
-- Kàddug Yàlla gi
--
-- MySQL Database Table
--
-- Copyright © 2010, 2020 La Mission Baptiste du Sénégal
-- 
-- This Bible is made available under the terms of the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International (CC BY-NC-ND 4.0) license.  This work has been reformated to work with Bible SuperSearch  However, no changes to the text or punctuation have been made.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_wo_kyg
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_wo_kyg`;

CREATE TABLE `bible_verses_wo_kyg` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_wo_kyg
-- ----------------------------
INSERT INTO `bible_verses_wo_kyg` VALUES ('1', '1', '1', '1', '¶ Ca njàlbéen ga Yàlla sàkk na asamaan ak suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2', '1', '1', '2', 'Suuf nag daa maase woon te wéet, lëndëm muur ndox mu xóot mi, lale ca kaw, Noowug Yàlla di wër, tiim ndox mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3', '1', '1', '3', '¶ Ba loolu amee Yàlla ne: «Na leer nekk,» leer daldi am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4', '1', '1', '4', 'Yàlla gis ne leer gi lu baax la, mu xàjjale leer ak lëndëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5', '1', '1', '5', 'Yàlla tudde leer gi bëccëg, lëndëm gi guddi. Ngoon jot, suba dugg, muy bés ba jëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6', '1', '1', '6', '¶ Yàlla ne: «Na aw dénd dox diggante ndox yi, ngir xàjjale leen, yii fii, yii fale.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7', '1', '1', '7', 'Yàlla nag sàkk dénd wi, xàjjalee ko ndox yi féete dénd wi suuf ak yi ko féete kaw. Mu daldi nekk noona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8', '1', '1', '8', 'Yàlla tudde dénd wi asamaan. Ngoon jot, suba dugg, muy bésub ñaareel ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9', '1', '1', '9', '¶ Yàlla ne: «Na ndox, mi asamaan tiim, gëndoo benn bérab, ba joor gu wow feeñ.» Mu daldi nekk noona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10', '1', '1', '10', 'Yàlla tudde joor gu wow gi suuf, ndox mi gëndoo, mu tudde ko géej. Yàlla gis ne baax na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11', '1', '1', '11', '¶ Yàlla ne: «Na suuf sax ñax, muy gàncax gu ànd ak jiwoom, ak garab yuy meññ tey jur seeni jiwu, lu ci nekk ak wirgoom ci kaw suuf.» Mu daldi nekk noona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12', '1', '1', '12', 'Suuf nag sax ñax, muy gàncax gu ànd ak wirgoy jiwoom, ak garab yuy meññ tey jur seeni wirgoy jiwu. Yàlla gis ne baax na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13', '1', '1', '13', 'Ngoon jot, suba dugg, muy bésub ñetteel ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14', '1', '1', '14', '¶ Yàlla ne: «Na am ay leer ci asamaan, ngir xàjjale guddi ak bëccëg, te doon ay tegtal, yuy ràññle jamono yi, tey takk bés yi ak at yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15', '1', '1', '15', 'Nañu nekk ay leer ci asamaan si, di leeral suuf.» Mu daldi nekk noona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16', '1', '1', '16', 'Yàlla sàkk ñaari leer yu mag, gi gëna mag yilif bëccëg, gi gëna ndaw yilif guddi; mu sàkk it biddiiw yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17', '1', '1', '17', 'Yàlla nag teg leen ci asamaan, di ca leeral suuf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18', '1', '1', '18', 'ñuy yore guddi ak bëccëg, tey xàjjale lëndëm ak leer. Yàlla gis ne baax na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19', '1', '1', '19', 'Ngoon jot, suba dugg, muy bésub ñeenteel ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20', '1', '1', '20', '¶ Ba loolu amee Yàlla ne: «Na ndox fees ak ay ndiiraani xeeti bindeef, te ay picc tiim suuf, di naaw ci asamaan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21', '1', '1', '21', 'Ci biir loolu Yàlla bind rabi géej yu mag yi ak mboolem mbindeef muy féey tey ramm-rammi ci ndox mi, mu ci nekk ak wirgoom, teg ca lépp luy boroomi laaf, lu ci nekk ak wirgoom. Yàlla gis ne baax na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22', '1', '1', '22', 'Ba mu ko defee Yàlla barkeel leen, daldi ne: «Giirleen te bare, ba fees ndoxi géej.» Mu neeti: «Na picc yi bare ci kaw suuf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23', '1', '1', '23', 'Ngoon jot, suba dugg, muy bésub juróomeel ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24', '1', '1', '24', '¶ Yàlla ne: «Na suuf génne ay bindeef, mu ci nekk ak wirgoom: ag jur, luy raam aki rabi àll, lu ci nekk ak wirgoom.» Mu daldi nekk noona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25', '1', '1', '25', 'Yàlla dafa bind rabi àll yi, lu ci nekk ak wirgoom, jur gu ci nekk ak wirgoom, ak lépp luy raam ci kaw suuf, lu ci nekk ak wirgoom. Yàlla nag gis ne baax na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('26', '1', '1', '26', '¶ Yàlla ne: «Nanu bind nit ci sunu melokaan, mu nirook nun, te na yilif jëni géej ak picci asamaan ak jur gépp ak suuf sépp ak lépp lu ciy raam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('27', '1', '1', '27', 'Yàlla dafa bind nit ci takkndeeram; ci takkndeeru boppam la Yàlla bind nit, góor ak jigéen la bind.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('28', '1', '1', '28', 'Yàlla barkeel leen ne leen: «Giirleen te bare, ba fees àddina, di ko saytu; te it yilifleen jëni géej ak picci asamaan ak mboolem mbindeef muy yëngu ci kaw suuf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('29', '1', '1', '29', '¶ Yàlla ne: «Xool-leen, jox naa leen gépp gàncax gu ànd ak jiwoom ci kaw suuf sépp ak gépp garab guy meññ tey jur jiwoom, muy seen dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('30', '1', '1', '30', 'Naka rabi àll yépp it, ñook picci asamaan yépp ak lépp luy raam ci kaw suuf, te di boroom bakkan, jox naa leen lépp luy ñax mu tooy, ñoom itam, muy seen lekk.» Mu daldi nekk noona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('31', '1', '1', '31', '¶ Yàlla nag gis li mu def lépp, fekk lépp baax lool. Ngoon jot, suba dugg, muy bésub juróom benneel ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('32', '1', '2', '1', '¶ Ci kaw loolu asamaan ak suuf ak li ñu ëmb lépp mat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('33', '1', '2', '2', 'Bésub juróom ñaareel ba fekk na Yàlla matal liggéeyam. Mu dal-lu nag ca bésub juróom ñaareel ba, gannaaw ba mu liggéeyee loolu lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('34', '1', '2', '3', 'Yàlla daldi barkeel bésub juróom ñaareel ba, def ko bés bu sell, ndax da caa dal-lu woon gannaaw liggéey, ba mu sàkke lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('35', '1', '2', '4', '¶ Liy cosaanal asamaan ak suuf, ba ñu leen di sàkk, mooy lii. Bés ba Aji Sax ji Yàlla sàkkee suuf ak asamaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('36', '1', '2', '5', 'genn garab nekkagul woon ci kaw suuf, te genn gàncax saxagul; ndaxte booba Yàlla Aji Sax ji tawagul, te nit kuy bey amagul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('37', '1', '2', '6', 'Ci biir loolu mbënn di balle ci suuf, di tooyal fépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('38', '1', '2', '7', 'Yàlla Aji Sax ji nag móol nit ci pëndu suuf, sol ngelawal dund ci paxi bakkanam, nit daldi doon boroom bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('39', '1', '2', '8', '¶ Naka noona Yàlla Aji Sax ji jëmbat tool ca biir Àjjana fa féete penku ba, tàbbal ca nit ka mu bind.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('40', '1', '2', '9', 'Yàlla Aji Sax ji nag saxal ci suuf lépp luy garab gu meññeef ma rafet te neexa lekk; mu def it garab gay taxa dund ca digg tool ba, moom ak garab gay taxa xam lu baax ak lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('41', '1', '2', '10', '¶ Amoon na dex guy balle Àjjana, di suuxat tool ba, dale fa nag, séddlikoo, def ñeenti wal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('42', '1', '2', '11', 'Turu menn wal ma di dexu Pison, moo wër réewum Awila mépp. Wurus a nga woon ca réew mooma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('43', '1', '2', '12', 'di wurusu ngalam; te it ndàbb lu neex xet a nga fa woon ak per yu jafe yu ñuy wax onigsë.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('44', '1', '2', '13', 'Ñaareelu dex ga di Giyon, wër réewu Kuus mépp;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('45', '1', '2', '14', 'turu ñetteelu dex ga di Tiigar, féete réewum Asiri penku; ñeenteelu dex ga di Efraat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('46', '1', '2', '15', '¶ Yàlla Aji Sax ji nag jël nit ki, tàbbal ko biir toolub Àjjana, mu di ko bey ak a sàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('47', '1', '2', '16', 'Yàlla Aji Sax ji sant nit ki, ne ko: «Man ngaa lekk ci mboolem garabi tool bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('48', '1', '2', '17', 'waaye bul lekk ci garab giy taxa xam lu baax ak lu bon, ndaxte bés boo ci lekkee kat, li wér mooy fa ngay doxe dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('49', '1', '2', '18', '¶ Yàlla Aji Sax ji daldi ne: «Wéet baaxul ci nit, kon dinaa ko bindal ku koy jàpple te jekk ci doon wéttalam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('50', '1', '2', '19', 'Loolu fekk na Yàlla Aji Sax ji sàkk ci suuf nja-àll yépp ak njanaaw yépp, daldi leen indil nit, di seet nu leen nit di tudde; te tur wu mu leen jox, muy moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('51', '1', '2', '20', 'Ba mu ko defee nit kooku, di Aadama, tudd jur gépp ak picc yépp ak rabi àll yépp, waaye fekku ca ku koy jàpple te jekk ci doon wéttalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('52', '1', '2', '21', '¶ Bi loolu amee Yàlla Aji Sax ji nelawloo Aadama nelaw yu xóot. Ba muy nelaw nag, mu rocci genn ciy faaram, fatte pax ma aw suux.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('53', '1', '2', '22', 'Yàlla Aji Sax ji bind jigéen ci faar, gi mu jële ci Aadama, indil ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('54', '1', '2', '23', 'Aadama ne tonet, daldi ne: «Waaw kay nag, kii moo bokk ci samay yax ak sama suux! Dees na ko tudde jigéen, ndaxte ci góor lees ko jële.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('55', '1', '2', '24', 'Looloo tax góor di bàyyikoo ci ndeyam ak baayam, ànd ak soxnaam, ñuy wenn suux.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('56', '1', '2', '25', '¶ Ku góor ki ak soxnaam, ñoom ñaar ñépp, yaramu neen lañu defoon, te amuñu ci woon genn kersa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('57', '1', '3', '1', '¶ Jaan nag moo gënoona muus ci rabi àll, yi Yàlla Aji Sax ji sàkk yépp. Jaan ja moo ne jigéen ja: «Ndax wóor na ne Yàllaa ne: “Buleen lekk ci doomi genn garabu tool bi”?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('58', '1', '3', '2', 'Jigéen ja wax jaan ja, ne ko: «Man nanoo lekk ci doomi garabi tool bi kay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('59', '1', '3', '3', 'Waaye garab gi ci digg tool bi la Yàlla ne: “Buleen ci lekk, buleen ko laal sax, lu ko moy ngeen dee.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('60', '1', '3', '4', 'Jaan ja ne jigéen ja: «Déedéet, dungeen dee!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('61', '1', '3', '5', 'Waaye Yàlla xam na ne bés bu ngeen ci lekkee, seeni bët dina ubbiku, ngeen mel ni Yàlla, xam lu baax ak lu bon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('62', '1', '3', '6', '¶ Jigéen ja dafa gis ne garab gi rafet na, niru na lu neex, te mata bëgg ci kuy wuta am xel, mu witt ci doom yi, lekk; jox ci jëkkëram, ji mu àndal, moom it mu lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('63', '1', '3', '7', 'Seeni bët daldi ubbiku, ñu xam ne yaramu neen lañu def. Ba mu ko defee ñu ràbb xobi garabu figg, gemboo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('64', '1', '3', '8', '¶ Gannaaw loolu ñu dégg tànki Yàlla Aji Sax ji, muy doxantu ca tool ba, fekk ker gi sedd, ñu daldi fexee làqu Yàlla Aji Sax ji ci biir garabi tool bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('65', '1', '3', '9', 'Yàlla Aji Sax ji nag ne Aadama: «Ana nga?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('66', '1', '3', '10', 'Mu ne ko: «Damaa dégg say tànk ci tool bi, tiit, ndax yaramu neen laa def, ma daldi làqu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('67', '1', '3', '11', 'Yàlla Aji Sax ji ne ko: «Ku la xamal ne dangaa def yaramu neen? Mbaa du dangaa lekk ca garab, ga ma la aaye, waay?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('68', '1', '3', '12', 'Aadama ne ko: «Jigéen, ji nga ma booleel de, moo ma jox ci garab gi, ma lekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('69', '1', '3', '13', 'Yàlla Aji Sax ji ne jigéen ja: «Yaw, li nga def nii mooy lan?» Jigéen ja ne ko: «Aa, jaan de moo ma nax, ba ma lekk ci.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('70', '1', '3', '14', '¶ Yàlla Aji Sax ji nag ne jaan ja: «Gannaaw def nga loolu, yaw rekk yaay alku ci rabi kër yépp ak rabi àll yépp; dinga watatu, di lekk pënd sa giiru dund gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('71', '1', '3', '15', 'Dinaa def mbañeel sa digganteek jigéen ji, ba dëddale sa xeet ak xeetam, muy toj sa bopp, nga di ko màtt ci téstën.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('72', '1', '3', '16', '¶ Yàlla teg ca ne jigéen ja: «Dinaa taral sa metitu mat, ci metit ngay wasin. Sa bëgg-bëggu bakkan dina la xiir ci sa jëkkër, te moo lay teg tànk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('73', '1', '3', '17', '¶ Mu tegaat ca ne Aadama: «Gannaaw dégg nga sa waxu soxna, ba lekk ci garab gi ma la aaye, dinaa rëbb suuf ndax yaw; coono bu metti nga ciy dunde sa giiru dund gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('74', '1', '3', '18', 'Suuf dina la meññalal ay dég aki dagg, doo lekk te beyoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('75', '1', '3', '19', 'saw ñaq ngay dunde, ba kera ngay dellu ci suuf, si ma la jële; ndaxte pënd nga, te dinga dellu di pënd.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('76', '1', '3', '20', '¶ Aadama nag tudde soxnaam Awa (mu firi Dund), ndax mooy ndeyu képp kuy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('77', '1', '3', '21', 'Gannaaw gi Yàlla Aji Sax ji sàkkal Aadama ak soxnaam ay yérey der, wodde leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('78', '1', '3', '22', 'Yàlla Aji Sax ji daldi ne: «Léegi nit mel na ni nun, xam lu baax ak lu bon. Kon nag bumu tàllal loxoom, di witt ci doomi garab giy taxa dund, di lekk, bay dund fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('79', '1', '3', '23', '¶ Ba loolu amee Yàlla Aji Sax ji génne ko toolub Àjjana, muy bey suuf, si ñu ko sàkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('80', '1', '3', '24', 'Da koo dàq, ba noppi teg ca penkub toolu Àjjana ba ay malaakay serub, boole ca saamar buy xuyy-xuyyi, tey dem ak a dikk, di wattu yoon, wa jëm ca garab gay taxa dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('81', '1', '4', '1', '¶ Gannaaw loolu Aadama dëkkoo na soxnaam Awa, mu ëmb, am Kayin, mu ne: «Am naa doom ju góor ci ndimbalu Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('82', '1', '4', '2', 'Awa teg ca rakkam, Abel. Abel di sàmm, Kayin di bey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('83', '1', '4', '3', '¶ Ñu dem ba mu yàgg, Kayin sàkk ci mbeyam, jébbal ko Aji Sax ji, màggale ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('84', '1', '4', '4', 'Abel moom jébbal ko nebbonu jur, ga jëkka juddu ca géttam. Aji Sax ji nangul Abel,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('85', '1', '4', '5', 'te nangulul Kayin. Kayin nag mer lool, ba ne fóññ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('86', '1', '4', '6', '¶ Aji Sax ji ne Kayin: «Lu la taxa mer, ba ne fóññ nii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('87', '1', '4', '7', 'Soo defee lu baax, dees na la nangul; soo deful lu baax, bàkkaar a ngi lay yeeru ci sa bunt, di la tërook a wut, waaye yaa ko wara man.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('88', '1', '4', '8', '¶ Ci kaw loolu Kayin séq ak rakkam Abel wax. Ba mu ko defee ñu dem ca àll ba, Kayin dal ci kaw Abel, bóom ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('89', '1', '4', '9', 'Aji Sax ji ne Kayin: «Ana sa rakk Abel?» Mu ne ko: «Gisuma ko de; xanaa maa wara sàmm sama rakk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('90', '1', '4', '10', 'Yàlla ne ko: «Loo def? Sa deretu rakk jaa ngi yuuxoo ci suuf, ma di ci dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('91', '1', '4', '11', 'Léegi dinga alku, ba suuf dummóoyu la, moom mi ubbi gémmiñam, naan sa deretu rakk, ji nga tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('92', '1', '4', '12', 'Boo beyee, dootu nangu. Dinga dëkke daŋ-daŋ, di wëreelu ci àddina.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('93', '1', '4', '13', '¶ Teewul Kayin wax Aji Sax ji ne ko: «Sama mbugal diis na lool, ba àttanuma ko!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('94', '1', '4', '14', 'Ndegam tey jii danga maa dàq, xañ ma sa jataay, dinaa dëkke daŋ-daŋ, di wëreelu ci kaw suuf, te kon ku ma gis rey ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('95', '1', '4', '15', 'Aji Sax ji ne ko: «Kon nag ku la rey, yaw Kayin, dina jot juróom ñaari yoon lu ko raw.» Ba loolu amee mu sàkkal Kayin màndarga, ba ku ko gis du ko rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('96', '1', '4', '16', 'Kayin daldi bàyyikoo ca Aji Sax ji, dem dëkki réewu Nódd, fa féete Àjjana penku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('97', '1', '4', '17', '¶ Gannaaw loolu Kayin dëkkoo na soxnaam, mu ëmb, am Enog. Ci biir loolu Kayin sanc ab dëkk, dippee ko doomam ju góor Enog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('98', '1', '4', '18', 'Enog jur Iraat; Iraat jur Mexuyayel; Mexuyayel jur Metusayel; Metusayel jur Lemeg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('99', '1', '4', '19', 'Lemeg nag jël ñaari jabar, aawo bi tudd Ada, ñaareel bi di Silla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('100', '1', '4', '20', 'Ada taawloo Yabal, miy cosaanu sàmm yiy màngaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('101', '1', '4', '21', 'teg ca Yubal, miy cosaanu ñi mane xalam ak toxoro.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('102', '1', '4', '22', 'Silla moom jur Tubal Kayin miy tëgg lépp luy jumtukaayu xànjar ak weñ. Tubal Kayin am na jigéen bu tudd Naama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('103', '1', '4', '23', '¶ Lemeg nag ne ay soxnaam: «Dégluleen maa, yeen soxnay Lemeg, teeyluleen maa, yeen Ada ak Silla. Nit a ma gaañ, ma bóom, goneg jàmbaar dóor ma, ma faat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('104', '1', '4', '24', 'Kayin kay, lees di feyul juróom ñaari yoon, ne, bu dee Lemeg mii, muy juróom ñaar fukki yoon ak juróom ñaar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('105', '1', '4', '25', '¶ Bi loolu wéyee Aadama dëkkoo soxnaam, mu am doom ju góor; tudde ko Set (mu firi May), ndax da ne: «Yàlla may na ma weneen askan, mu wuutu Abel, mi Kayin rey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('106', '1', '4', '26', 'Set it, am doom ju góor, tudde ko Enos. Fan yooya lañu tàmbalee tudd Aji Sax ji, di ko wormaal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('107', '1', '5', '1', '¶ Ni téere indee askanu Aadama nii la. Ba Yàlla di sàkk nit, da koo bind ci melokaanam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('108', '1', '5', '2', 'góor ak jigéen la sàkk, barkeel leen, tudde leen Nit, keroog ba mu leen sàkkee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('109', '1', '5', '3', '¶ Aadama dund téeméeri at ak fanweer (130), jur doom ju góor, mu bindoo melokaanam te nirook moom. Mu tudde ko Set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('110', '1', '5', '4', 'Set juddu na, Aadama dundaat juróom ñetti téeméeri at (800), amaat ay doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('111', '1', '5', '5', 'Kon Aadama dund na juróom ñeenti téeméeri at ak fanweer (930), doora faatu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('112', '1', '5', '6', '¶ Set moomee am na téeméeri at ak juróom (105), doora jur Enos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('113', '1', '5', '7', 'Enos juddu na, Set dundaat juróom ñetti téeméeri at ak juróom ñaar (807), amaat doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('114', '1', '5', '8', 'Kon Set dund na juróom ñeenti téeméeri at ak fukk ak ñaar (912), doora faatu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('115', '1', '5', '9', '¶ Enos nag am na juróom ñeent fukki at (90), doora jur Kenan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('116', '1', '5', '10', 'Kenan juddu na, Enos dundaat juróom ñetti téeméeri at ak fukk ak juróom (815), amaat doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('117', '1', '5', '11', 'Kon Enos dund na juróom ñeenti téeméeri at ak juróom (905), doora faatu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('118', '1', '5', '12', '¶ Kenan moomee am na juróom ñaar fukki at (70), doora jur Malaleel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('119', '1', '5', '13', 'Malaleel juddu na, Kenan dundaat juróom ñetti téeméeri at ak ñeent fukk (840), amaat ay doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('120', '1', '5', '14', 'Kon Kenan dund na juróom ñeenti téeméeri at ak fukk (910), doora faatu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('121', '1', '5', '15', '¶ Malaleel nag am na juróom benn fukki at ak juróom (65), doora jur Yeredd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('122', '1', '5', '16', 'Yeredd juddu na, Malaleel dundaat juróom ñetti téeméeri at ak fanweer (830), amaat ay doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('123', '1', '5', '17', 'Kon Malaleel dund na juróom ñetti téeméeri at ak juróom ñeent fukk ak juróom (895), doora faatu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('124', '1', '5', '18', '¶ Yeredd moomee am na téeméeri at ak juróom benn fukk ak ñaar (162), doora jur Enog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('125', '1', '5', '19', 'Enog juddu na, Yeredd dundaat juróom ñetti téeméeri at (800), amaat ay doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('126', '1', '5', '20', 'Kon Yeredd dund na juróom ñeenti téeméeri at ak juróom benn fukk ak ñaar (962), doora faatu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('127', '1', '5', '21', '¶ Enog moomee, am na juróom benn fukki at ak juróom (65), doora jur Matusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('128', '1', '5', '22', 'Matusalem juddu na, ba noppi Enog topp Yàlla ñetti téeméeri at (300), amaat ay doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('129', '1', '5', '23', 'Kon Enog dund na ñetti téeméeri at ak juróom benn fukk ak juróom (365).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('130', '1', '5', '24', 'Enog dafa topp Yàlla, ba jekki-jekki giseesatu ko, ndaxte Yàllaa ko yéege fa moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('131', '1', '5', '25', '¶ Matusalem moomee am na téeméeri at ak juróom ñett fukk ak juróom ñaar (187), doora jur Lemeg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('132', '1', '5', '26', 'Lemeg juddu na, Matusalem dundaat juróom ñaar téeméeri at ak juróom ñett fukk ak ñaar (782), amaat ay doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('133', '1', '5', '27', 'Kon Matusalem dund na juróom ñeenti téeméeri at ak juróom benn fukk ak juróom ñeent (969), doora faatu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('134', '1', '5', '28', '¶ Lemeg nag am na téeméeri at ak juróom ñett fukk ak ñaar (182), doora jur doom ju góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('135', '1', '5', '29', 'Mu tudde ko Nóoyin (mu firi Noflaay) ndax dafa ne: «Kii moo nuy taxa noyyiwaat, noppal nu ci liggéey yu metti ak coonoy mbeyu suuf, si Aji Sax ji rëbb.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('136', '1', '5', '30', 'Nóoyin juddu na, Lemeg dundaat juróomi téeméeri at ak juróom ñeent fukk ak juróom (595), amaat ay doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('137', '1', '5', '31', 'Kon Lemeg dund na juróom ñaar téeméeri at ak juróom ñaar fukk ak juróom ñaar (777), doora faatu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('138', '1', '5', '32', '¶ Nóoyin moomee am na juróomi téeméeri at (500), doora jur Sem ak Xam ak Yafet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('139', '1', '6', '1', '¶ Bi nga xamee ne nit ñi tàmbali nañoo fulandiwu ci kaw suuf, te am ay doom yu jigéen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('140', '1', '6', '2', 'ay goney Yàlla ñoo gis jigéen ñeek seen taar, ñuy jël ñi ñu bëgg ci ñoom, def leeni jabar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('141', '1', '6', '3', 'Aji Sax ji daldi wax ne: «Manumaa bàyyi nit, muy wéyee dunde noo, gi ma ko may, ndax nit du dara lu dul suuxi neen, kon dinaa leen àppal diirub téeméeri at ak ñaar fukk (120).»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('142', '1', '6', '4', '¶ Ca jamono yooya ak itam gannaaw ba goney Yàlla yooyu àndeek jigéeni àddina, ba am ca ay doom, aw xeetu ponkal wu ñuy wax Nefilim moo nekkoon ci àddina. Ñooy ponkal ya woon te doonoon góor ñu amoon tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('143', '1', '6', '5', '¶ Aji Sax ji dafa gis ne mbonu nit màgg na lool ci biir àddina, te fu mu mana tollu, lu bon rekk lay xinte ci xolam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('144', '1', '6', '6', 'Aji Sax ji nag am tiis ci xolam, ba mititlu li mu doon sàkk nit ci kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('145', '1', '6', '7', 'Aji Sax ji daldi ne: «Dinaa far ci kaw suuf doom aadama yi ma sàkk, nit ak jur, luy raam ak luy naaw, ndax mititlu naa li ma leen sàkk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('146', '1', '6', '8', 'Waaye fekk na Aji Sax ji xool Nóoyin bëti yërmande.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('147', '1', '6', '9', '¶ Askanu Nóoyin mooy lii. Nóoyin nit ku jub la woon, di ku mat ci biir nit ñi mu bokkal jamono, te di ku topp Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('148', '1', '6', '10', 'Nóoyin nag amoon na ñetti doom yu góor: seeni tur di Sem, Xam ak Yafet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('149', '1', '6', '11', '¶ Booba fekk na àddina yàqu, te fees ak ay, Yàlla teg ci bëtam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('150', '1', '6', '12', 'Yàlla gis ne àddina yàqu na, ndaxte jëfi ñépp a bokk ñaaw fi kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('151', '1', '6', '13', '¶ Ba mu ko defee Yàlla ne Nóoyin: «Dogal naa ne dinaa boole faat mboolem boroom bakkan, ndaxte ayu nit dajal na kaw suuf. Dinaa leen boole ak li ci àddina, faagaagal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('152', '1', '6', '14', '¶ «Yaw nag wutal dénku sippar, yettal ci sa bopp gaal gu mag; nga sàkk ci ay néeg, te diw ko koltaar biir ak biti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('153', '1', '6', '15', 'Ni nga koy defare nii la. Na guddaayu gaal gi di ñetti téeméeri xasab, yaatuwaay bi di juróom fukki xasab, taxawaay bi di fanweeri xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('154', '1', '6', '16', 'Yettal mbaar, mu ko tiim, te nga àggle gaal gi, bàyyi lu tollook xasab diggante kéméj yi ak mbaar mi. Sàkkal ko bunt ci wet gi, te séddale ko ñetti néeg yu tegloo, benn ci suuf, benn ci digg bi ak benn ci kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('155', '1', '6', '17', '¶ «Maa ngi nii di indi mbënnu ndox ci kaw suuf, mu far lépp luy dund lu asamaan tiim; te lépp lu nekk ci kaw suuf dina dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('156', '1', '6', '18', 'Waaye dinaa fas kóllëre ak yaw, nga dugg ci gaal gi, yaak say doom ak sa soxna ak say soxnay doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('157', '1', '6', '19', 'Te xeeti rab yépp nanga ci dugal ñaar ci gaal gi, wu ci nekk, nga def ko góor ak jigéen; su ko defee ngeen ànd mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('158', '1', '6', '20', 'Xeetu picc wu ci nekk ak xeetu bàyyima wu ci nekk ak wépp xeetu rab wuy raam ci suuf, dina def ñaar, ñëw ci yaw, ba raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('159', '1', '6', '21', 'Sàkkal ci bépp xeetu dund, denc, ngeen bokk dunde.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('160', '1', '6', '22', '¶ Noonu la Nóoyin def. Lépp lu ko Yàlla sant, def na ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('161', '1', '7', '1', '¶ Gannaaw ba loolu amee Aji Sax ji dafa wax Nóoyin ne ko: «Duggal ci gaal gu mag gi, yaak sa njaboot gépp, ndaxte niti jamono jii, yaw rekk laa ci gis, nga jub ni ma ko bëgge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('162', '1', '7', '2', 'Xeeti rab yu set yépp yóbbaale ci juróom ñaar yu góor ak juróom ñaar yu jigéen, ak ñaar ci xeeti rab yi setul, te ñuy góor ak jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('163', '1', '7', '3', 'Te it xeetu picc mu nekk yóbbaale ci juróom ñaar yu góor ak juróom ñaar yu jigéen, ngir seen xeet baña fey ci kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('164', '1', '7', '4', 'Ndax kat li feek juróom ñaari fan dinaa wàcce taw ci kaw suuf diiru ñeent fukki guddi ak ñeent fukki bëccëg, ba far ci àddina mboolem mbindeef mu ma sàkk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('165', '1', '7', '5', 'Nóoyin daldi def la ko Aji Sax ji sant lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('166', '1', '7', '6', '¶ Bi mbënn miy ñëw ci àddina, booba fekk na Nóoyin am juróom benni téeméeri at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('167', '1', '7', '7', 'Nóoyin dugg na ca gaal ga, ànd ak ay doomam ak soxnaam ak soxnay doomam ya, ngir mucc ca ndoxu mbënn ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('168', '1', '7', '8', 'Rab yu set yi ak yi setul ak picc yi ak yiy raam');
INSERT INTO `bible_verses_wo_kyg` VALUES ('169', '1', '7', '9', 'ànd nañu ak Nóoyin, dugg ca gaal ga, def ñaar-ñaar, góor ak jigéen, ni ko Yàlla sante Nóoyin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('170', '1', '7', '10', 'Ba juróom ñaari fan wéyee nag, ndoxu mbënn ma agsi ci kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('171', '1', '7', '11', '¶ At ma Nóoyin amee juróom benni téeméeri at, ca fukki fan ya ak juróom ñaar ca ñaareelu weer wa, kera la bëti ndox ya ne jàyy, jóge xóotey géej, bunti ndoxi asamaan ne kulbét, mu ne yureet,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('172', '1', '7', '12', 'taw biy sottiku ci suuf diiru ñeent fukki guddi ak ñeent fukki bëccëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('173', '1', '7', '13', '¶ Keroog bés boobu la Nóoyin ànd aki doomam yu góor, Sem ak Xam ak Yafet, ak soxnaam ak ñetti soxnay doomam yooyu, ñu dugg ca gaal ga,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('174', '1', '7', '14', 'àndandook rabu àll yépp, lu ci nekk ak wirgoom, ak jur gépp, lu ci nekk ak wirgoom, ak lépp luy raam ci kaw suuf, lu ci nekk ak wirgoom, ak lépp luy naaw, lu ci nekk ak wirgoom, muy picc mbaa boroomi laaf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('175', '1', '7', '15', 'Lépp luy boroom bakkan def na ñaar-ñaar, ànd ak Nóoyin, dugg ca gaal ga,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('176', '1', '7', '16', 'mboolem xeetu mbindeef rekk, di góor ak jigéen, ni ko ko Yàlla sante. Ci kaw loolu Aji Sax ji ne ràpp buntu gaal gi, gannaaw bi Nóoyin duggee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('177', '1', '7', '17', '¶ Mbënn ma nag di wal ci àddina diiru ñeent fukki fan. Ndox ya di yokku, gaal gay jóg, ba tëmb, tiim suuf lu sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('178', '1', '7', '18', 'Ma ngay gën di yokku, tey baawaan ci kaw suuf, ba gaal ga tëmb, di dem ca kaw ndox ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('179', '1', '7', '19', 'Ndox ma di walangaan, ba mëdd tund yu kawe ya fépp fu asamaan tiim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('180', '1', '7', '20', 'Muy yokku, di yokku, ba gëna kawe tund ya lu mat fukki xasab ak juróom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('181', '1', '7', '21', '¶ Mboolem mbindeef mu daan dox ci kaw suuf dee na ca. Picc yi ak jur gi ak rabi àll yi ak lépp luy raam ci kaw suuf dee na, ñoom ak nit ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('182', '1', '7', '22', 'Mboolem mbindeef muy boroom bakkan ci kaw suuf a bokk dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('183', '1', '7', '23', 'Luy dund ci àddina daldi sànku, ba nit ak jur ak luy raam ak luy naaw— lépp la Aji Sax ji raafal ci àddina. Nóoyin rekk a des, moom ak ña àndoon ak moom ca gaal ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('184', '1', '7', '24', '¶ Ndox mi nag di wal-wali ci kaw suuf diirub téeméeri fan ak juróom fukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('185', '1', '8', '1', '¶ Ci biir loolu Yàlla xalaat na Nóoyin ak li mu nekkal ci gaal gi, di rabi àll yi ak jur gi. Yàlla daldi yebal ngelaw, mu wal kaw suuf, ba ndox yi wàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('186', '1', '8', '2', 'Bëti ndox ya ca xóote ya dafa taxaw, bunti ndoxi asamaan tëju, taw bi dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('187', '1', '8', '3', 'Ci kaw loolu ndox mi taa ci suuf di wàññiku. Bi téeméeri fan yi ak juróom fukk matee nag, ndox ma gëna néew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('188', '1', '8', '4', 'Ba juróom ñaareelu weer wa amee fukki fan ak juróom ñaar, gaal gaa nga teereji tundi Araraat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('189', '1', '8', '5', 'Ndox may wàññiku rekk ba ca fukkeelu weer wa. Keroog ba fukkeelu weer wa teroo, ca la njobbaxtali tund ya tàmbalee feeñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('190', '1', '8', '6', '¶ Teg nañu ca ñeent fukki fan, Nóoyin doora ubbi poroxndoll, ba mu sàkkaloon gaal ga,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('191', '1', '8', '7', 'daldi yebal ab baaxoñ, muy naaw, di dem ak a dikk, ba ndox mi fendi ci kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('192', '1', '8', '8', 'Mu teg ca yebal pitax, ba xam ndax ndox mi ci suuf fer na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('193', '1', '8', '9', 'Teewul pitax ma gisul fenn fu mu tag, ndax ndox mi muur na suuf sépp. Mu délsi nag fa moom ca gaal ga. Nóoyin tàllal loxoom, jàpp ko dugal ci biir fi wetam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('194', '1', '8', '10', 'Négandiku na juróom ñaari fan, doora yebalaat pitax ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('195', '1', '8', '11', 'Ba mu délsee ca ngoon, indaalewul lu moy xobu oliw wu tooy wu keppe ca sàll wa. Nóoyin xam ne ndox mi taa woon ci suuf, fer na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('196', '1', '8', '12', 'Mu négati juróom ñaari fan, bàyyiwaat pitax ma. Boobu yoon nag délsiwaatul ca moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('197', '1', '8', '13', '¶ At ma Nóoyin amee juróom benni téeméeri at ak benn, keroog benn fanu weer wa jëkk, ndox ma taa woon ca suuf daldi fendi. Nóoyin ubbi kubeer ga, xool, ba gis ne kaw suuf sépp wow na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('198', '1', '8', '14', 'Keroog ñaar fukki fan ak juróom ñaar ca ñaareelu weer wa, ca la suuf si doora wow koŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('199', '1', '8', '15', '¶ Ba loolu amee Yàlla ne Nóoyin:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('200', '1', '8', '16', '«Génnal gaal gi, yaak sa soxna ak say doom ak say soxnay doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('201', '1', '8', '17', 'Génnewaaleel lépp luy xeetu mbindeef mu ngeen àndal: picc yi ak bàyyima yi ak luy raam, ñu fulandiwu ci kaw suuf, daldi giir te bare.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('202', '1', '8', '18', 'Nóoyin daldi génn, moom aki doomam ak soxnaam ak soxnay doomam ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('203', '1', '8', '19', 'Rabi àll yi ak luy raam ak luy naaw ak luy dox ci kaw suuf— lépp génne ca gaal ga, lu ci nekk ak wirgoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('204', '1', '8', '20', '¶ Naka la Nóoyin génn, daldi sàkkal Aji Sax ji sarxalukaay, màggale ko ko. Mu sàkk nag ci mboolem rab wu set ak mboolem picc mu set, jébbal Yàlla ca sarxalukaay ba, muy saraxu rendi-dóomal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('205', '1', '8', '21', 'Ci kaw loolu xetug jàmm gillee ca sarax sa, yéeg fa Aji Sax ja. Booba la wax ci xolam ne: «Dootuma rëbb suuf mukk ndax nit, doonte ba muy ndaw lay dale xinte lu ñaaw ci xolam. Dootuma boole fàdd mukk lépp luy dund, nii ma ko defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('206', '1', '8', '22', 'Li feek suuf di suuf, dootu jiwooy dakk mbaa ngóob, te du sedd aku tàngoor, du nawet it mbaa noor, mbaa guddeek bëccëg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('207', '1', '9', '1', '¶ Ci kaw loolu Yàlla barkeel Nóoyin aki doomam ne leen: «Giirleen te bare, ba fees àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('208', '1', '9', '2', 'Mboolem rabi àll yi ak njanaawi asamaan ak ndëgmeent yi ci suuf, ak jëni géej yépp, dinañu leen ragal lool. Teg naa leen ci seeni loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('209', '1', '9', '3', 'Man ngeena dunde boroom bakkan yooyu yépp. Jagleel naa leen bindeef yooyu yépp, ni ma leen jagleele woon gàncax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('210', '1', '9', '4', '¶ «Waaye buleen lekk yàpp wu ànd ak deret, ndaxte dund a ngi ci deret.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('211', '1', '9', '5', 'Seen dundu nit itam, mu ngi ci seen deret, kon kat, képp ku tuur seen deret dinaa ko ko topp. Te it mala mu ci rey nit dinaa ko ko topp, ni may toppe nit. Dinaa topp ku nekk deretu moroomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('212', '1', '9', '6', 'Ku tuur deretu nit, na nit tuur deretam, ngir melokaanu boppam la Yàlla sàkke nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('213', '1', '9', '7', 'Yeen nag, giirleen te bare, fulandiwu ci kaw suuf te fees ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('214', '1', '9', '8', '¶ Yàlla nag wax Nóoyin ak doomam, yi mu àndal, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('215', '1', '9', '9', '«Bés niki tey fasal naa sama bopp kóllëre sama diggante ak yeen ak seen askan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('216', '1', '9', '10', 'fas ko it sama diggante ak mboolem mbindeef mu ngeen àndal, muy picc akug jur mbaa rabi àll— lépp daal lu génnandoo ak yeen ci gaal gi, di lépp luy dund ci kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('217', '1', '9', '11', 'Ni may faseek yeen kóllëre nii la: Deesatul boole bindeef yépp, faat ci mbënn mukk. Du menn mbënn mu deeti faagaagal àddina.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('218', '1', '9', '12', '¶ Yàlla neeti: «Kóllëre gi may fas ak yeen ak mboolem mbindeef mu ànd ak yeen, day sax ba fàww te liy màndargaam mooy lii:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('219', '1', '9', '13', 'def naa sama xon ci niir yi, muy màndargaal kóllëre, gi dox sama diggante ak àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('220', '1', '9', '14', '¶ «Saa su ma dajalee niir yi ci jaww ji, ba xon gi feeñ ci niir yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('221', '1', '9', '15', 'damay daldi xalaataat kóllëre, gi ma fas sama digganteek yeen ak mboolem xeeti bindeef, su ko defee ndox dootu sabab mbënn muy faagaagal lépp luy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('222', '1', '9', '16', 'Xon gi day nekk ci biir niir yi, ma di ko gis, di xalaat kóllëre, gi ma fas fàww, sama diggante, man Yàlla, ak mboolem xeetu mbindeef mu nekk ci kaw suuf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('223', '1', '9', '17', 'Ci kaw loolu Yàlla ne Nóoyin: «Loolu mooy màndargaal sama kóllëre, gi ma fas ak mboolem mbindeef mu nekk ci kaw suuf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('224', '1', '9', '18', '¶ Doomi Nóoyin yu góor, yi génne ci gaal gi, ñooy: Sem, Xam ak Yafet; Xam mooy baayu Kanaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('225', '1', '9', '19', 'Ñooñu ñooy ñetti doomi Nóoyin yu góor, te ci ñoom la àddina sépp soqikoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('226', '1', '9', '20', '¶ Nóoyin ab beykat la woon. Mu nekk nag ci njëmbatum reseñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('227', '1', '9', '21', 'Mu am bés mu naan biiñ, ba màndi, tëdd ci xaymaam, daldi sàgganu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('228', '1', '9', '22', '¶ Ba loolu amee Xam, baayu Kanaan, gis céri baayam, génn waxi ko Sem ak Yafet ca biti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('229', '1', '9', '23', 'Sem ak Yafet ànd, jël malaan, teg ko ci seeni mbagg, doxe gannaaw ba agsi, doora sàng seen céri baay. Dañoo dummóoyu, ba gisuñu seen céri baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('230', '1', '9', '24', '¶ Màndite ma giif, Nóoyin yewwu, daldi yég ni xale bi def ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('231', '1', '9', '25', 'Ba mu ko defee mu ne: «Yal na Kanaan torox, bay jaamu jaami doomi ndeyam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('232', '1', '9', '26', 'Mu dellu ne: «Cant ñeel na Aji Sax ji, Yàllay Sem, yal na Kanaan dib jaamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('233', '1', '9', '27', 'Yal na Yàlla lawal askanu Yafet, dëël ko ci xaymay Sem, te Kanaan di seen jaam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('234', '1', '9', '28', '¶ Gannaaw ba mbënn ma wéyee, Nóoyin dundaat na ñetti téeméeri at ak juróom fukk (350).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('235', '1', '9', '29', 'Nóoyin dund na juróom ñeenti téeméeri at ak juróom fukk (950), doora faatu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('236', '1', '10', '1', '¶ Askanu doomi Nóoyin mooy lii. Gannaaw ba mbënn ma wéyee, Sem ak Xam ak Yafet am nañu ay doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('237', '1', '10', '2', '¶ Doomi Yafet yu góor ñii la: Gomeer ak Magog ak Madéy ak Yawaan ak Tubal ak Meseg ak Tiraas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('238', '1', '10', '3', 'Doomi Gomeer yu góor di Askenas, Rifaat ak Togarma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('239', '1', '10', '4', 'Doomi Yawaan yu góor di Elisa ak Tarsis ak Kitim ak Dodanim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('240', '1', '10', '5', 'Ñi sosoo ci ñoom ñoo law ca wàllaa géej, meññ nag ay xeet ci seeni suuf, xeet wu ci nekk ak làkkam, def it ay làng ci seen biiri xeet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('241', '1', '10', '6', '¶ Doomi Xam yu góor ñoo di ñii: Kuus ak Misrayim ak Puut ak Kanaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('242', '1', '10', '7', 'Doomi Kuus yu góor di Seba ak Awila ak Sabta ak Raama ak Sabteka. Doomi Raama yu góor di Saba ak Dedan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('243', '1', '10', '8', '¶ Kuus moom itam jur Namróot, ki jëkk di jàmbaar ju siiw ci kaw suuf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('244', '1', '10', '9', 'mu doonoon rëbbkat bu maga mag. Looloo waral ñu naan: «Mbete Namróot, rëbbkat bu maga mag ba.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('245', '1', '10', '10', 'Dëkk yiy péeyi nguuram ñoo di: Babel ak Ereg ak Akàdd ak Kalne, gi ci réewu Sineyaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('246', '1', '10', '11', 'Ca réew mooma la Namróot jóge dem Asur, sanc dëkk bu mag boobee di Niniw, ak dëkk yooyee di Reyobot Ir ak Kala, ba Resen, gi ci diggante Niniw ak Kala.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('247', '1', '10', '13', '¶ Misrayim nag mooy maami Luddeen ñi ak Anameen ñi ak Leyabeen ñi ak Naftuyeen ñi');
INSERT INTO `bible_verses_wo_kyg` VALUES ('248', '1', '10', '14', 'ak Pataruseen ñi ak Kasluyeen, ñooñee waa Filisti bàyyikoo ca seen réew; ak it Kaftoreen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('249', '1', '10', '15', '¶ Kanaan moo taawloo Sidon, teg ca Ett,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('250', '1', '10', '16', 'te mooy maami Yebuseen ñi ak Amoreen ñi ak Girgaseen ñi');
INSERT INTO `bible_verses_wo_kyg` VALUES ('251', '1', '10', '17', 'ak Eween ñi ak Arkeen ñi ak Sineen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('252', '1', '10', '18', 'ak Arwàddeen ñi ak Semareen ñi ak Amateen ñi. La ca tegu làngi Kanaan tasaaroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('253', '1', '10', '19', 'Kemu suufas Kanaaneen ña, mu ngi tàmbalee Sidon, jaar weti Gerar, dem ba Gasa, wuti Sodom ak Gomor ak Atma ak Ceboyim, daldi teeri Lesa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('254', '1', '10', '20', '¶ Ñooñu ñooy askani Xam, askan wu ci nekk ak làngam ak làkkam, di ay xeet ci seeni réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('255', '1', '10', '21', '¶ Sem, miy magu Yafet, jur na moom itam ay doom yu góor. Mooy maami Eber ak askanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('256', '1', '10', '22', 'Doomi Sem yu góor ñii la: Elam ak Asur ak Arpagsàdd ak Ludd ak Aram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('257', '1', '10', '23', 'Góor ñi Aram jur ñii la: Uus ak Xuul ak Geter ak Maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('258', '1', '10', '24', 'Arpagsàdd jur Sela, Sela jur Eber;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('259', '1', '10', '25', 'Eber moom, jur ñaari doom yu góor, kenn ki tudd Peleg (mu firi Séddlikoo), ndaxte ci jamonoom àddina dafa séddlikoo woon. Rakku Peleg mooy Yogtaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('260', '1', '10', '26', '¶ Yogtaan a jur Alamodàdd ak Selef ak Asarmawet ak Yera');
INSERT INTO `bible_verses_wo_kyg` VALUES ('261', '1', '10', '27', 'ak Adoram ak Usal ak Digla');
INSERT INTO `bible_verses_wo_kyg` VALUES ('262', '1', '10', '28', 'ak Obal ak Abimayel ak Saba');
INSERT INTO `bible_verses_wo_kyg` VALUES ('263', '1', '10', '29', 'ak Ofir ak Awila ak Yobab. Ñooñu ñépp di doomi Yogtaan yu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('264', '1', '10', '30', 'Ña nga dëkkoon ca wàllu Mesa, ga wuti Sefar, di diiwaanu tund ya ca penku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('265', '1', '10', '31', '¶ Ñooñoo askanoo ci Sem, askan wu ci nekk ak làngam ak làkkam, di ay xeet ci seeni réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('266', '1', '10', '32', '¶ Làngi doomi Nóoyin yu góor a ngoogu, làng gu nekk ak askanam, ñu diy xeet. Ci ñoom la xeet yépp jóge tasaaroo ci kaw suuf, gannaaw ba mbënn ma wéyee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('267', '1', '11', '1', '¶ Ca ndoorte la nag waa àddina sépp a bokkoon wenn làkk, seeni wax di benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('268', '1', '11', '2', 'Bi nit ñi toxoo, jëm penku, dañoo gis ag joor ci réewu Sineyaar, ñu sanc fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('269', '1', '11', '3', 'Ñu ne: «Ayca nu defar ay móol yu ñu lakk cib taal, ba mu ñor.» Ci kaw loolu ñu def móol ya doji tabax, taqalee ko koltaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('270', '1', '11', '4', 'daldi ne: «Ayca nu tabax ab dëkk bu taax ma bëtt asamaan; kon dinanu am woy, te dunu tasaaroo ci kaw suuf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('271', '1', '11', '5', '¶ Ba ñu noppee Aji Sax ji wàcc, xoolsi dëkk bi ak taax, mi doom aadama yi tabax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('272', '1', '11', '6', 'Aji Sax ji da ne: «Su ñu tàmbalee nii, di menn mbooloo te bokk wenn làkk, kon dara dootu leen të.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('273', '1', '11', '7', 'Ayca nu wàcc, safaan seen làkk, ba dootuñu déggoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('274', '1', '11', '8', '¶ Ba loolu amee Aji Sax ji jële leen foofa, tasaare leen ci kaw suuf sépp, ñu yemale fa dëkk ba ñu doon tabax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('275', '1', '11', '9', 'Looloo tax ñu tudde dëkk ba Babel (mu firi Safaan), ndax foofa la Aji Sax ji safaane làkku àddina sépp, mu jaxasoo, te fa la leen tasaaree ci kaw suuf sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('276', '1', '11', '10', '¶ Askanu Sem mooy lii. Sem am na téeméeri at, doora jur Arpagsàdd, fekk na mbënn ma wees, ba mu am ñaari at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('277', '1', '11', '11', 'Arpagsàdd juddu na, Sem dundaat juróomi téeméeri at (500), juraat ay doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('278', '1', '11', '12', '¶ Arpagsàdd am fanweeri at ak juróom, jur Sela.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('279', '1', '11', '13', 'Sela juddu na, Arpagsàdd dundaat ñeenti téeméeri at ak ñett (403), juraat ay doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('280', '1', '11', '14', '¶ Sela am fanweeri at, jur Eber.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('281', '1', '11', '15', 'Eber juddu na, Sela dundaat ñeenti téeméeri at ak ñett (403), juraat ay doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('282', '1', '11', '16', '¶ Eber am fanweeri at ak ñeent, jur Peleg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('283', '1', '11', '17', 'Peleg juddu na, Eber dundaat ñeenti téeméeri at ak fanweer (430), juraat ay doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('284', '1', '11', '18', '¶ Peleg am fanweeri at, jur Rew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('285', '1', '11', '19', 'Rew juddu na, Peleg dundaat ñaar téeméeri at ak juróom ñeent (209), juraat ay doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('286', '1', '11', '20', '¶ Rew am fanweeri at ak ñaar, jur Serug.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('287', '1', '11', '21', 'Serug juddu na, Rew dundaat ñaar téeméeri at ak juróom ñaar (207), juraat ay doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('288', '1', '11', '22', '¶ Serug am fanweeri at, jur Naxor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('289', '1', '11', '23', 'Naxor juddu na, Serug dundaat ñaar téeméeri at, juraat ay doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('290', '1', '11', '24', '¶ Naxor am ñaar fukki at ak juróom ñeent, jur Teraa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('291', '1', '11', '25', 'Teraa gane na àddina, Naxor dundaat téeméeri at ak fukk ak juróom ñeent (119), juraat ay doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('292', '1', '11', '26', '¶ Gannaaw ba Teraa amee juróom ñaar fukki at, am na Ibraam ak Naxor ak Aran.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('293', '1', '11', '27', '¶ Askanu Teraa mooy lii. Teraa mooy baayu Ibraam ak Naxor ak Aran. Aran mooy baayu Lóot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('294', '1', '11', '28', 'Gannaaw loolu Aran faatu na lu jiitu faatug baayam Teraa, ca réew ma mu juddoo, di Ur, dëkku Kaldeen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('295', '1', '11', '29', 'Ibraam ak Naxor jël nañu ay soxna; soxnas Ibraam tudd Sarayi, soxnas Naxor di Milka. Milka moomu, moom ak rakkam ju jigéen Yiska, Aran ay seen baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('296', '1', '11', '30', 'Sarayi moomu masuloona am doom te it manu ko woona am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('297', '1', '11', '31', '¶ Mu am bés Teraa ànd ak doomam Ibraam ak sëtam Lóot, mi Aran di baayam, ak Sarayi, soxnas Ibraam. Ñu bokk jóge Ur gu Kaldeen ña, jëm réewu Kanaan. Ba ñu demee ba Karan, daldi fay sanc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('298', '1', '11', '32', 'Teraa dund na ñaar téeméeri at ak juróom (205), doora génn àddina, ñu denc ko Karan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('299', '1', '12', '1', '¶ Aji Sax ji moo waxoon Ibraam, ne ko: «Jógeel sam réew, jóge ci say bokk ak sa kër baay, te nga dem ca réew mi ma lay won,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('300', '1', '12', '2', 'ma def la ngay cosaanal xeet wu yaa, barkeel la, màggal sa tur, ngay buntu barke;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('301', '1', '12', '3', 'ku la ñaanal barke, ma barkeel, ku la móolu it, ma alag, te xeeti àddina sépp, ci yaw lañuy barkeele.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('302', '1', '12', '4', '¶ Ibraam daldi dem, na ko ko Aji Sax ji waxe woon, Lóot topp ca. Ba Ibraam di jóge Karan, booba am na juróom ñaar fukki at ak juróom (75).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('303', '1', '12', '5', 'Ibraam ànd ak soxnaam Sarayi ak Lóot, mi muy baay bu ndaw ci moom. Mu yóbbaale nag alal, ja mu dajale jépp, ak jaam, ya mu jënde Karan. Ñu jóge fa, jublu réewu Kanaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('304', '1', '12', '6', '¶ Ba ñu agsee Kanaan, Ibraam dafa jàll ca biir réew ma, ba àgg bérab bu sell, ba féete ak Sikem, ca garab gu mag, ga ñuy wooye More. Booba fekk na waa Kanaan a nga woon ca réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('305', '1', '12', '7', 'Ci kaw loolu Aji Sax ji feeñu Ibraam ne ko: «Sa askan wi soqikoo ci yaw laay jox réew mii.» Ibraam nag daldi tabaxal Aji Sax, ji ko feeñu, ab sarxalukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('306', '1', '12', '8', '¶ Gannaaw loolu mu jóge fa, jëm tund, wi féete Betel penku, samp fa xaymaam; Betel féete ko sowu, Ayi féete ko penku. Foofa itam Ibraam tabaxal na fa Aji Sax ji sarxalukaay, tudd fa Aji Sax ji, wormaal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('307', '1', '12', '9', 'Ibraam bàyyikooti fa, aw yoonam, jublu àllub Negew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('308', '1', '12', '10', '¶ Ca jamono jooja xiif a amoon ca réew ma, ba tax Ibraam dem réewum Misra, toogi fa, ndax xiif bu metti la woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('309', '1', '12', '11', 'Naka lay jub Misra, daldi ne soxnaam Sarayi: «Déglu ma, xam naa ne ku rafet nga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('310', '1', '12', '12', 'Bu la waa Misra gisee, dinañu ne sama soxna nga. Te dinañu ma rey, nga des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('311', '1', '12', '13', 'Kon nag ngalla waxal ne sama jigéen nga, ba tax ma am jàmm; su ko defee dees na ma bàyyi, ma dund, te di la ko gërëme.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('312', '1', '12', '14', '¶ Ba Ibraam àggee Misra, waa Misra gis ne jigéen ji mu àndal rafet na lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('313', '1', '12', '15', 'Jaraafi Firawna itam gis ko, di ko kañ ca Firawna ndax taar ba, ñu daldi ko yóbbu ca kër Firawna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('314', '1', '12', '16', 'Firawna nag topptoo Ibraam bu baax ndax moom, ñu may ko ay gàtt ak ay nag, ay mbaam yu góor, ak ay jaam yu góor ak yu jigéen, ak ay mbaam yu jigéen aki giléem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('315', '1', '12', '17', '¶ Teewul Aji Sax ji wàcce ca Firawna ak waa këram jàngoro yu metti ndax Sarayi, soxnas Ibraam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('316', '1', '12', '18', 'Firawna woolu Ibraam ne ko: «Li nga ma def nag? Lu tax waxoo ma ne kii sa soxna la?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('317', '1', '12', '19', 'Lu tax nga ne sa jigéen la, ba tax ma jël ko, bëgg koo def sama jabar? Ayca, sa jabar a ngoog, fabal te ne mott!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('318', '1', '12', '20', 'Naka la Firawna wax loolu ba noppi, daldi sant ay dagam, ñu génne Ibraam réew ma, moom ak soxnaam ak alalam jépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('319', '1', '13', '1', '¶ Bi loolu amee Ibraam dafa jóge Misra, moom ak soxnaam, yóbbaale alalam jépp, daldi dem ca àllub Negew, Lóot topp ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('320', '1', '13', '2', 'Ibraam nag amoon alal ju bare diggante jur, xaalis ak wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('321', '1', '13', '3', 'Gannaaw loolu mu awati yoonam, jóge àllub Negew, jëm dëkk ba ñu naa Betel, dem ba àgg ca bérab, ba mu jëkkoona samp xaymaam, ci diggante Betel ak Ayi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('322', '1', '13', '4', 'fa mu tabaxoon ab sarxalukaay. Ibraam nag tudd fa Aji Sax ji, wormaal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('323', '1', '13', '5', '¶ Ci biir loolu Lóot, mi mu àndal, moom it yor jur gu gudd ak gu gàtt aki xayma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('324', '1', '13', '6', 'ba tax xajatuñu ca réew ma, ndax seen alal dafa bare, ba manatuñu faa bokk dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('325', '1', '13', '7', 'Loolu tax sàmmi Ibraam ak sàmmi Lóot di jote. Rax ci dolli Kanaaneen ñi ak Periseen ñi ña nga woon ca réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('326', '1', '13', '8', '¶ Ba loolu amee Ibraam da ne Lóot: «Waay waay, bu xuloo am sama digganteek yaw mbaa say sàmm ak samay sàmm. Xanaa dunuy bokk nag?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('327', '1', '13', '9', 'Xanaa àll bi newul yàmblaŋ ngay gis? Nan teqlikoo, kay; boo demee càmmoñ, ma dem ndijoor; boo demee ndijoor, ma dem càmmoñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('328', '1', '13', '10', '¶ Ba mu waxee ba noppi, Lóot dafa xool, gis joor, gi wër dexu Yurdan gépp, màndi ndox. Ndax laata Aji Sax jiy tas dëkk yu ñuy wax Sodom ak Gomor, àll bi jëm Sowar dafa naatoon, ni réewum Misra naate, ba faf mel ni toolub Aji Sax ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('329', '1', '13', '11', 'Ba mu ko defee Lóot tànn jooru Yurdan gépp, daldi toxu jëm penku. Noonu lañu teqlikoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('330', '1', '13', '12', 'Ibraam dëkke réewu Kanaan, Lóot sance dëkk ya ca jooru Yurdan, daldi toxal xaymaam, samp ko Sodom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('331', '1', '13', '13', 'Waaye waa Sodom ñu bon lañu woon, te mana moy Aji Sax ji lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('332', '1', '13', '14', '¶ Gannaaw ba Lóot teqlikook Ibraam, Aji Sax ji wax na Ibraam ne ko: «Téenal foofu nga taxaw, te séenu bëj-gànnaar ak bëj-saalum ak penkook sowu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('333', '1', '13', '15', 'ndaxte réew, mi ngay gis mépp, yaw laa koy may ba fàww, yaak askan wi soqikoo ci yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('334', '1', '13', '16', 'Dinaa leen yokk, ba ñu tollu ni feppi suuf, ba feppi suuf gëna neexa waññ sa askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('335', '1', '13', '17', 'Jógal wër réew mi mépp, ba mu daj, ndax yaw laa koy may.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('336', '1', '13', '18', '¶ Ba mu ko defee Ibraam sempi xaymaam, ñëw dal Ebron ca garab yu mag ya ca toolub Mamre, daldi fay tabaxal Aji Sax ji sarxalukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('337', '1', '14', '1', '¶ Ca jamonoy Amrafel buurub Sineyaar, ak Aryog buurub Elasaar, Kedorlamer buurub Elam, ak Tidal buurub Goyim,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('338', '1', '14', '2', 'ànd nañu, dal ci kaw ñoom Bera buurub Sodom, ak Birsa buurub Gomor, ak Sineyab buurub Atma, ak Semeber buurub Ceboyim, ak it buuru dëkk ba ñuy wax Bela, mooy Sowar ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('339', '1', '14', '3', 'Ñooñoo booloo woon ca xuru Sidim, mooy géeju Xorom gi léegi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('340', '1', '14', '4', 'Fekk na diiru fukki at ak ñaar Kedorlamer moo leen yilifoon, teewul ca fukkeelu at ma ak ñett ñu fippu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('341', '1', '14', '5', '¶ Ca déwén sa Kedorlamer ak buur ya faroon ak moom, dem dàq Refayeen ña ca Àsterot Karnayim, ak Suseen ña ca Am, ak Emeen ña ca jooru Kiryaatayim,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('342', '1', '14', '6', 'ak Oreen ña ca seen tund wa ñuy wax Seyir. Da leena dàq ba ca garabu Paran gu mag ga ca wetu màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('343', '1', '14', '7', 'Ñu jóge fa nag, waññiku, dem En Mispat, di Kades ba tey, daldi teg mboolem réewum Amalegeen ña tànk, boole ca song Amoreen ña dëkk Asason Tamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('344', '1', '14', '8', '¶ Ci kaw loolu buurub Sodom génn, mook buurub Gomor ak buurub Atma ak buurub Ceboyim ak buuru Bela, di Sowar ba tey, ñoom ñépp daldi làng, nara xare ca xuru Sidim,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('345', '1', '14', '9', 'di sot ñoom Kedorlamer buurub Elam, ak Tidal buurub Goyim, ak Amrafel buurub Sineyaar, ak Aryog buurub Elasaar. Ñeenti buur di xareek juróom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('346', '1', '14', '10', '¶ Waaye xuru Sidim woowu dafa feesoon dell aki pax aki kàmbi koltaar. Ba mu ko defee buuri Sodom ak Gomor di daw, far daanu ca kàmb ya. Ña ca des daw ba ca tund ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('347', '1', '14', '11', 'Ña leen dàq nag, jël alalu Sodom ak Gomor yépp, nanguwaale seen dund bépp boole ca, daldi dem seen yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('348', '1', '14', '12', 'Booba lañu yóbbu Lóot ma dëkk Sodom, te Ibraam di baayam bu ndaw. Ci biir loolu ñu yóbbaale li mu amoon lépp, dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('349', '1', '14', '13', '¶ Ba loolu xewee, kenn ci ñi ñu jàppoon rëcc, ñëw ci Ibraam miy ab Ebrë, wax ko ko. Fekk na mu dëkk ca wetu garab yu mag ya woon ca toolub Mamre, ma dib Amoreen, di mbokk mu jege ci Eskol ak Aner, ñoom ñi doon wóllërey Ibraam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('350', '1', '14', '14', '¶ Ba Ibraam déggee ne jàpp nañu Lóot ma muy baayam bu ndaw, fa saa sa daa dajale dagam, yi juddoo këram te tollu ci ñetti téeméer ak fukk ak juróom ñett (318), ñu dàq buur ya ba dëkk ba ñuy wax Dan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('351', '1', '14', '15', 'Ibraam dafa xàjjale mbooloom, dal ci kaw buur ya guddi, dàq leen, topp ci ñoom ba Koba, ca bëj-gànnaaru Damaas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('352', '1', '14', '16', 'Ibraam nag délloosi alal ja jépp, nangu Lóot, mook alalam, ak jigéen ña ak ñeneen, ña ñu jàppoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('353', '1', '14', '17', '¶ Gannaaw ba Ibraam dàqee Kedorlamer ak buur ya àndoon ak moom, ba délsi, buurub Sodom dafa génn, gatandu ko ca xur wa ñuy wax Sawe, ñu di ko wooye xuru Buur ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('354', '1', '14', '18', 'Ci kaw loolu Melkisedeg buurub Salem, mi doon sarxalkatu Yàlla Aji Kawe ji, daldi ñëw, indi mburu ak biiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('355', '1', '14', '19', 'Mu ñaanal Ibraam ne ko: «Yaw Ibraam, Yàlla na la Yàlla Aji Kawe ji barkeel, moom mi sàkk asamaan ak suuf!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('356', '1', '14', '20', 'Waaye jaaraamaa Yàlla Aji Kawe ji, moom mi la dumaal say noon!» Ba loolu amee Ibraam sàkk fukkeelu la mu lël lépp, jox ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('357', '1', '14', '21', '¶ Gannaaw loolu buurub Sodom wax Ibraam ne ko: «Jox ma nit, ñi nga jàpp, te nga fab alal ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('358', '1', '14', '22', 'Ibraam nag wax buurub Sodom ne ko: «Man yékkati naa sama loxo, Yàlla Aji Sax ju Kawe ji seede, moom mi sàkk asamaan ak suuf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('359', '1', '14', '23', 'nee naa: duma jël ci yaw dara, du puso, bi gëna tuut sax, su ko defee doo mana wax ne yaa ma taxa am alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('360', '1', '14', '24', 'Duma jël dara, lu wees li sama nit ñi lekk ba noppi ak sama wàllu farandoo yi, di Aner ak Eskol ak Mamre, ñoom it, nañu jot seen wàll.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('361', '1', '15', '1', '¶ Gannaaw ba loolu wéyee kàddug Aji Sax ji dikke na Ibraam wax jii ci peeñu, mu ne ko: «Yaw Ibraam, bul ragal dara; man maay sa kiiraay, te sa yool dina màgg lool.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('362', '1', '15', '2', 'Ibraam ne ko: «Boroom bi, yaw Aji Sax ji, ana loo may may nag? Man awma doom sax, te ki wara donn sama alal moo di Elyeser, miy waa Damaas.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('363', '1', '15', '3', 'Ibraam teg ca ne: «Mayoo ma giir, te it jaam bu juddoo sama kër moo may donn.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('364', '1', '15', '4', '¶ Kàddug Aji Sax ji nag dikkal ko, ne ko: «Du moom moo lay donn, waaye ku sosoo ci sa geño moo lay donn.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('365', '1', '15', '5', 'Loolu wees Aji Sax ji yóbbu ko ci biti ne ko: «Xoolal asamaan, te waññ biddiiw yi, ndegam man nga ko.» Mu dellu ne ko: «Noonu la sa askan di tollu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('366', '1', '15', '6', 'Ibraam nag gëm na Aji Sax ji, ba tax Aji Sax ji waññal ko ngëmam ag njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('367', '1', '15', '7', '¶ Gannaaw loolu Aji Sax ji wax ko ne ko: «Man maay Aji Sax, ji la génnee Ur, ga ca Kaldeen ña, ngir may la réew mii, nga moom ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('368', '1', '15', '8', 'Ibraam ne ko: «Yaw Aji Sax ji sama Boroom, nan la may wóore ne maa koy moom?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('369', '1', '15', '9', 'Aji Sax ji ne ko: «Jëlal wëlluw ñetti at ak bëyu ñetti at ak kuuyu ñetti at, boole ci pitaxu àll ak xati mu ndaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('370', '1', '15', '10', 'Ibraam boole yooyu yépp, rey, lu ci nekk mu dagg ko ci digg bi, dog bu nekk janook moroom ma, waaye daggul picc ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('371', '1', '15', '11', 'Ba mu ko defee ay tan jóge ca, dal ca kaw yàpp wa, Ibraam nag dàq leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('372', '1', '15', '12', '¶ Ba jant bay so, ngëmment lu réy a ko jàpp, tiitaange lu mag, ànd ak lëndëm gu ne këruus, ne milib ci kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('373', '1', '15', '13', 'Aji Sax ji wax Ibraam ne ko: «Déglul bu baax li ma lay wax: sa askan dinañu nekk ay doxandéem ci réew mu ñu moomul, ñu def leeni jaam, sonal leen diiru ñeenti téeméeri at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('374', '1', '15', '14', 'Waaye waa réew moomu leen di def ay jaam, dinaa leen àtte. Gannaaw loolu sa askan dina ca génn, ànd ak alal ju bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('375', '1', '15', '15', 'Yaw nag dinga gudd fan lool, doora nelaw, ñu denc la, nga fekki say maam ci jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('376', '1', '15', '16', 'Say sët-sëtaat ay délsi fii bu seen jamono jotee, ndaxte bàkkaaru Amoreen ñi jéggeegul dayo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('377', '1', '15', '17', '¶ Ba jant sowee, ba guddi jot, njaq luy saxar, ànd ak jum buy tàkk, daldi jaar ci diggante dogi yàpp yooyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('378', '1', '15', '18', 'Keroog Aji Sax ji fas na kóllëre digganteem ak Ibraam, ne ko: «Askan wi soqikoo ci yaw laa jox réew mii dale ci dexu Misra, ba ca dex gu mag googee di Efraat,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('379', '1', '15', '19', 'mooy réewu Keneen ñi ak Keniseen ñi ak Kadmoneen ñi');
INSERT INTO `bible_verses_wo_kyg` VALUES ('380', '1', '15', '20', 'ak Etteen ñi ak Periseen ñi ak Refayeen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('381', '1', '15', '21', 'boole ci réewum Amoreen ñi ak Kanaaneen ñi ak Girgaseen ñi ak Yebuseen ñi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('382', '1', '16', '1', '¶ Sarayi amul woon doom ak boroom këram Ibraam. Waaye fekk na mu am jaam bu juddoo Misra te tudd Ajara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('383', '1', '16', '2', 'Sarayi ne Ibraam: «Li am mooy Aji Sax ji deful ma am doom. Kon ngalla waay, dëkkool sama jaam bi, ndax Yàlla def, mu amal ma doom ju góor.» Ibraam nag dégg la Sarayi wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('384', '1', '16', '3', 'Looloo ngi am, gannaaw ba Ibraam dëkkee fukki at ca réewu Kanaan. Sarayi daldi jël Ajara, jaamam bi juddoo Misra, jox ko jëkkëram Ibraam, ngir mu dëkkoo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('385', '1', '16', '4', 'Loolu wees Ibraam dëkkoo Ajara, mu daldi ëmb. Ajara yég ne ëmb na, indi nag yabeel digganteem ak sangam Sarayi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('386', '1', '16', '5', '¶ Sarayi nag wax Ibraam ne ko: «Tooñ gi ma Ajara di tooñ, yaa ma ko yóbbe! Maa la jox sama jaam, ngir nga dëkkoo ko, naam, waaye moom, naka la yég ne ëmb na rekk, daldi indi yabeel sama digganteek moom. Kon yal na ma Aji Sax ji àtteek yaw!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('387', '1', '16', '6', 'Ibraam wax Sarayi ne ko: «Sa jaam a ngoog ci say loxo, def ko lu la neex.» Sarayi nag di torxal Ajara, ba mu daw, ba soreek moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('388', '1', '16', '7', '¶ Ba mu dawee, malaakam Aji Sax ja gis ko fu dend akub bëtu ndox ca màndiŋ ma, mooy bëtu ndox, ba ca yoonu Sur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('389', '1', '16', '8', 'Mu ne ko: «Yaw Ajara, jaamu Sarayi bi, foo bàyyikoo nii? Ak foo jëm?» Mu ne ko: «Damay daw ba fu soreek sama sang Sarayi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('390', '1', '16', '9', '¶ Malaakam Aji Sax ja ne ko: «Dellul ca sa sang, te nga yem ciy loxoom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('391', '1', '16', '10', 'Mu teg ca ne ko: «Dinaa yokk sa askan lool, ba kenn du leen mana waññ,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('392', '1', '16', '11', 'tegaat ca ne ko: «Léegi jigéenu wérul nga, te dinga am doom ju góor; nanga ko tudde Ismayla (mu firi Yàlla dégg na), ndax Aji Sax ji yég na sa naqar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('393', '1', '16', '12', 'Ismaylaay tiiñe, ni mbaamu àll mu deesul not, di noonoo ñépp, ñépp noonoo ko. Mooy sanc fu muy jàkkaarlook bokkam yépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('394', '1', '16', '13', '¶ Ajara nag tudde Aji Sax ji wax ak moom, Ata El Roy (mu firi Yaa di Yàlla jiy gis), ndaxte da ne: «Moo man! Moona gis naa Yàlla, moom it mu gisal ma boppam de!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('395', '1', '16', '14', 'Loolu moo tax ñu tudde teen booba teenu Laxay Roy (mu firi teenu Aji Dund ji may gis); mu nga nekk diggante Kades ak Beret.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('396', '1', '16', '15', '¶ Ba loolu weesee Ajara amal Ibraam doom ju góor. Ibraam tudde doom ji Ismayla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('397', '1', '16', '16', 'Ba Ajaray am Ismayla, Ibraam a ngi tollu woon ci juróom ñett fukki at ak juróom benn (86).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('398', '1', '17', '1', '¶ Ba Ibraam amee juróom ñeent fukki at ak juróom ñeent (99), am na bés Aji Sax ji feeñu ko ne ko: «Man maay Yàlla Aji Man ji. Topp ma te mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('399', '1', '17', '2', 'Dinaa feddli sama kóllëre ak yaw, yokk la bu baax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('400', '1', '17', '3', '¶ Ibraam dégg loola, daldi sujjóot. Yàlla wax ak moom ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('401', '1', '17', '4', '«Man ci sama wàllu bopp, kóllëre gi ma fas ak yaw mooy lii. Dinga nekk maamu xeet yu baree bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('402', '1', '17', '5', 'Te tuddatuloo Ibraam; léegi yaa di Ibraayma (mu firi Maamu ñu bare), ndax maa la def ngay maamu xeet yu baree bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('403', '1', '17', '6', 'Dinaa la defal njaboot gu ne xas, ay xeet sosoo ci yaw, ba ay buur soqikoo ci yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('404', '1', '17', '7', 'Te dinaa feddli sama kóllëre, gi ci sama diggante ak yaw, yaak sa askan, muy kóllëre guy sax maasoo maas ba fàww. Maay doon sa Yàlla, yaak sa askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('405', '1', '17', '8', 'Te réew mi nga doon ab doxandéem léegi, muy réewu Kanaan mépp, jox naa la ko, yaak sa askan, ngeen moom ko fàww. Te dinaa doon seen Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('406', '1', '17', '9', '¶ Gannaaw loolu Yàlla waxaat na Ibraayma ne ko: «Yaw nag, sàmmal sama kóllëre, yaak sa askan ak say sët ak say sëtaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('407', '1', '17', '10', 'Kóllëre gi ma fas ak yaw, te nga war koo sàmm, yaak sa askan, li mu laaj mooy lii: góor gu nekk ci yeen, war naa xaraf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('408', '1', '17', '11', 'Xaraf mooy màndargaal kóllëre googu ma fas ak yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('409', '1', '17', '12', 'Xale bu góor, bu amee juróom ñetti fan war naa xaraf. Képp kuy góor ci seen maasoo maas, war naa xaraf, ba ci jaam bu juddoo sa kër, mbaa ku ñu jënd ci sa xaalis, ak bépp doomu doxandéem boo jurul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('410', '1', '17', '13', 'Jaam bu juddoo sa kër ak boo jënd, ñoom ñaar ñépp, dees leen wara xarfal. Xaraf ay màndargaal sama kóllëre ci seen yaram, muy kóllëre gu sax fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('411', '1', '17', '14', 'Góor gu xaraful, ndax nanguwula xaraf, dees na ko dagge ci biir xeetam, ndax sàmmul sama kóllëre.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('412', '1', '17', '15', '¶ Ba loolu weesee Yàlla waxaat na Ibraayma, ne ko: «Sa soxna tuddatul Sarayi; léegi moo di Saarata.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('413', '1', '17', '16', 'Dinaa ko barkeel, may la ak moom doom ju góor; dinaa ko barkeel moos, ba mu jaboote xeet yu bare, te ay buuri xeet sax dinañu soqikoo ci moom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('414', '1', '17', '17', '¶ Bi Ibraayma déggee loolu, daa sujjóot, ree. Booba ma nga naan ci xelam: «Góoru téeméeri at, ndax dina mana am doom waay? Te Saarata, mi am juróom ñeent fukki at (90) sax, manati naa am doom a?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('415', '1', '17', '18', 'Ibraayma ne Yàlla: «Moo, tee ngaa saxal Ismayla rekk te ànd ak moom?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('416', '1', '17', '19', '¶ Yàlla ne ko: «Waaw, waaye du tere sa soxna Saarata amal la doom ju góor, nga tudde ko nag Isaaxa. Dinaa fas ak moom sama kóllëre, mu wéy ba ciy sëtam ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('417', '1', '17', '20', 'Bu dee ci wàllu Ismayla, nangul naa la ba tey. Ndax kat dinaa ko barkeel, jox ko njaboot gu yaa, yokk ko bu baax. Dina jur fukki kilifa ak ñaar yu mag, te dinaa ko defal mu sos xeet wu yaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('418', '1', '17', '21', 'Waaye sama kóllëre nag, Isaaxa laa koy fasool, moom Isaaxa, mi Saarata di am, nëgëni déwén.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('419', '1', '17', '22', 'Loola la Yàlla wax Ibraayma, daldi fay bàyyikoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('420', '1', '17', '23', '¶ Ba loolu amee Ibraayma boole doomam Ismayla, ak jaam, yi juddoo këram yépp, ak ñi mu jëndoon ci xaalisam ñépp, góori waa këram ñépp, xarfal leen ca bés ba, muy la ko Yàlla waxoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('421', '1', '17', '24', 'Ibraayma amoon na juróom ñeent fukki at ak juróom ñeent (99), bi muy xaraf;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('422', '1', '17', '25', 'doomam Ismayla am fukki at ak ñett, bi ñu koy xarfal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('423', '1', '17', '26', 'Bésub keroog la Ibraayma xaraf, moom ak doomam Ismayla');
INSERT INTO `bible_verses_wo_kyg` VALUES ('424', '1', '17', '27', 'ak mboolem góori këram, muy jaam ya fa juddoo mbaa ñu mu jënd ci ay doxandéem, ñoom ñépp a ànd ak moom xaraf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('425', '1', '18', '1', '¶ Am na bés, Aji Sax ji feeñu Ibraayma ca garabi Mamre yu mag ya. Booba ma nga toogoon ca buntu xaymaam digg njolloor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('426', '1', '18', '2', 'Naka la siggi, gis ñetti nit, ñu ne jimeet ci kanamam. Ibraayma gaawtu, gatandu leen, sujjóotal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('427', '1', '18', '3', 'Mu daldi ne: «Sang bi, siyaare naa la. Ngalla waay, bu ma romb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('428', '1', '18', '4', 'Xaarleen, ñu indil leen tuuti ndox, ngeen jàngu te nopplu ci ker garab gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('429', '1', '18', '5', 'Maa ngi leen di indil dogu mburu mu ngeen dëgërloo, ba mana topp seen yoon, gannaaw nangu ngeena toog, ma siyaare leen.» Ñu ne ko: «Waaw, baax na.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('430', '1', '18', '6', '¶ Ibraayma daldi gaaw, dugg biir xayma ba, ne Saarata: «Gaawal, jël ñetti ndabi sunguf su mucc ayib, not ko, def ko mburu yu ndaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('431', '1', '18', '7', 'Ibraayma nag daw ca gétt ga, sàkk fa sëllu wu duuf te baax, ñëw jox ko jaamam, mu gaaw togg ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('432', '1', '18', '8', 'Ibraayma taajal leen ndawal, la ñu togg, ba mu sotti, indaaleel leen soow ak meew mu bees. Ma nga taxaw ca seen wet ca ker garab ga, ñuy lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('433', '1', '18', '9', '¶ Ñu daldi ko laaj ne ko: «Ana sa soxna Saarata?» Mu ne leen: «Mu ngi ci biir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('434', '1', '18', '10', 'Kooka ne ko: «Nëgëni sii déwén déy laay délsi, te sa soxna Saarata dina am doom ju góor moos.» Bi muy wax loolu, Saarataa ngi ci buntu xayma bi ci gannaawam, di déglu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('435', '1', '18', '11', 'Booba fekk na Ibraayma ak Saarata doon mag, ba màggat lool sax, te Saarata weesoon na njurum doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('436', '1', '18', '12', 'Ci kaw loolu Saarata ree ci suuf, daldi ne: «Man mu ñor xomm mii, ndax man naa amati boobu bànneex, te sama boroom kër it di mag?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('437', '1', '18', '13', 'Aji Sax ji daldi wax Ibraayma ne ko: «Lu Saarata di ree, te naan: “Man mu màggat mii, deeti naa am doom moos?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('438', '1', '18', '14', 'Ana lu të Aji Sax ji? Bu ñu ca àggee nëgëni déwén déy, dinaa fi délsiwaat, te Saarata dina am doom ju góor.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('439', '1', '18', '15', 'Saarata dégg loolu, daldi tiit, miim ko ne: «Reetaanuma de.» Teewul Aji Sax ji ne ko: «Ree nga kay!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('440', '1', '18', '16', '¶ Gannaaw loolu gan ña jóge foofa, tiim Sodom, di ko séentu. Ibraayma ànd ak ñoom, di leen gunge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('441', '1', '18', '17', 'Booba Aji Sax jaa ngi wax naan: «Xanaa duma nëbb Ibraayma li ma nar?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('442', '1', '18', '18', 'Ndax kat Ibraayma dina sos xeet wu mag te am doole, te xeeti àddina yépp ci moom lañuy barkeele.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('443', '1', '18', '19', 'Moo tax ma tànn ko, ngir mu sant ay doomam ak waa këram, ñuy déggal Aji Sax ji, di jëfe yoon ak njub. Noonu laay defale Ibraayma li ma ko digoon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('444', '1', '18', '20', 'Aji Sax ji nag àddu ne: «Bàkkaari Sodom ak Gomor bare na lool, ba may dégg yuux, yi sababoo ci seen moy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('445', '1', '18', '21', 'Dinaa wàcc, seede ko, ba mu wóor ne ñoo def lépp li sabab yuux yi, am déet.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('446', '1', '18', '22', '¶ Gan ña nag dem, jublu Sodom, Ibraayma moom taxaw ba tey fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('447', '1', '18', '23', 'Naka la Ibraayma jegeñsi, ne ko: «Mbaa doo boole ku jub ak ku jubadi, rey leen?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('448', '1', '18', '24', 'Su juróom fukk rekk jubee ca dëkk bi, mbaa doo tas dëkk bi ba tey, tee nga leena jéggal rekk ngir juróom fukk ñu jub ña ca nekk?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('449', '1', '18', '25', 'Rikk bul yemale ku jub ak ku jubadi, ba boole leen rey, loolu jomb na la moos! Yaw miy àtte àddina sépp kay, lu jub rekk ngay def!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('450', '1', '18', '26', 'Aji Sax ji ne ko: «Su ma gisee ci Sodom juróom fukk ñu jub, dinaa jéggal waa dëkk bi yépp ngir ñoom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('451', '1', '18', '27', '¶ Ibraayma dellu ne: «Ma ñemee wax ak yaw, Boroom bi, te duma dara ba dara booloo jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('452', '1', '18', '28', 'Waaye juróom fukk ñooñu jub, su yéesee juróom rekk nag? Mbaa doo tas dëkk bi ndax juróom ñi ci yées?» Aji Sax ji ne ko: «Su ma fa gisee ñeent fukk ak juróom ñu jub, duma ko tas.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('453', '1', '18', '29', 'Ibraayma dellu wax ne: «Su fa ñeent fukk ñu jub rekk amee nag?» Aji Sax ji ne ko: «Duma def dara ngir ñeent fukk ñooñu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('454', '1', '18', '30', '¶ Ibraayma dellooti ne: «Rikk Boroom bi, bu ma mere. Dinaa ci teg lii. Su fa fanweer ñu jub rekk amee nag?» Aji Sax ji ne ko: «Su fa fanweer ñu jub amee, kon duma def dara.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('455', '1', '18', '31', '¶ Ibraayma neeti: «Léegi ma ñemeeti wax ak yaw boog, Boroom bi! Su ñu doon ñaar fukk rekk nag?» Aji Sax ji ne ko: «Kon duma ko tas ngir ñaar fukk ñooñu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('456', '1', '18', '32', '¶ Ibraayma dellu neeti: «Ngalla Boroom bi, bul mer, ma wax bii yoon rekk te noppi. Léegi su ñu dee fukk doŋŋ nag?» Aji Sax ji ne ko: «Kon duma tas dëkk bi, ndax fukk ñooñu jub.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('457', '1', '18', '33', '¶ Loolu la Aji Sax ji wax ak Ibraayma, daldi dëddu. Ibraayma it ñibbi këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('458', '1', '19', '1', '¶ Ba loolu amee ñaari malaaka ya dikk Sodom ca ngoon, fekk Lóot toog ca buntu dëkk ba. Lóot séen leen, jóg gatandu leen, daldi leen sujjóotal, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('459', '1', '19', '2', '«Dégluleen ma, ngalla sang yi, siyaare naa leen, tee ngeena dal ak man, su ko defee ngeen jàngu, fanaan ba suba, ngeen xëy topp seen yoon?» Ñu ne ko: «Bàyyil, nu fanaan ci mbedd mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('460', '1', '19', '3', 'Lóot nag soññ leen, ba ñu dal këram, mu ganale leen. Lóot da leena berndeel, lakkal leen mburu mu amul lawiir, ñu lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('461', '1', '19', '4', '¶ Teewul bala ñoo tëdd, góori Sodom, mag ak ndaw, daldi jóge gox bu nekk, ñëw yéew kër ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('462', '1', '19', '5', 'Ñu daldi woo Lóot ne ko: «Ana góor ñi fi ñëw tey ci guddi? Génneel nu leen fii, ndax nu mana àgg ci ñoom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('463', '1', '19', '6', 'Lóot génn, fekk leen ca buntu kër ga ca biti, daldi tëj bunt ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('464', '1', '19', '7', 'Mu ne leen: «Bokk yi, ngalla buleen def lu bon loolu waay!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('465', '1', '19', '8', 'Dégluleen, ma wax leen; man, am naa ñaari doom yu jigéen, te xamuñu góor. Mayleen ma, ma yót leen leen, ngeen def leen lu leen neex. Rikk buleen def góor ñii dara, ndaxte samay gan lañu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('466', '1', '19', '9', 'Ñu ne ko: «Toppal fale!» te naan: «Waay! Waa jii dal ci sunu dëkk bi rekk, bëgg di fi àtte! Léegi nag dinanu la def lu raw li nu bëggoona def say gan.» Ñu song Lóot, ba nara dàjji bunt ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('467', '1', '19', '10', 'Teewul gan ña yoor seeni loxo, ñoddi Lóot ba ci biir, tëj bunt ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('468', '1', '19', '11', 'Ba loolu amee ñu gumbaal nit ña nekkoon ca buntu kër ga, mag ak ndaw, ñuy làmbatu bunt ba, ba sonn, bàyyi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('469', '1', '19', '12', '¶ Ba loolu wéyee gan ña wax Lóot ne ko: «Boo amee mbokk ci dëkk bi, muy sa doom ju góor mbaa ju jigéen, mbaa kuy denc sa doom— koo fi am, génne ko fi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('470', '1', '19', '13', 'ndax dinanu ko tas de. Aji Sax ji dégg na jooytu yu réy, yi niti dëkk bi sabab, ba tax mu yónni nu, ngir nu tas-si ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('471', '1', '19', '14', 'Lóot daldi génn, wax ak goroom, ya naroona takk ay doomam yu jigéen, ne leen: «Gaawleen gaaw, génn dëkk bi, ndaxte Aji Sax ji dina ko tas.» Teewul ñu defe ne day kaf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('472', '1', '19', '15', '¶ Fajar a ngay xar, malaaka ya fuug Lóot ne ko: «Gaawal gaaw, ànd ak sa soxna ak sa ñaari doom yu jigéen yii, ba bu Yàlla tasee dëkk bi, dungeen sànku.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('473', '1', '19', '16', 'Lóot di tendeefal, gan ña jàpp ci loxo bi, booleek soxnaam ak ñaari doomam génne, làq leen ca gannaaw dëkk ba, ndax yërmande ju Aji Sax ji am ci Lóot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('474', '1', '19', '17', 'Ba ñu leen génnee, kenn ci ñoom ne Lóot: «Dawal sa xélu bakkan, bul geestu, bul taxaw fenn ci joor gi. Dawal ca tund ya, bala ngaa dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('475', '1', '19', '18', 'Lóot nag ne ko: «Déet, sang bi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('476', '1', '19', '19', 'Defal nga ma yiw, yërëm ma lool, ba musal ma. Waaye bala maa daw, ba àgg ca tund ya, musiba mii man naa dal ci sama kaw, ma dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('477', '1', '19', '20', 'Gisuloo dëkk bale; jege na, te dëkk bu tuut la, am déet? Ma daw, làquji fa boog, ba mucc?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('478', '1', '19', '21', 'Malaaka ma ne ko: «Waaw baax na ba tey, duma tas dëkk boobu ngay wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('479', '1', '19', '22', 'Nanga gaaw nag, làquji fa, ndax duma mana def dara te àgguloo ca.» Loolu moo tax ñu tudde dëkk boobu Sowar (mu firi Bu tuut).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('480', '1', '19', '23', '¶ Ba jant bay fenk, Lóot dugg na Sowar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('481', '1', '19', '24', 'Aji Sax ji nag yuree ca asamaan tamarax buy tàkk, muy taw ci kaw Sodom ak Gomor, na ko Aji Sax ji dogale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('482', '1', '19', '25', 'Mu daldi tas mboolem dëkki joor ga, boole ca nit ña ak gàncax gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('483', '1', '19', '26', 'Ci kaw loolu soxnas Lóot ne gees, jëmm ja far soppliku xorom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('484', '1', '19', '27', '¶ Ca ëllëg sa Ibraayma dafa teela jóg, dem fa mu taxawoon jàkkaarlook Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('485', '1', '19', '28', 'Naka la séentu Sodom ak Gomor ak joor ga ba fa mu yem, gis nag saxar suy gillee ci suuf, mel ni saxaru taalu ban.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('486', '1', '19', '29', '¶ Ndaxam bi Yàllay tas dëkki joor ga, xalaat na Ibraayma, ba musal Lóot ca dogalam boobee, keroog ba mu tasee dëkk, ya Lóot daloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('487', '1', '19', '30', '¶ Gannaaw loolu Lóot dafa ragala dëkk Sowar, ba toxoo fa, ànd ak ñaari doomam yu jigéen, sanci ca tund ya. Mu dëkk ci xuntim xeer, moom ak ñaari doomam yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('488', '1', '19', '31', '¶ Mu am bés, taaw bi wax rakk ji, ne ko: «Sunu baay a ngii màggat, te fii fépp amul góor gu nu mana séqal ci wàllu séy, ni ko waa àddina yépp baaxoo defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('489', '1', '19', '32', 'Kon nanu def nii: danuy nàndal sunu baay biiñ, tëdd ak moom, ngir sunu xeetu baay du fey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('490', '1', '19', '33', 'Ca guddi ga ñu nàndal seen baay biiñ, taaw ba dugg, tëdd ak baayam, te Lóot yégul ba fa doom jay tëdd ak ba muy jóg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('491', '1', '19', '34', 'Ca ëllëg sa taaw ba wax rakk ji, ne ko: «Man tëdd naa ak sama baay biig; guddig tey it, danu koy nàndalaat biiñ, su ko defee nga dugg tëdd ak moom, ndax sunu xeetu baay du fey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('492', '1', '19', '35', 'Guddi jot, ñu nàndalaat seen baay biiñ, rakk ja dem tëdd ak baayam, te Lóot yégul ba fa doom jay tëdd ak ba muy jóg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('493', '1', '19', '36', '¶ Noonu la ñaari doomi Lóot def ak seen baay, daldi cay doxe ëmb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('494', '1', '19', '37', 'Taaw ba am ca doom ju góor, tudde ko Mowab (mu firi Jóge ci baay). Mowab moo sos Mowabeen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('495', '1', '19', '38', 'Rakk ja moom it am doom ju góor, tudde ko Ben Aami (mu firi Sama doomu mbokk). Ben Aami moo sos Amoneen, ñi fi nekk ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('496', '1', '20', '1', '¶ Ba loolu amee Ibraayma dafa jóge fa mu nekkoon, jublu àllub Negew, sanci diggante Kades ak Sur, ba noppi ganeji ay fan ca dëkk ba ñu naa Gerar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('497', '1', '20', '2', 'Ba Ibraayma àggee nag, da ne soxnaam Saarata ab jigéenam la. Abimeleg buurub Gerar daldi yónnee jëlsi Saarata.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('498', '1', '20', '3', 'Teewul genn guddi Yàlla feeñu Abimeleg ci gént ne ko: «Yaw dee nga ba noppi, ndax jigéen, ji nga nangu, soxnas jaambur la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('499', '1', '20', '4', 'Loolu fekkul Abimeleg dëkkoo Saarata. Mu wax Yàlla ne ko: «Sama Boroom, mbaa doo bóom réew mi ci mbir mu ñu doonul dara?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('500', '1', '20', '5', 'Du góor gi da maa waxoon ne kii jigéenam la? Du jigéen ji it da maa waxoon ne kooku càmmiñam la? Fexewuma dara lu ñaaw te di ko tey de!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('501', '1', '20', '6', 'Yàlla ne ko ca gént ga: «Waaw, xam naa ne li nga def du sa teyeef. Moo tax man it mayuma la nga laal ko, di ma tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('502', '1', '20', '7', 'Léegi nag dellool góor gi soxnaam, ab yonent la de, te dina la ñaanal, nga raw. Waaye soo ko deful, na la bir ne dinga dee, yaak sa waa kër yépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('503', '1', '20', '8', '¶ Abimeleg jóg suba teel, woolu dagam yépp, nettali leen loolu lépp, ñu tiit lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('504', '1', '20', '9', 'Gannaaw loolu Abimeleg woolu Ibraayma ne ko: «Li nga nu def nag? Ndax dama laa tooñ, ba nga yóbbe ma tooñ gu réye nii, man ak sama réew mi mépp? Lii nga ma def de, waroo ko woona def.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('505', '1', '20', '10', 'Abimeleg teg ca ne ko: «Te li nga def sax, lu la ci xiir?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('506', '1', '20', '11', 'Ibraayma ne ko: «Da di dama noon, amul kenn ci réew mii ku ragal Yàlla, te dees na ma rey ndax sama soxna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('507', '1', '20', '12', 'Te moona dëgg la sax, sama jigéen a, ndaxte danoo bokk baay te bokkunu yaay, ma jël ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('508', '1', '20', '13', 'Te bés, ba ma Yàlla génnee sama kër baay, may wëndeelu, dama koo waxoon ne ko: “Déglul, li ngay def soo ma bëggee xettli, mooy lii: fépp fu nu dem, nanga wax ne sa càmmiñ laa.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('509', '1', '20', '14', '¶ Ba mu waxee ba noppi, Abimeleg jël ay xar aki nag ak ay jaam yu góor ak yu jigéen, jox ko Ibraayma, daldi ko delloo soxnaam Saarata.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('510', '1', '20', '15', 'Abimeleg ne ko: «Sama réew mépp a ngi noonu, dëkkal fu la neex.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('511', '1', '20', '16', 'Gannaaw loolu wax na Saarata ne ko: «Déglu ma fii, jox naa sa càmmiñ limu junniy dogi xaalis. Loolu dama koo def, ngir setal sa der ci kanam ñi nga dëkkal ñépp. Léegi nag ñépp xam nañu ne set nga wecc.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('512', '1', '20', '17', '¶ Fekk na Aji Sax ji um jigéeni waa kër Abimeleg, ba kenn du ci am doom, du soxnaam, du ay jaamam, te li ko waral di Saarata soxnas Ibraayma. Ibraayma nag ñaan Yàlla; Yàlla def ñu wér, ba mana am doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('513', '1', '21', '1', '¶ Gannaaw loolu Aji Sax ji yéwéne na Saarata, ni mu ko waxe woon, defal ko li mu ko digoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('514', '1', '21', '2', 'Saarata ëmb, amal Ibraayma doom ju góor ci jamono, ji ko Yàlla waxoon, te fekk góor gi di màggat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('515', '1', '21', '3', 'Ibraayma tudde doomu Saarata jaak moom, Isaaxa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('516', '1', '21', '4', 'Ba bés ba délsee, Ibraayma xarfal doomam Isaaxa, ni ko ko Yàlla digale woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('517', '1', '21', '5', '¶ Ba Isaaxa di juddu, booba Ibraaymaa ngi woon ci téeméeri atam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('518', '1', '21', '6', 'Saarata ne: «Yàllaaka maa bégal, may ree, ànd ak ku yég, nuy ree.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('519', '1', '21', '7', 'Mu neeti: «Éy, ku noon Ibraayma, Saarataa ngay nàmpal! Teewul ma jural ko góor, te muy mag.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('520', '1', '21', '8', '¶ Ba loolu amee doom ja màgg, ba bés, ba ñu ko feralee. Keroog Ibraayma def na bernde ju mag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('521', '1', '21', '9', 'Saarata nag gis doomu Ajaram Misra, jaak Ibraayma, muy kókkalee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('522', '1', '21', '10', 'Saarata ne Ibraayma: «Dàqal jaam bii, mook doomam, ndax doomu jaam bii du bokk ak sama doom ndono.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('523', '1', '21', '11', 'Loolu Saarata wax naqari Ibraayma lool ndax li Ismayla di doomam, moom it.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('524', '1', '21', '12', 'Teewul Yàlla ne Ibraayma: «Bu la dara naqari ci xale bu góor bii, mook sa jaam bi. Defalal Saarata li mu la wax rekk, ndax ci Isaaxa lees di tudde saw askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('525', '1', '21', '13', 'Doomu jaam bi it, dinaa ci lawale aw xeet nag, ndaxte yaa ko jur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('526', '1', '21', '14', '¶ Ca ëllëg sa Ibraayma jóg suba teel, sàkk mburu, booleek mbuusu ndox, jox Ajara, mu gàddu. Mu daldi ko dénk Ismayla, yebal ko, mu dem. Ci kaw loolu muy wëndeelu ca màndiŋu Beerseba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('527', '1', '21', '15', 'Ba ñu demee, ba ndox ma jeex, Ajara daa bàyyi xale bu góor bi ci taatu ngarab su ndaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('528', '1', '21', '16', 'dox, ba dànd ko lu tollook saanu fitt, toog nag jàkkaarlook moom te naa ci xelam: «Duma fekke mukk sama deewu doom.» Naka la toog foofa janook moom, ne yikkét jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('529', '1', '21', '17', '¶ Ba mu ko defee Yàlla dégg baatu xale bu góor ba. Malaakam Yàlla ma àddoo asamaan, ne Ajara: «Ajara, lan la? Bul ragal dara, ndaxte Yàlla dégg na sa baatu doom ci diggante bii mu tollu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('530', '1', '21', '18', 'Demal yékkati ko, may ko loxo, mu jóg. Dinaa def mu law, ba doon xeet wu yaa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('531', '1', '21', '19', '¶ Ci kaw loolu Yàlla muri ay bëtam, mu gis ab seyaan, daldi cay dem, duy mbuusam, ba mu fees, jox ca doomam, mu naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('532', '1', '21', '20', 'Yàlla nag ànd ak Ismayla, muy màgg, dëkk ca màndiŋ ma, di fittkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('533', '1', '21', '21', 'Ca àllub Paran la dëkkoon, yaayam wutali ko soxna ca réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('534', '1', '21', '22', '¶ Jamono yooyu Abimeleg àndoon na ak Pikol kilifay xarekatam, dem ci Ibraayma ne ko: «Gis naa ne Yàlla ànd na ak yaw, di àntal li ngay def lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('535', '1', '21', '23', 'Léegi nag waatal ma fii ci Yàlla ne doo ma wor mukk, man ak samay doom, ba ci samay sët. Waatal ma ne noonee ma rafetoo woon ak yaw, ni ngay rafetoo ak man, maak waa réew, mi nga dal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('536', '1', '21', '24', 'Ibraayma ne ko: «Waat naa ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('537', '1', '21', '25', '¶ Ci kaw loolu Ibraayma tawat Abimeleg teen bu surgay Abimeleg nangu woon ci moom, aakimoo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('538', '1', '21', '26', 'Abimeleg nag ne ko: «Xawma ku la def jooju jëf de, ndax yaw waxoo ma ci dara; guléet ma dégg ko tey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('539', '1', '21', '27', '¶ Ba loolu amee Ibraayma jël ay gàtt aki nag, may ko Abimeleg, ñu fasoo kóllëre ñoom ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('540', '1', '21', '28', 'Fekk na Ibraayma ber juróom ñaari xar yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('541', '1', '21', '29', 'Abimeleg nag ne Ibraayma: «Lu tax nga ber juróom ñaari xar yooyu?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('542', '1', '21', '30', 'Ibraayma ne ko: «Jëlal xar yii ci sama loxo, muy firnde ne man maa gas teen bii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('543', '1', '21', '31', 'Looloo tax ñu tudde teen boobu Beerseba (mu firi Teenu waat ga), ndaxte fa lañu waatoo woon ñoom ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('544', '1', '21', '32', 'Naka lañu fasoo kóllëre ca Beerseba, Abimeleg jóg ànd ak Pikol kilifay xarekatam, ñu ñibbi réewu Filisti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('545', '1', '21', '33', '¶ Ibraayma nag jëmbat na garabu tamaris foofa ca Beerseba, tudd fa Yàlla Aji Sax ji, ji nekk ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('546', '1', '21', '34', 'Ibraayma gane na réewu Filisti lu yàgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('547', '1', '22', '1', '¶ Gannaaw loolu am na bés Yàlla di nattu Ibraayma ne ko: «Ibraayma!» Mu ne ko: «Naam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('548', '1', '22', '2', 'Yàlla ne ko: «Ngalla jëlal sa jenn doom jii di Isaaxa, muy koo bëgg, nga dem ca réewu Morya ca tund wa ma lay wax, joxe ko fa, mu nekk saraxu rendi-dóomal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('549', '1', '22', '3', '¶ Ibraayma nag teela xëy, takk mbaamam, ànd ak ñaari surgaam ak doomam Isaaxa, daldi xar matt, mi muy lakke sarax bi. Ma nga jëm fa ko Yàlla wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('550', '1', '22', '4', 'Ca gannaaw ëllëg sa, Ibraayma daa dawal bëtam, séen bérab ba fu sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('551', '1', '22', '5', 'Mu ne surga ya: «Négleen fii, mbaam mi taxaw. Man ak xale bi nu dem ba fale, màggali Yàlla te ñëw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('552', '1', '22', '6', '¶ Ba loolu amee Ibraayma jël mattum saraxu rendi-dóomal ba, yen ko doomam Isaaxa; moom mu ŋàbb la muy taale ak paaka ba ci loxoom, ñu ànd ñoom ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('553', '1', '22', '7', 'Isaaxa ne baayam Ibraayma: «Baay!» Mu ne ko: «Naam, doom sama.» Isaaxa ne ko: «Sawara saa ngi, matt maa ngi, waaye ana gàtt, bi nuy sarxal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('554', '1', '22', '8', 'Ibraayma ne ko: «Yàlla moom ci boppam dina dikk ak gàtt bi nuy def sarax, doom,» ñu daldi ànd dem, ñoom ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('555', '1', '22', '9', '¶ Ba ñu àggee fa ko Yàlla wax, Ibraayma sàkk fa ab sarxalukaay, teg ca matt ma, yeew Isaaxa doomam, teg ko ca kaw matt ma ca sarxalukaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('556', '1', '22', '10', 'Ibraaymaa nga tàllal loxoom, ŋëb paaka, ba muy rendee doom ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('557', '1', '22', '11', 'Teewul malaakam Aji Sax ja àddoo asamaan, ne ko: «Ibraayma! Ibraayma!» Mu ne ko: «Ãa!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('558', '1', '22', '12', 'Malaaka ma ne ko: «Bu sa loxo laal xale bi; bu ko def dara, ndaxte léegi xam naa ne ragal nga Yàlla, ndax gàntaloo ma sa jenn doom ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('559', '1', '22', '13', 'Naka la Ibraayma siggi rekk, yem ci menn kuuyum xar mu béjjén ya lonke ci as ngarab. Ibraayma dem, jël kuuy ma, rendi, mu wuutu doom ja, di ab saraxu rendi-dóomal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('560', '1', '22', '14', 'Ibraayma nag tudde bérab boobu Yawe Yire (mu firi Aji Sax ji dina dikk). Moo tax ñuy wax ba tey, naan: «Aji Sax jaa ngay dikke ca tundam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('561', '1', '22', '15', '¶ Ci kaw loolu malaakam Yàlla ma dellu àddoo asamaan ne Ibraayma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('562', '1', '22', '16', '«Déglul lii Aji Sax ji wax: “Giñ naa ci man mii, gannaaw yaa def lii, te gàntaloo ma sa jenn doom ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('563', '1', '22', '17', 'maa lay barkeela barkeel, fula ful saw askan ni biddiiwi asamaan, mbaa feppi suufi géej. Sa askan dina teg ay bañam tànk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('564', '1', '22', '18', 'te xeeti àddina sépp ci saw askan lañuy barkeele, ndax déggal nga ma.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('565', '1', '22', '19', '¶ Ba loolu wéyee Ibraayma waññiku, fekki surga ya, ñu daldi ànd ñoom ñépp, jëm Beerseba, ndax fa la Ibraayma dëkkoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('566', '1', '22', '20', '¶ Gannaaw gi, dañoo yégal Ibraayma ne ko: «Milka kat am na ay doom moom it, moom ak sa mag Naxor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('567', '1', '22', '21', 'Uus lañu taawloo, teg ca Bus, teg ca Kemwel, miy baayu Aram,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('568', '1', '22', '22', 'teg ca Keset ak Aso ak Pildas ak Yidlaf ak Betuwel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('569', '1', '22', '23', 'Betuwel ay baayu Rebeka. Ñooñu ñooy juróom ñetti doom yu góor, yi Milka am ak magu Ibraayma, Naxor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('570', '1', '22', '24', 'Rewma it nekkaaleem la woon, doom ya mu ca am di Teba ak Gaxam ak Taxas ak Maaka.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('571', '1', '23', '1', '¶ Saarata dund na, ba am téeméeri at ak ñaar fukk ak juróom ñaar (127),');
INSERT INTO `bible_verses_wo_kyg` VALUES ('572', '1', '23', '2', 'doora faatu ca Kiryaat Arba, mooy Ebron, ca réewu Kanaan. Ibraayma nag dëj Saarata, jooy ko lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('573', '1', '23', '3', '¶ Gannaaw loolu Ibraayma bàyyi fa néew ba, dem ca Etteen ña, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('574', '1', '23', '4', '«Dama di doxandéem ci seen biir, tey gan; moo tax ma di leen ñaan, ngeen sédd ma bàmmeel bu ma suul sama néew, ba mu làqu ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('575', '1', '23', '5', 'Kenn ci Etteen ñi wax Ibraayma ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('576', '1', '23', '6', '«Déglul rekk, kilifa gi. Kilifa gu mag nga ci sunu biir. Dangay tànn ci sunuy bàmmeel, bi la neex, suul fa néew bi; kenn ci nun du la tere, nga suul sa néew ci bàmmeelam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('577', '1', '23', '7', '¶ Naka la Ibraayma dégg loolu, daldi jóg sujjóotal waa réew ma, maanaam Etteen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('578', '1', '23', '8', 'Mu ne leen: «Gannaaw nangu ngeen, ma suul fi sama néew, ba mu làqu ma, dégluleen, ma wax leen li ngeen may ñaanal Efron doomu Sowar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('579', '1', '23', '9', 'Damaa bëgg, mu bàyyee ma xuntim xeer, mi ñuy wax Magpela te muy boroom. Mu ngi ci catu toolam. Na ma ko jaay lu mat njégam sëkk, dinaa ko jënd, muy sama bàmmeel ci seen biir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('580', '1', '23', '10', '¶ Booba Efron a ngi teew ci biir Etteen ñi. Efron, miy Etteen nag, wax ak Ibraayma ci kanam bokkam yi séq pénc mi, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('581', '1', '23', '11', '«Déglul, ma wax la, kilifa gi, fabal tool bi, booleek xuntim xeer, mi ci nekk far. Maa la ko jox ci sama kanami bokk; jëlal, denc fa sa néew.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('582', '1', '23', '12', '¶ Ba mu ko defee Ibraayma sujjóotal waa réew ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('583', '1', '23', '13', 'daldi wax Efron ci seen kanam ne ko: «Ngalla déglu ma, dama lay jox njégu tool bi, nga jël rekk, ndax ma man faa suul sama néew.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('584', '1', '23', '14', 'Efron wax Ibraayma ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('585', '1', '23', '15', '«Déglu ma, kilifa gi, suuf suy jar ñeenti téeméeri dogi xaalis doŋŋ du dara ci sama diggante ak yaw; tee nga faa denc sa néew rekk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('586', '1', '23', '16', 'Ibraayma dégg li ko Efron wax, daldi waññal Efron limu xaalis, bi mu wax ci kanam Etteen ñi, maanaam ñeenti téeméeri dogi xaalis yu dëppook nattu jaaykat ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('587', '1', '23', '17', '¶ Noonu la Ibraayma jënde toolub Efron ba nekk ca Magpela te janook Mamre, muy moomeelam. Dafa jënd tool ba bépp, jëndaale xuntim xeer ma ca biir, ak garab ya ca sax yépp, ba fa tool ba yem. Mboolem Etteen ña séqoon pénc ma, seede nañu ne Ibraayma moo ko moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('588', '1', '23', '19', 'Ibraayma daldi suul soxnaam Saarata ca xuntim xeer ma ca biir toolub Magpela, booba janook Mamre, di Ebron léegi, ca réewu Kanaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('589', '1', '23', '20', 'Nii la Etteen ña dogalale Ibraayma njaayum tool ba ak xunti ma ca nekk, mu def ko bàmmeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('590', '1', '24', '1', '¶ Ibraayma guddoon na fan, ba màggat lool, te Aji Sax ji barkeel ko ci lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('591', '1', '24', '2', '¶ Mu am bés Ibraayma wax surgaam, bi gëna yàgg ci këram, tey saytu alalam jépp, ne ko: «Dugalal sa loxo ci sama suufu lupp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('592', '1', '24', '3', 'ma giñloo la ci Aji Sax jiy Yàllay asamaan ak suuf ne doo jëlal sama doom soxna ci biir jigéeni waa Kanaan, gi ma dëkk ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('593', '1', '24', '4', 'Waaye dinga dem sama réew, ma ma cosaanoo, jëlal fa sama doom Isaaxa soxna.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('594', '1', '24', '5', '¶ Surga ba ne ko: «Su ndaw sa nanguwula ànd ak man ci réew mii nag? Ndax kon damaa wara yóbbu sa doom ba ca réew ma nga jóge?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('595', '1', '24', '6', 'Ibraayma itam ne ko: «Bu fa yóbbu sama doom mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('596', '1', '24', '7', 'Aji Sax ji, Yàllay asamaan, moom mi ma jële sama kër baay ak fa ma juddoo, te wax ak man, giñal ma ne ma, dina jox sama askan réew mii, moom ci boppam dina yebal malaakaam, mu jiitu la. Foofa ngay jëlale sama doom soxna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('597', '1', '24', '8', 'Su la ndaw si buggula topp, kon wàccoo nga ak man. Waaye rikk bul yóbbu sama doom foofa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('598', '1', '24', '9', 'Surga ba dugal loxoom ca suufu luppu Ibraayma sangam ba, daldi giñ ca loola.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('599', '1', '24', '10', '¶ Ba loolu amee surga ba jële fukki giléem ca giléemi sangam, dem, yóbbaale li gën ci mboolem xeeti alalu sangam. Ma nga jëm réewu Mesopotami, ga Naxor dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('600', '1', '24', '11', 'Ba muy jub dëkk ba, daa yésal giléem ya fu dend akub seyaan waxtuw ngoon, fekk jigéen ñay génn di rootsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('601', '1', '24', '12', 'Mu daldi ne: «Yaw Aji Sax ji, sama Yàllay sang Ibraayma, ngalla nangul ma tey jii te laaye biir sama sang Ibraayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('602', '1', '24', '13', 'Maa ngi nii taxaw ci bëtu ndox mi, janqi dëkk bi di rootsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('603', '1', '24', '14', 'Janq bu ma wax ne ko: “Doo yenniku sa njaq, may ma, ma naan,” mu ne ma: “Naanal ba noppi, ma wëggal la say giléem,” na kooka di ki nga jagleel sa jaam Isaaxa. Noonu laay xame ne laaye nga biir sama sang.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('604', '1', '24', '15', '¶ Laata muy ñaan ba noppi sax, gis na Rebeka gàddu njaqam, di ñëw. Rebeka moomu di doomu Betuwel te di sëtu Milka ak Naxor, miy magu Ibraayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('605', '1', '24', '16', 'Ndaw su taaru la woon, di ab janq bu séyagul. Naka la wàcc ba ca seyaan ba, duy njaqam, yéegaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('606', '1', '24', '17', 'Surga ba daw, daje ak moom ne ko: «Doo ma may tuuti ci sa njaq li, ma naan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('607', '1', '24', '18', 'Mu ne ko: «Ahakay, sang bi,» daldi gaaw, yenniku njaq la, may ko mu naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('608', '1', '24', '19', 'Ba ko ndaw si mayee, mu naan ba noppi, da ne ko: «Xaaral, ma wëggal la giléem yi, ñu naan ba noppi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('609', '1', '24', '20', 'Mu daldi gaaw, sotti njaq la ca mbalka ma, dawaat rootali giléem yi ca seyaan ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('610', '1', '24', '21', 'Waa ja ne ko jàkk, ne tekk, di seet, ba xam ndax Aji Sax ji àntal na yoonam am déet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('611', '1', '24', '22', '¶ Ba giléem ya naanee ba sottal, waa ji jël jaarob bakkan bu wurus bu tollook juróom benni garaam, ak ñaari lami wurus yu tollu ci téeméeri garaam, takkal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('612', '1', '24', '23', 'Mu ne ko: «Wax ma, kan moo la jur?» Ak itam: «Ndax man nanoo dal sa kër baay?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('613', '1', '24', '24', 'Mu ne ko: «Betuwel a ma jur, doomu Naxor ak Milka,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('614', '1', '24', '25', 'teg ca ne ko: «Waawaaw, ñax maak ngooñ maa nga fa, ne gàññ, te it manees na faa dal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('615', '1', '24', '26', 'Waa ji nag sujjóot, sant Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('616', '1', '24', '27', 'daldi ne: «Cant ñeel na Aji Sax ji, sama Yàllay sang, Ibraayma, moom mi masula noppee laaye biir sama sang, te masu koo ñàkke worma. Man it, Aji Sax ji wommat na ma ba sama kër bokki sang!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('617', '1', '24', '28', '¶ Janq bi nag daw dem, nettali waa kër yaayam la xew lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('618', '1', '24', '29', 'Rebeka amoon na càmmiñ lu tudd Laban. Laban daldi gaawtu génn, fekki waa ja ca seyaan ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('619', '1', '24', '30', 'Booba gis na jaaro ba ak lam, ya ca loxol jigéenam Rebeka, te dégg na jigéenam di nettali la ko waa ja wax. Loolu tax mu dem ca waa ja, fekk ko ca giléem ya ca seyaan ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('620', '1', '24', '31', 'Mu ne ko: «Yaw mi Aji Sax ji barkeel, agsil boog! Looy toog ci àll bi; waajalal naa la ab dal, te giléem yi am nañu fu ñu nekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('621', '1', '24', '32', 'Waa ja daldi àgg ca kër ga, ñu sippi giléem ya, may leen ñax ak ngooñ, may waa ja ndox, mu jàngu, moom ak ñi mu àndal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('622', '1', '24', '33', 'ba noppi ñu taajal ko lu mu lekk. Mu ne: «Déedéet, duma lekk mukk kay, te waxuma li ma taxa jóg.» Laban ne ko: «Kon nag waxal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('623', '1', '24', '34', '¶ Mu ne: «Man surgab Ibraayma laa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('624', '1', '24', '35', 'Aji Sax ji dafa barkeel sama sang lool, ba muy boroom daraja. May na ko jur gu gàtt ak gu gudd, xaalis ak wurus ak ay surga yu góor ak yu jigéen ak ay giléem aki mbaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('625', '1', '24', '36', 'Sama soxnas sang Saarata nag dem na ba màggat, doora amal sama sang doom ju góor. Doomam jooju la jox li mu moom lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('626', '1', '24', '37', 'Sama sang nag giñloo ma ne: “Bul jëlal mukk sama doom soxna ci biir jigéeni waa réewu Kanaan, gi ma dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('627', '1', '24', '38', 'Waaye demal ca sama kër baay, ca samay bokk, nga jëlal fa sama doom soxna.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('628', '1', '24', '39', 'Ma ne sama sang: “Bu ndaw sa nanguwula ànd ak man nag?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('629', '1', '24', '40', 'Mu ne ma: “Aji Sax, ji ma topp, dina yónni malaakaam, mu ànd ak yaw, ba àntalal la sa yoon, nga jëlal sama doom soxna ca sama kër baay, ca sama biiri bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('630', '1', '24', '41', 'Boo demee ba ca samay bokk, wàcc nga, ndax bu ñu la mayul soxna, wàccoo nga ak man.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('631', '1', '24', '42', 'Ba ma agsee tey jii ca seyaan ba, damaa wax ne: “Aji Sax ji, sama Yàllay sang Ibraayma, ndegam nar ngaa àntal yoon wi may dox, ngalla may ma lii:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('632', '1', '24', '43', 'maa ngii taxaw ci seyaan bi; janq bay ñëw rootsi, ma ne ko: ‘Doo ma may tuuti ci sa njaq li, ma naan,’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('633', '1', '24', '44', 'mu ne ma: ‘Naanal ba noppi, ma wëggal la say giléem,’ kooku na di soxna, si Aji Sax ji jagleel sama doomu sang.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('634', '1', '24', '45', '¶ «Bala maa ñaan ba noppi, Rebeka ne jimeet, gàddu njaqam, wàcc ca seyaan ba, di root. Ma ne ko: “May ma, ma naan.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('635', '1', '24', '46', 'Mu gaaw yenniku njaq li, daldi ne ma: “Naanal ba noppi ma wëggal la say giléem.” Ma naan ba noppi, mu wëggal ma giléem yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('636', '1', '24', '47', 'Ma laaj ko ne ko: “Kan moo la jur?” Mu ne: “Betuwel, doomu Naxor ak Milka.” «Ca laa ko takkal jaaro bi ci bakkanam, ak lam yi ciy loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('637', '1', '24', '48', '¶ Ba mu ko defee ma sujjóotal Aji Sax ji, sant Aji Sax jiy sama Yàllay sang Ibraayma, ndax jubal na sama yoon, ba ma jëlal doomam soxna ciy bokkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('638', '1', '24', '49', 'Léegi nag ndegam nar ngeena rafetoo ak sama sang tey sàmm kóllëre, xamal-leen ma ko, ba mu leer. Su ngeen ko narul it, waxleen ma, ma xam nu may def.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('639', '1', '24', '50', '¶ Laban ak Betuwel ne ko: «Mbir moomu de ci Aji Sax ji la jóge, te amunu ci dara lu nuy wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('640', '1', '24', '51', 'Rebekaa ngoogu, jëlal te dem, muy sa soxnas doomu sang, ni la ko Aji Sax ji tegtale.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('641', '1', '24', '52', 'Naka la surgab Ibraayma dégg yooyu kàddu, daldi sujjóotal Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('642', '1', '24', '53', '¶ Surga ba nag génne ay gànjari xaalis ak yu wurus booleek ay yére, jox Rebeka. Càmmiñ la ak yaay ja itam, mu may leen alal ju takku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('643', '1', '24', '54', 'Ba loolu weesee mu doora lekk, daldi naan, moom ak ñi mu àndal. Ñu fanaan fa keroog. Ba ñu yewwoo ca ëllëg sa, surga ba ne: «Bàyyileen ma nag, ma dellu ca sama sang.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('644', '1', '24', '55', '¶ Càmmiñal ndaw sa ak yaay ja daldi ne ko: «Xanaa kay janq bi dina toogaat ak nun ab diir boog, maanaam fii ak sibbir, doora dem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('645', '1', '24', '56', 'Mu ne leen: «Gannaaw Aji Sax ji àntal na sama yoon, tee ngeen ma baña yeexal, te bàyyi ma rekk, ma dellu ca sama sang?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('646', '1', '24', '57', 'Ñu ne ko: «Kon nag nanu woo janq bi, laaj ko moom ci boppam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('647', '1', '24', '58', 'Ci kaw loolu ñu woo Rebeka, ne ko: «Ndax dangay ànd ak waa ji léegi?» Mu ne: «Waaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('648', '1', '24', '59', 'Ba loolu amee càmmiñ ya bàyyi seen jigéen Rebeka, moom ak surga, bi ko yar te daan ko nàmpal, ñu ànd ak surgab Ibraayma ak ñi ko topp, ñu dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('649', '1', '24', '60', 'Ña ngay ñaanal Rebeka, mu barkeel, te naan: «Éy jigéen sunu! Giiral, ba sos ay junniy junni, te sa askan teg ay bañam tànk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('650', '1', '24', '61', 'Gannaaw loolu Rebeka ànd ak xale yu jigéen, yiy jaamam, ñu war ay giléem, topp waa ja. Surga ba daldi dem, yóbbu Rebeka.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('651', '1', '24', '62', '¶ Loolu fekk na Isaaxa dëkk ca àllub Negew. Mu demoon nag teenu Laxay Roy, ba ñibbsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('652', '1', '24', '63', 'Genn ngoon Isaaxa génn, di doxantu ca àll ba. Naka la ne sigget xool, séen giléem yuy ñëw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('653', '1', '24', '64', 'Rebeka it ne sigget, gis Isaaxa. Mu ne cëpp nag, wàcc giléem ga,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('654', '1', '24', '65', 'daldi ne surga ba: «Waa jee ci àll biy ñëw, jëm ci nun, kan a?» Surga ba ne ko: «Sama sang la de.» Rebeka daldi jël muuraay ba, muuroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('655', '1', '24', '66', 'Surga ba nag nettali Isaaxa li mu def lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('656', '1', '24', '67', 'Ba loolu wéyee Isaaxa yóbbu Rebeka ca xaymab yaayam Saarata, muy soxnaam, di ku mu bëgg, te di ko muñe yaayam, ndax fekk na mu faatu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('657', '1', '25', '1', '¶ Ibraayma jëlaat na soxna su tudd Ketura,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('658', '1', '25', '2', 'am ca Simran ak Yogsan ak Medan ak Majan ak Yisbag ak Suwa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('659', '1', '25', '3', 'Yogsan jur Saba ak Dedan. Askani Dedan ñooy Asureen ñi, Letuseen ñi ak Lewumeen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('660', '1', '25', '4', 'Doomi Majan di Efa ak Efer ak Anog ak Abida ak Elda. Ñooñu ñépp xeetu Ketura lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('661', '1', '25', '5', '¶ Ibraayma nag donale Isaaxa lépp lu mu moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('662', '1', '25', '6', 'Doom yu góor, ya mu am aki nekkaaleem, mu may leen alal ca ba muy dund, ba noppi yebal leen penku, ñu sanci ca réewu penku, ba sore doomam Isaaxa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('663', '1', '25', '7', '¶ Ati Ibraayma téeméer la ak juróom ñaar fukk ak juróom (175).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('664', '1', '25', '8', 'Ba loolu weesee la bakkanu Ibraayma rot, mu nelaw, fekki ay maamam, gannaaw ba mu guddee fan, ba màggat lool te barkeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('665', '1', '25', '9', 'Isaaxa ak Ismayla, doomam yu góor ya, rob ko ca xuntim xeer ma ca Magpela te jàkkaarloo ak Mamre, ca toolub Efron doomu Sowar, Etteen ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('666', '1', '25', '10', 'Tool ba Ibraayma jëndoon ca Etteen ña, foofa lañu denc Ibraayma ak soxnaam Saarata.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('667', '1', '25', '11', 'Gannaaw ba Ibraayma nelawee, Yàlla barkeel na doomam Isaaxa. Isaaxaa ngi dëkkoon ca wetu teenu Laxay Roy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('668', '1', '25', '12', '¶ Ismayla moomee nag, doomu Ibraayma jaak Ajaram Misra, ma doon jaamub Saarata, askanam mooy lii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('669', '1', '25', '13', 'Turi doomi Ismayla yu góor yaa di: Nebayot, taawub Ismayla, ña ca topp di Kedar ak Adabeel ak Mibsam');
INSERT INTO `bible_verses_wo_kyg` VALUES ('670', '1', '25', '14', 'ak Misma ak Duuma ak Maasa');
INSERT INTO `bible_verses_wo_kyg` VALUES ('671', '1', '25', '15', 'ak Adàdd ak Tema ak Yetur ak Nafis ak Kedama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('672', '1', '25', '16', 'Ñooñu ñooy doomi Ismayla yu góor, seeni tur a ngoog, ñuy fukki garmi ak ñaar yu jiite seeni mbooloo ci seeni sanc ak seeni dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('673', '1', '25', '17', 'Ati Ismayla téeméer la ak fanweer ak juróom ñaar (137). Gannaaw loolu la nelaw, fekki ay maamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('674', '1', '25', '18', '¶ Ña nga dëkkoon diggante ba dale Awila ba Sur ga jàkkaarlook Misra, booy jëm Asur. Noonu la fa askanu Ismayla sance, jàkkaarlook doomi baayam yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('675', '1', '25', '19', '¶ Isaaxa doomu Ibraayma ju góor ja, askanam mooy lii. Ibraaymaa jur Isaaxa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('676', '1', '25', '20', 'Isaaxa am ñeent fukki at, jël Rebeka doomu Betuwel, Arameen, bi dëkke diiwaanu Padan Aram, dib jigéenu Laban, Arameen ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('677', '1', '25', '21', 'Gannaaw ga soxnas Isaaxa amul doom, Isaaxa dagaanal ko Aji Sax ji, mu nangul ko, soxna si daldi ëmb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('678', '1', '25', '22', 'Doom yi nag di buuxante ci biiram, ba mu naan: «Ndegam nii la kay, jaru ko woon!» Ci kaw loolu soxna si dem, diis ko Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('679', '1', '25', '23', '¶ Aji Sax ji ne ko: «Ñaari giir nga ëmb, nara am ñaari xeet yuy xaajaloo, wenn wi mooy ëpp doole wi ci des, te mag ji mooy surgawu rakk ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('680', '1', '25', '24', '¶ Ba mu demee ba wara mucc, amul lu moy ay seex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('681', '1', '25', '25', 'Naka noona ka jëkka gane àddina xonq, yaram wi sëq lipp, mel ni mbubbum der mu ne sàyy aki kawaram, ñu tudde ko Esawu (mu firi Ku jëxëm).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('682', '1', '25', '26', 'Gannaaw ga ka ca des topp ca, loxo ba jàpp ca téstënu Esawu. Ñu tudde ko Yanqóoba (mu firi Jàpp ci téstën). Ba leen Rebeka di am, fekk na Isaaxa am juróom benn fukki at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('683', '1', '25', '27', '¶ Ba mu ko defee gone ya di màgg, Esawu di rëbbkat bu ñaw, di ku bëgg àll; Yanqóoba moom di nit ku gàtteñlu te bëggoon toogaayu kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('684', '1', '25', '28', 'Isaaxa nag am cofeel ci Esawu ndax li muy lekk ci am rëbbam, te Rebeka moom gëna sopp Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('685', '1', '25', '29', '¶ Mu am bés Yanqóoba di togg ndambel ñebbe ju xonq, yemook Esawu jóge ca tool ya, xiif ba ne ñedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('686', '1', '25', '30', 'Mu ne Yanqóoba: «Gaawe ma ci ndambe lee waay, ba ma duy sama biir ci sa ndambe lu xonq loolu, ndax xiif a ngi may rey.» Loolu moo tax ñu tudde Esawu, Edom (mu firi Xonqe).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('687', '1', '25', '31', 'Yanqóoba ne ko: «Danga ma koy jëkka wecci sa céru ndono bi nga yeyoo ndax li ngay taaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('688', '1', '25', '32', 'Esawu ne: «Man miy waaja dee ak xiif, ana lu ma céru taaw di jariñ?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('689', '1', '25', '33', 'Yanqóoba ne ko: «Giñal ma jëkk.» Esawu giñal ko ko, mu jaay Yanqóoba ndono, li mu yeyoo ndax li muy taaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('690', '1', '25', '34', 'Yanqóoba jox Esawu mburu ak ndambe, mu lekk, naan, daldi jóg dem yoonam. Noonu la Esawu sàgganee céru taaw, bi mu yeyoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('691', '1', '26', '1', '¶ Ba loolu wéyee xiif am ca réew ma, muy xiif bu wuute ak ba woon ca jamonoy Ibraayma; Isaaxa nag dem Gerar ca Abimeleg, buurub waa Filisti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('692', '1', '26', '2', '¶ Foofa Aji Sax ji feeñu ko fa ne ko: «Bul dem Misra, waaye nanga toog ci réew mi ma lay wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('693', '1', '26', '3', 'Dalal ci réew mii; dinaa ànd ak yaw, barkeel la. Yaak sa askan laay jox suuf sii sépp, te dinaa sàmm li ma giñaloon sa baay Ibraayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('694', '1', '26', '4', 'Dinaa ful sa askan ni biddiiwi asamaan, dinaa jox sa askan suuf sii sépp, te it ci saw askan la xeeti àddina sépp di barkeele,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('695', '1', '26', '5', 'ndax Ibraayma déggal na ma, dénkoo na sama ndénkaane, ak samay santaane, ak sama dogali yoon, ak samay yoon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('696', '1', '26', '6', '¶ Isaaxa nag toog Gerar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('697', '1', '26', '7', 'Góori foofa laaj ko ndaw si mu àndal, lu mu doon ci moom, mu ne: «Sama jigéen la.» Dafa bañoona wax ne soxnaam la, ngir ragal waa foofa rey ko ndax taaru Rebeka.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('698', '1', '26', '8', 'Ba ñu fa toogee ba mu yàgg, mu am bés Abimeleg, buurub waa Filisti tollu ci palanteeram, gis leen, fekk yóo Isaaxaa ngay raay soxnaam Rebeka.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('699', '1', '26', '9', 'Abimeleg woolu Isaaxa ne ko: «Kii kay ndeke sa soxna la! Noo mana waxe ne sa jigéen la?» Isaaxa ne ko: «Damaa waxe noonu, ngir ñu bañ maa rey ndax moom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('700', '1', '26', '10', 'Abimeleg ne ko: «Li nga nu def nag? Xaw tuuti kenn ci nit ñi tëdde sa soxna, te kon nga yóbbe nu tooñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('701', '1', '26', '11', 'Abimeleg daldi fay doxe àrtu waa réewam mépp ne leen: «Ku laal waa jii walla soxnaam, dees na ko rey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('702', '1', '26', '12', '¶ Gannaaw loolu Isaaxa bey ca réew ma, góob ca at ma lu tollook téeméeri yoon la mu ji woon, ndax Aji Sax ji da koo barkeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('703', '1', '26', '13', 'Alalam di yokku, muy gëna barele, ba mujj am doole lool,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('704', '1', '26', '14', 'am géttu jur gu gudd ak gu gàtt, ak ay surga yu bare, ba tax waa Filisti iñaane ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('705', '1', '26', '15', 'bay sakk ak a sëkk mboolem teen, yi surgay baayam Ibraayma gasoon ca jamonoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('706', '1', '26', '16', 'Abimeleg daldi ne Isaaxa: «Demal, ba sore nu, ndax danga noo ëpp doole lool.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('707', '1', '26', '17', 'Isaaxa jóge foofa, dali ca xuru Gerar, sanc fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('708', '1', '26', '18', '¶ Ba loolu weesee Isaaxa sikkli teen, yi ñu gasoon ca jamonoy baayam Ibraayma, te waa Filisti sakkoon leen gannaaw ba Ibraayma nelawee. Ca la tudde teen yi tur, ya leen baayam tudde woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('709', '1', '26', '19', 'Surgay Isaaxa gasaat ca xur wa, jot ndox mu neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('710', '1', '26', '20', 'Teewul sàmmi Gerar di soowook sàmmi Isaaxa naan: «Nun noo moom ndox mi.» Mu tudde teen ba Eseg (mu firi Coow), ndax li ñu soowoo ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('711', '1', '26', '21', 'Ñu gasaat ab teen, xuloo amati ca, mu tudde ko Sitna (mu firi Xuloo).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('712', '1', '26', '22', 'Mu jóge foofa, gasati teen, jàmm ne ñoyy, mu tudde ko Reyobot (mu firi Fu yaatu), ndax da ne: «Léegi Aji Sax ji yaatal na nu, te dinanu woomle ci réew mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('713', '1', '26', '23', '¶ Ba mu fa jógee, dafa dellu Beerseba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('714', '1', '26', '24', 'Guddi googu Aji Sax ji feeñu ko ne ko: «Maay Yàllay Ibraayma sa baay; bul ragal dara, ndax maa ngi ànd ak yaw. Dinaa la barkeel, ful sa askan ndax sama jaam Ibraayma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('715', '1', '26', '25', 'Isaaxa nag sàkk fa sarxalukaay, tudd fa Aji Sax ji, wormaal ko, ba noppi samp fa xaymaam. Te itam ay surgaam bënn nañu fa ab teen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('716', '1', '26', '26', '¶ Ci diggante boobu Abimeleg dafa jóge Gerar, dem fekki ko, ànd ak Awusat, ma doon wóllëreem, ak Pikol, njiital xarekatam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('717', '1', '26', '27', 'Isaaxa ne leen: «Lu waral ngeen fekksi ma fii, gannaaw dangeen maa bañ, ba dàq ma?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('718', '1', '26', '28', 'Ñu ne ko: «Gis nanu bu baax ne Aji Sax ji ànd na ak yaw; moo tax nu ne ayca nu waatoo ci sunu digganteek yaw te fasanteek yaw kóllëre.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('719', '1', '26', '29', 'Su ko defee doo nu def dara lu bon, gannaaw defunu la dara lu bon, xanaa lu baax rekk, ba yebal la, nga dem ci jàmm. Kon léegi yal na la Aji Sax ji barkeel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('720', '1', '26', '30', '¶ Isaaxa nag berndeel leen, ñu bokk lekk, ba noppi naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('721', '1', '26', '31', 'Ca ëllëg sa, ñu xëy suba teel, daldi waatoo, Isaaxa door leena yiwi, ñu dem ci jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('722', '1', '26', '32', '¶ Ca bés booba ay surgay Isaaxa ñëw nañu, di ko wax lu jëm ci teen, ba ñu doon gas, ne ko: «Gis nanu ndox.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('723', '1', '26', '33', 'Isaaxa tudde teen ba Siba (mu firi Waatoo), moo tax turu dëkk ba, ba fii nu tollu, di Beerseba (mu firi Teenu waat ga).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('724', '1', '26', '34', '¶ Esawu am na ñeent fukki at, jël na soxna ku ñuy wax Yudit, muy doomu Beeri, miy Etteen, jëlaat Basmat doomu Elon, miy Etteen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('725', '1', '26', '35', 'Jigéen ñooñu mu jël nag di naqar wu réy ci Isaaxa ak Rebeka.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('726', '1', '27', '1', '¶ Ba Isaaxa màggatee, te bët yi naqari, ba gisatul, am na bés mu woo taawam Esawu ne ko: «Doom.» Mu ne ko: «Naam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('727', '1', '27', '2', 'Isaaxa ne ko: «Déglul, ma wax la. Màggat naa te xawma sama bésu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('728', '1', '27', '3', 'Kon léegi jëlal say gànnaay: say fitt ak sa xala, nga dem ca àll ba, rëbbali ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('729', '1', '27', '4', 'Toggal ma ko, ba mu neex, ni ma ko bëgge, indil ma, ma lekk, ndax ma ñaanal la lu ma tibbe ci sama xol, bala may dëddu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('730', '1', '27', '5', 'Fekk na Rebekaa ngi déglu, ba Isaaxay wax ak doomam Esawu. Esawu daldi dem ca àll ba, rëbbi lu mu toggsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('731', '1', '27', '6', '¶ Rebeka moom ne doomam Yanqóoba: «Dégg naa sa baay wax sa mag Esawu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('732', '1', '27', '7', '“Demal rëbbi, indil ma, toggal ma ko lu neex, ma lekk, ba ñaanal la, Aji Sax ji seede, bala may dëddu.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('733', '1', '27', '8', 'Kon nag doom, defal lii ma lay wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('734', '1', '27', '9', 'Demal ca gétt ga, nga jàpp ñaari tef yu duuf, ma defaral ko sa baay, ba mu neex, ni mu ko bëgge,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('735', '1', '27', '10', 'nga yóbbul ko, ngir mu ñaanal la, bala moo dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('736', '1', '27', '11', '¶ Yanqóoba ne yaayam: «Waaw, waaye sama mag Esawu dafa jëxëm, te man sama yaram rattax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('737', '1', '27', '12', 'Xëy na sama baay làmbatu ma de, te kon dina ne njublaŋ laa. Su ko defee ay móolu laay yóbbe sama bopp, waaye du barkeb ñaan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('738', '1', '27', '13', 'Yaayam ne ko: «Bu la móoloo, Yàlla na ma topp, doom. Defal li ma la wax rekk te dem indil ma gàtt yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('739', '1', '27', '14', '¶ Yanqóoba dem, jël gàtt yi, indil yaayam, mu defar ba mu neex, ni ko baayam bëgge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('740', '1', '27', '15', 'Rebeka daldi seet ca dencam la gën ca yérey Esawu taaw ba, solal Yanqóoba doomam ju ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('741', '1', '27', '16', 'Ba mu noppee, daa sàkk ca deri gàtt ya, sànge loxo ya ak fi rattax ci doq gi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('742', '1', '27', '17', 'doora boole mburu ma ak ñam wa mu togg, jox doomam Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('743', '1', '27', '18', '¶ Mu dikk ci baayam, ne ko: «Baay.» Mu ne ko: «Naam doom, kooku?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('744', '1', '27', '19', 'Yanqóoba ne baayam: «Mana Esawu sa taaw. Def naa li nga ma wax. Jógal toog te lekk ci li ma la rëbbal, ndax nga ñaanal ma ci sa xol.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('745', '1', '27', '20', 'Isaaxa ne doomam: «Moo doom! Noo def, ba gaawa jàpp nii?» Yanqóoba ne ko: «Aji Sax jiy sa Yàlla, moo ma ko jagleel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('746', '1', '27', '21', '¶ Isaaxa ne Yanqóoba: «Jegesil, ma làmb la, ba mu wóor ma ne sama doom Esawoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('747', '1', '27', '22', 'Yanqóoba nag jegesi, baayam Isaaxa làmbatu ko ne: «Baat bi de baatu Yanqóobaa, waaye loxo yi, loxoy Esawoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('748', '1', '27', '23', 'Xàmmiwu ko, ndax li loxo yi jëxëm ni yuy magam Esawu, ba tax mu ñaanal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('749', '1', '27', '24', 'Isaaxa laaj ko ne ko: «Mbaa wóor na ne yaw ay Esawu?» Mu ne ko: «Waawaaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('750', '1', '27', '25', 'Isaaxa ne ko: «Jottli ma fii ma lekk ci sam rëbb, doom, ba ñaanal la ci sama xol.» Yanqóoba jottli Isaaxa ndab li, mu lekk, daldi koy may biiñ, mu naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('751', '1', '27', '26', 'Isaaxa ne ko: «Kaay fii, fóon ma, doom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('752', '1', '27', '27', 'Yanqóoba jegesi, fóon ko, xetu yére yi mu sol xeeñ Isaaxa, mu door koo ñaanal ne ko: «Sama xetu doom kay xetug tool la, bu Aji Sax ji barkeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('753', '1', '27', '28', 'Yal na la Yàlla may layub asamaan ak ngëneeli suuf, pepp ne gàññ, biiñ walangaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('754', '1', '27', '29', 'Yal na la ay giir nangul, ay réew di la sujjóotal, nga yilif say bokk, te say doomi ndey di la sujjóotal. Ku la móolooy alku, te ku la ñaanal barkeel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('755', '1', '27', '30', '¶ Naka la Isaaxa noppee ñaanal Yanqóoba, ba mu won baayam Isaaxa gannaaw rekk, Esawu, mag ji, rëbbi ba ñëw, ne jalañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('756', '1', '27', '31', 'Mu togg moom it, ba mu neex, indil baayam. Mu ne ko: «Jógal baay, lekk ci sa rëbbum doom, ndax nga ñaanal ma ci sa xol.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('757', '1', '27', '32', 'Baayam Isaaxa ne ko: «Kooku?» Mu ne ko: «Mana sa taaw Esawu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('758', '1', '27', '33', 'Isaaxaa ngay lox, bay rag-ragi, daldi ne ko: «Kan? Ana ku rëbbi woon nag, indil ma, ba ma lekk ba noppi? Ñaanal naa ko bala ngaa ñëw. Te dina barkeel moos.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('759', '1', '27', '34', '¶ Esawu dégg li baayam wax rekk, yuuxu yuux gu réy ndax naqar. Mu ne baayam: «Ngalla baay, ñaanal ma, man itam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('760', '1', '27', '35', 'Isaaxa ne ko: «Sa rakk ñëw na, nax ma, ba yóbbu sa ñaan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('761', '1', '27', '36', 'Esawu ne: «Moom kay moo yey tudd Yanqóoba, ndax suufu na ma ñaari yoon. Sama céru taaw la jëkka nangu, tey mu nangooti sama ñaanu baay.» Mu teg ca ne: «Ndax desalaloo ma ag ñaan?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('762', '1', '27', '37', 'Isaaxa ne Esawu: «Mbaa am naa lu ma la ñaanalati, doom? Ndax kat xas naa koo def, muy sa kilifa, te bokkam yépp laa def ñuy surgaam, te pepp ak biiñ laa ko woomale it, ba mu ne gàññ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('763', '1', '27', '38', 'Esawu ne baayam: «Baay, xanaa genn ñaan rekk nga am? Ngalla baay, ñaanal ma, man itam!» Ca la Esawu ne yikkét jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('764', '1', '27', '39', 'Baayam Isaaxa ne ko: «Déglul, ma wax la, dinga dëkk fu sore ngëneeli suuf, mbaa fu la layub asamaan tiime.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('765', '1', '27', '40', 'Sa saamar ngay dunde, sa rakk di la yilif. Waaye bés a ngi ñëw yaay sigiñu, ba yenniku notaangeem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('766', '1', '27', '41', '¶ Esawu nag bañ Yanqóoba ndax barke ba ko baayam ñaanal. Ma ngay wax ca xolam naan: «Balaa yàgg ñu dëj sama baay, te bu boobaa dinaa rey sama rakk Yanqóoba.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('767', '1', '27', '42', 'Naka lañu nettali Rebeka la taawam Esawu wax, mu woolu Yanqóoba, doomam ju ndaw ja, ne ko: «Sa mag a ngi fexee feyu, di la wuta rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('768', '1', '27', '43', 'Kon doom, defal lii ma lay wax, demal làquji fa sama càmmiñ Laban ca Karan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('769', '1', '27', '44', 'nga toog fa moom ay fan, ba kera sa meru mag giif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('770', '1', '27', '45', 'Bu sa meru mag giifee, ba mu fàtte li nga ko def, dinaa yónnee, ñu jëlsi la. Duma seetaan mukk, ba boole leen ñàkk, yeen ñaar ñépp, ci benn bés!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('771', '1', '27', '46', '¶ Gannaaw gi Rebeka ne Isaaxa: «Àddina soof na ma ndax jigéeni Etteen ñi. Yanqóoba de, bu jëlee ci jigéeni réew mi di Etteen ñu mel ni ñii, sama dund gi, dee a koy gën!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('772', '1', '28', '1', '¶ Ci kaw loolu Isaaxa woo Yanqóoba, ñaanal ko, jox ko ndigal lii ne ko: «Bul jël ci jigéeni Kanaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('773', '1', '28', '2', 'waaye demal Padan Aram ca sa kër maam-góor, ji jur sa yaay, nga jël fa jabar ca sa doomi nijaay Laban.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('774', '1', '28', '3', 'Yal na la Yàlla Aji Man ji barkeel, nga jaboot lool te sa giir yokku, ba sos ay mboolooy askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('775', '1', '28', '4', 'Yal na la barkeb Ibraayma dal, yaak askan wi soqikoo ci yaw, ba nga moom réew mii ngay doxandéem tey, te Yàlla mayoon ko Ibraayma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('776', '1', '28', '5', 'Isaaxa daldi yebal Yanqóoba, mu dem Padan Aram ca Laban doomu Betuwel, Arameen bay càmmiñu Rebeka, miy yaayu Yanqóoba ak Esawu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('777', '1', '28', '6', '¶ Esawu nag yég ne Isaaxa ñaanal na Yanqóoba, ba noppi yebal ko Padan Aram, ngir mu jël fa soxna. Te it ba mu koy ñaanal, digal na ko ne ko, bumu jël ca jigéeni Kanaaneen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('778', '1', '28', '7', 'Mu yég ne Yanqóoba déggal na baayam ak yaayam, ba dem Padan Aram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('779', '1', '28', '8', 'Loolu won Esawu ne jigéeni Kanaan neexuñu baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('780', '1', '28', '9', 'Ba mu ko defee Esawu dem ca xeetu Ismayla, jël fa Maalat doomu Ismayla, miy doomu Ibraayma, te di jigéenu Nebayot, mu bokk ciy soxnaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('781', '1', '28', '10', '¶ Ba loolu wéyee Yanqóoba génn Beerseba, wuti Karan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('782', '1', '28', '11', 'Naka la dem, ba àgg fu ko jant bi sowe, daldi fay fanaan. Mu jël ca doj ya fa ne woon, gegenoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('783', '1', '28', '12', '¶ Guddi googu Yanqóoba dafa gént, gis raas bu sampu ci suuf, te cat la sar asamaan, malaakay Yàlla yi di ci yéeg ak a wàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('784', '1', '28', '13', 'Ndeke Aji Sax jaa nga tollu ca wetam. Mu wax ak moom ne ko: «Maay Aji Sax ji, di sa Yàllay maam Ibraayma te di Yàllay Isaaxa. Suuf si nga tëdd dinaa la ko jox, yaak sa askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('785', '1', '28', '14', 'Saw askan dina ne gàññ ni suuf. Dinga law penku ak sowu, ndijoor ak càmmoñ. Ci yaw ak saw askan la giir yi ci kaw suuf yépp di barkeele.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('786', '1', '28', '15', 'Maa ngi nii ànd ak yaw, di la sàmm fépp foo jëm, te itam dinaa la délloosi ci réew mii. Duma la bàyyi mukk, waaye dinaa def li ma la wax lépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('787', '1', '28', '16', '¶ Ci kaw loolu Yanqóoba yewwu ne: «Ndekete Aji Sax ji mu ngi ci bérab bii, te xawma ko woon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('788', '1', '28', '17', 'Ma nga tiit nag te naan: «Bérab beeka raglu! Fii kay du fenn, fu dul kër Yàlla; te mooy buntu asamaan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('789', '1', '28', '18', '¶ Ca suba teel Yanqóoba jóg, jël doj, wi mu gegenoo woon, samp fa, muy xàmmikaay, ba noppi sotti ci ag diw, sellale ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('790', '1', '28', '19', 'Ca la tudde bérab ba Betel, waaye ca njàlbéen Lus la dëkk ba tuddoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('791', '1', '28', '20', 'Gannaaw loolu Yanqóoba dogu na ne: «Su Yàlla àndee ak man, di ma sàmm ci yoon wi may aw, di ma jox lu ma lekk ak lu ma sol,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('792', '1', '28', '21', 'ba kera may dellu sama kër baay ci jàmm, su boobaa, Aji Sax ji dina doon sama Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('793', '1', '28', '22', 'Doj wii ma samp, muy xàmmikaay, mooy doon kër Yàlla, te lépp lu mu ma wërsëgal, dinaa ko génneel fukkeel ba moos.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('794', '1', '29', '1', '¶ Ba loolu xewee, Yanqóoba awaat yoonam, ba agsi réewum waa penku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('795', '1', '29', '2', 'Mu yem foofa ca ab teen ca àll ba, ñetti gétti gàtt goor ca wet ga, ndax ca booba teen lañu doon wëgge gétt ya, waaye doj wu réy moo uboon teen ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('796', '1', '29', '3', 'Bu gétt yépp dajaloo foofa, sàmm yi doora àndandoo béraŋ doj wa, mu moy buntu teen ba, ñu wëgg, ba noppi delloo doj wa, mu ubaat teen ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('797', '1', '29', '4', '¶ Yanqóoba ne leen: «Bokki fan?» Ñu ne ko: «Karan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('798', '1', '29', '5', 'Mu ne leen: «Ndax xam ngeen Laban doomu Naxor?» Ñu ne ko: «Xam nanu ko kay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('799', '1', '29', '6', 'Mu dellu laaj leen ne leen: «Mbaa mu ngi ci jàmm?» Ñu ne ko: «Jàmm rekk kay. Xoolal ndaw see di ñëw, mook gàtt yi, mooy doomam Rasel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('800', '1', '29', '7', 'Yanqóoba ne leen: «Jant bi demagul fenn, ba ngeen di dajale jur gi. Wëggleen gàtt yi, sàmmi leen kay!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('801', '1', '29', '8', 'Ñu ne ko: «Dunu ko man mbete gétt yépp daje, nu béraŋ doj wi, ubbi teen bi, doora wëgg gàtt yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('802', '1', '29', '9', '¶ Na muy wax ak ñoom nag, Rasel agsi, indaale gàtti baayam, ndaxte sàmm la woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('803', '1', '29', '10', 'Ba Yanqóoba gisee Rasel, doomu nijaayam Laban, moom ak gàtti nijaayam ya, dafa daagu ba ca teen ba, béraŋ doj wa ko ub, daldi wëgg gàtti Laban.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('804', '1', '29', '11', 'Ba loolu amee Yanqóoba fóon Rasel, ne yikkét jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('805', '1', '29', '12', 'Ca la Yanqóoba wax Rasel ne ko: «Maak sa baay a bokk, ndax maay sa doomu bàjjan Rebeka.» Rasel daw, yégal ko baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('806', '1', '29', '13', '¶ Ba Laban déggee ne jarbaatam Yanqóoba ñëw na, dafa daw gatandu ko, taf ko ci boppam, fóon ko, yóbbu ko kër ga. Ba Yanqóoba nettalee Laban lépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('807', '1', '29', '14', 'Laban da ne ko: «Yaw kay sama jarbaat nga lenqe!» Yanqóoba toog na fa ak moom lu mat weer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('808', '1', '29', '15', 'Gannaaw loolu Laban ne Yanqóoba: «Li ngay sama mbokk kat, taxul nga war maa liggéeyal ci neen. Wax ma lan mooy sa peyoor.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('809', '1', '29', '16', '¶ Laban nag amoon na ñaari doom yu jigéen, taaw ba di Leya, rakk ja di Rasel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('810', '1', '29', '17', 'Leya di ku bët ya yànjuloon, te Rasel nekkoon ku jekk te neexa xool,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('811', '1', '29', '18', 'Yanqóoba bëgg Rasel lool, ba ne Laban: «Dinaa la liggéeyal juróom ñaari at ngir Rasel sa doom ju ndaw ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('812', '1', '29', '19', 'Laban ne ko: «Ma may la ko de moo ma gënal may ko keneen. Kon toogal ci man.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('813', '1', '29', '20', 'Ci kaw loolu Yanqóoba liggéeyal Laban diiru juróom ñaari at ngir Rasel, te mu mel ni ay fan rekk ci moom ndax mbëggeel, gi mu am ci Rasel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('814', '1', '29', '21', '¶ Loolu wéy, Yanqóoba ne Laban: «Jox ma sama jabar, ma séetal ko, ndax àpp bi jot na.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('815', '1', '29', '22', 'Laban nangu, daldi togglu ay reer, woo ca waa gox ba bépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('816', '1', '29', '23', 'Timis jot Laban jël doomam Leya, jébbal ko Yanqóoba, mu dëkkoo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('817', '1', '29', '24', 'Ci biir loolu Laban jël jaamam bu jigéen bu ñuy wax Silpa, may ko doomam Leya, mu dib jaamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('818', '1', '29', '25', '¶ Ba bët setee, Yanqóoba fekk muy Leya. Mu ne Laban: «Waaw, li nga ma def nag? Du Rasel a taxoon ma liggéeyal la? Lu tax nga wor ma?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('819', '1', '29', '26', 'Laban ne ko: «Rakk jëkka séy taaw daal, du aada fii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('820', '1', '29', '27', 'Séetul ak kii, ba ayu bésam mat, ma door laa jox ki ci des, soo ma dee liggéeyaatal diiru juróom ñaari at.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('821', '1', '29', '28', 'Yanqóoba nangu, daldi séetu ak Leya ayu bés, ba noppi Laban jébbal ko doomam Rasel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('822', '1', '29', '29', 'Booba la Laban may Rasel jaamam bu jigéen bu ñuy wax Bilaa, mu dib jaamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('823', '1', '29', '30', 'Yanqóoba nag dëkkoo Rasel, mi mu gënoona bëgg Leya. Ci kaw loolu mu liggéeyaatal Laban juróom ñaari at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('824', '1', '29', '31', '¶ Ba Aji Sax ji gisee ne Leya fonkeesu ko, mu may ko, mu taawlu, te Rasel moom manula am doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('825', '1', '29', '32', 'Ba Leya ëmbee, am doom ju góor, da koo tudde Ruben (mu firi Gisleen, doom ju góor a ngi), ndaxte Leya da ne: «Aji Sax ji gis na sama toroxte. Léegi sama jëkkër dina ma bëgg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('826', '1', '29', '33', 'Mu dellu ëmb, am doom ju góor. Mu ne: «Aji Sax ji yég na ne fonkeesu ma, looloo tax mu mayaat ma doom jii.» Mu tudde ko Simeyon (mu firi Kiy dégg).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('827', '1', '29', '34', 'Mu delluwaat ëmb, am doom ju góor, ba noppi waxaat ne: «Bii yoon sama jëkkër dina am cofeel ci man, ndax jural naa ko ñetti doom yu góor,» loolu tax mu tudde ko Lewi (mu firi Boroom cofeel).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('828', '1', '29', '35', 'Mu dellooti ëmb, am doom ju góor daldi ne: «Bii yoon dinaa sant Aji Sax ji,» loolu tax mu tudde ko Yuda (mu firi Cant). Gannaaw loolu njuram taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('829', '1', '30', '1', '¶ Ba Rasel gisee ne amalul Yanqóoba doom, dafa ñee magam, ba tax mu wax Yanqóoba ne ko: «Nanu am ay doom, mbaa ma dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('830', '1', '30', '2', 'Yanqóoba mere ca Rasel ne ko: «Ndax maay Yàlla, mi la teree am doom?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('831', '1', '30', '3', 'Mu ne ko: «Xoolal, sama jaam Bilaa ngii; dëkkoo ko, ndax mu amal ma doom, ba jabootal ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('832', '1', '30', '4', 'Ci kaw loolu mu may ko jaamam Bilaa, muy soxnaam. Yanqóoba dëkkoo Bilaa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('833', '1', '30', '5', 'mu ëmb, amal Yanqóoba doom ju góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('834', '1', '30', '6', 'Bi loolu amee Rasel ne: «Yàlla àtte na ma; dégg na sama ñaan, ba may ma doom.» Mu tudde ko nag Dan (mu firi Kiy àtte).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('835', '1', '30', '7', 'Gannaaw ga Bilaa, jaamub Rasel, ëmbaat, dellu amal Yanqóoba doom ju góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('836', '1', '30', '8', 'Rasel ne: «Bëre naa ak sama mag bëre bu réy, ba daan,» daldi ko tudde Neftali (mu firi Kiy bëre).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('837', '1', '30', '9', '¶ Leya moom it xam ne taxawaayam yàgg na, mu fab jaamam Silpa, may ko Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('838', '1', '30', '10', 'Bi loolu amee Silpa, jaamub Leya, amal Yanqóoba doom ju góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('839', '1', '30', '11', 'Leya ne: «Ndaw wërsëg wu réy!» daldi ko tudde Gàdd (mu firi Wërsëg).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('840', '1', '30', '12', 'Silpa jaamub Leya dellu, amal Yanqóoba doom ju góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('841', '1', '30', '13', 'Leya ne: «Éey waay, maaka bég! Jeeg ji dinañu ma wooye boroom mbégte mi.» Mu tudde ko nag Aser (mu firi Boroom mbégte).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('842', '1', '30', '14', '¶ Mu am bés ñuy góob bele, Ruben dem tool, sàkke ca gàncax gu ñu naan màndaragoor, indil ko yaayam Leya. Rasel ne Leya: «Ngalla may ma ci màndaragoor ji la sa doom indil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('843', '1', '30', '15', 'Teewul mu ne ko: «Ndax nangu sama jëkkër rekk doyu la, ba nga bëgg cee boole màndaragoor ji ma sama doom indil?» Rasel ne ko: «Kon jox ma ci màndaragoor ji sa doom indi, ma wecci la ko sama ayu tey boog.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('844', '1', '30', '16', '¶ Yanqóobaa ngay jóge tool ca ngoon, Leya génn, gatandu ko, ne ko: «Fi man nga wara aye tey, ndaxte jënde naa ay gi màndaragoor ji sama doom indi.» Yanqóoba daldi féete ca moom guddi googu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('845', '1', '30', '17', 'Yàlla nangul Leya, mu ëmb, am ak Yanqóoba seen juróomeelu doom ju góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('846', '1', '30', '18', 'Leya neeti: «Yàlla da maa fey, ndax maa may sama jëkkër sama jaam.» Mu tudde ko Isaakar (mu firi Boroom pey).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('847', '1', '30', '19', 'Gannaaw gi Leya ëmbaat, am ak Yanqóoba seen juróom benneelu doom ju góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('848', '1', '30', '20', 'Booba la ne: «Yàlla defal na ma teraanga ju réy. Bii yoon sama jëkkër dina ma teral, ndax amal naa ko juróom benni doom yu góor.» Moo tax mu tudde ko Sabulon (mu firi Teraanga).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('849', '1', '30', '21', 'Gannaaw ga mu am doom ju jigéen, tudde ko Diina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('850', '1', '30', '22', '¶ Ba loolu amee Yàlla geestu Rasel, nangul ko, may ko doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('851', '1', '30', '23', 'Mu ëmb, am doom ju góor, daldi ne: «Yàlla teggil na ma gàcce.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('852', '1', '30', '24', 'Moo tax mu tudde ko Yuusufa (mu firi Yal na dolli), ndax dafa ne: «Yal na ma Aji Sax ji dollil doom ju góor.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('853', '1', '30', '25', '¶ Ba Rasel amee doom ci Yuusufa, Yanqóoba da ne Laban: «Yiwi ma boog, ma dellu sama réew ca sama kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('854', '1', '30', '26', 'Su ko defee nga jox ma samay doom ak sama jabar yi taxoon ma di la liggéeyal, te bàyyi ma, ma dem, ndax yaw ci sa bopp xam nga li ma la liggéeyal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('855', '1', '30', '27', 'Laban ne ko: «Ngalla waay, déglu ma, ngir sama ngisaane won na ma ne Aji Sax ji barkeel na ma ndax yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('856', '1', '30', '28', 'Wax ma loo may feyeeku rekk, dinaa la ko fey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('857', '1', '30', '29', 'Yanqóoba ne ko: «Yaw ci sa bopp xam nga ni ma la liggéeyale ak ni sa gétt mujj mel ndax man;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('858', '1', '30', '30', 'ndaxte lu néew nga amoon laata may ñëw, te yokku na, ba bare lool, ngir Aji Sax ji da laa barkeel ndax man. Waaye léegi nag, liggéeyal sama waa kër bopp jot na xanaa?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('859', '1', '30', '31', 'Laban dellu ne ko: «Dama ne, ñaata laa lay fey?» Yanqóoba ne ko: «Doo ma jox dara. Boo nangoo lii ma lay wax, dinaa sàmmaat say gàtt, wattu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('860', '1', '30', '32', 'Damay seet tey jii ci biir jur gu gàtt gépp, génne ci xar yu ñuul yépp, ak bëy, yi todde ak yi tippante yépp, ñu doon sama peyoor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('861', '1', '30', '33', 'Ëllëg aki sibbir booy seetsi sama peyoor, sama njubtee may layool: lépp lu toddewul te tippantewul ci biir bëy yi ak lu ñuulul ci mburt yi, boo ko gisee ci man, càcc la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('862', '1', '30', '34', 'Laban ne: «Waaw, kon baax na.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('863', '1', '30', '35', '¶ Ca bés booba Laban dafa ber sikket, yi seereer te todde, ak bëy, yi tippante te todde, maanaam yi rax, ak xari menn melo yu ñuul yi, daldi leen dénk ay doomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('864', '1', '30', '36', 'Gannaaw loolu mu doxale digganteem ak Yanqóoba doxu ñetti fan. Yanqóoba nag di sàmm li des ci gàtti Laban.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('865', '1', '30', '37', '¶ Ci kaw loolu Yanqóoba tànn ñetti garab yu ñuy wax pëpalyee, gerte-tubaab ak palataan, gor ci bant yu tooy, xànc-xàncee ko, ba mu defi rëdd yu weex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('866', '1', '30', '38', 'Mu yeb bant, ya mu xànc-xàncee, ca naanukaay ya, mu janook jur ga, ca mbalka ya jur gay naane, ndax fa la jur ga daan tëboo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('867', '1', '30', '39', 'Loolu tax bëy yay tëbu ca wetu car ya, di jur doom yu seereer, yu tippante ak yu todde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('868', '1', '30', '40', 'Xar ya, Yanqóoba da leena ber, tey fexe ñuy janook lépp lu seereer ak lu ñuul ci biir juru Laban. Noonu la sàkke juru boppam, bañ koo boole ak juru Laban.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('869', '1', '30', '41', 'Saa yu jur gi ëpp doole dee tëbu, Yanqóoba yeb car yi ci naanukaay yi, tiimale ci jur gi, ngir bu ñuy tëbu, ne ci jàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('870', '1', '30', '42', 'Bu jur gu xiibon gi dee tëbu, mu bañ leena tegal dara. Muy def noonu ba jur gi xiibon, di gu Laban, gi am doole, di gu Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('871', '1', '30', '43', 'Waa ji mujj na barele lool, am gàtt yu ne gàññ ak ay jaam yu góor ak yu jigéen ak ay giléem aki mbaam-sëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('872', '1', '31', '1', '¶ Ba loolu amee mu am bés Yanqóoba dégg doomi Laban ya naan, Yanqóoba nangu na li seen baay amoon lépp, te ci seen alalu baay la sàkkoo alalam jooju jépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('873', '1', '31', '2', 'Naka la Yanqóoba gis kanamu Laban, daldi xam ne melatul, na mu meloon ci moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('874', '1', '31', '3', 'Aji Sax ji wax Yanqóoba ne ko: «Dellul ca sa réewu maam ya, ca say bokk. Dinaa ànd ak yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('875', '1', '31', '4', '¶ Yanqóoba woolu Rasel ak Leya ca tool ya, fa gàttam ya nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('876', '1', '31', '5', 'Mu ne leen: «Gis naa seen kanamu baay. Xam naa ne melatul na mu meloon ci man. Waaye sama Yàllay baay ay ànd ak man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('877', '1', '31', '6', 'Yeen ci seen bopp xam ngeen ne liggéeyal naa seen baay sama kem kàttan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('878', '1', '31', '7', 'Teewul seen baay wor ma, soppi sama peyoor fukki yoon ak juróom, waaye Yàlla seetaanu ko, mu di ma lor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('879', '1', '31', '8', 'Bu nee: “Yi tippanteey sa peyoor,” jur gépp jur lu tippante; mbaa mu ne: “Yi seereer ay sa peyoor,” jur gépp jur lu seereer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('880', '1', '31', '9', 'Nii la Yàlla nangoo seen juru baay, jox ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('881', '1', '31', '10', '¶ «Ba ñu demee ba jur giy wara tëbu, damaa jeneer sikket yiy tëb bëy yi yépp di lu seereer ak lu tippante mbaa ñu raxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('882', '1', '31', '11', 'Ca la ma malaakam Yàlla ma wax ci biir gént gi ne ma: “Yanqóoba,” ma ne ko: “Naam.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('883', '1', '31', '12', 'Mu ne ma: “Siggil, xool sikket yiy tëb bëy yi yépp, yii dañoo seereer, yee todde, yi ci des tippante, ndaxte gis naa li la Laban di def lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('884', '1', '31', '13', 'Maay Yàlla, ja la feeñu woon Betel, fa nga samp doj, sotti ci diw, sellale ko, te dogu woon fa ci man. Léegi nag jógal, génn réew mii, dellu ca réew, ma nga juddoo.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('885', '1', '31', '14', '¶ Rasel ak Leya ne ko: «Ndax amati nanu benn cér walla ndono sunu kër baay?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('886', '1', '31', '15', 'Doonunu lu moy ay doxandéem ci moom de! Nde da noo jaay, lekk sunu njég, ba mu jeex tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('887', '1', '31', '16', 'Te mboolem alal, ji Yàlla nangoo ci sunu baay, noo ko moom, nun ak sunuy doom. Kon nag léegi lu la Yàlla wax rekk, def ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('888', '1', '31', '17', '¶ Yanqóoba daldi dajale ay doomam ak ay soxnaam, waral leen giléem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('889', '1', '31', '18', 'ñu ànd tegu ca yoon wa, yóbbaale géttam gépp ak mboolem alal ju mu liggéey. Mooy gétt, ga mu sàkkoo Padan Aram. Ña ngay ñibbi kër baayam Isaaxa ca réewu Kanaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('890', '1', '31', '19', '¶ Fekk na Laban dem wati ay xaram. Ci biir loolu Rasel sàcc gàllaaji kër yu baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('891', '1', '31', '20', 'Noonu la Yanqóoba nëbboo Laban, Arameen ba, bañ koo yégal ne day dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('892', '1', '31', '21', 'Ba mu demee, dafa yóbbaale la mu amoon lépp, jóge fa, jàll dexu Efraat, wuti tundi Galàdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('893', '1', '31', '22', '¶ Yanqóoba daw na, ba mu am ñetti fan, ñu soog koo yégal Laban.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('894', '1', '31', '23', 'Mu ànd nag ak ay bokkam, topp ko juróom ñaari fan, door koo dab ca tundi Galàdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('895', '1', '31', '24', 'Ci kaw loolu Yàlla feeñu Laban, Arameen ba, ci géntu guddi ne ko: «Moytula wax Yanqóoba lenn lu koy gaar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('896', '1', '31', '25', 'Ba Laban dabee Yanqóoba, dafa fekk mu samp xaymaam ca tund wa. Laban it samp bosam ca kaw tundi Galàdd, moom aki bokkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('897', '1', '31', '26', '¶ Laban ne Yanqóoba: «Looy def nii, yaw, di ma nëbbuy daw, yóbbaale sama doom yu jigéen, ñu mel ni ñu ñu lële xare?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('898', '1', '31', '27', 'Lu waral nga di ma nëbbuy daw te bañ maa tàggu? Nde konoon jombul ma yiwi la ci xol bu sedd, bu ànd aki woy, boole ci xalam aki sabar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('899', '1', '31', '28', 'Mayoo ma sax, ma fóon samay sët ak samay doom yu jigéen, tàggtook ñoom; yëfi dof de nga def nii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('900', '1', '31', '29', 'Manoon naa laa def lu bon, waaye sa Yàllay baay da maa feeñu biig ne ma: “Moytula wax Yanqóoba lenn lu koy gaar.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('901', '1', '31', '30', 'Bu la neexee, nga namm sa kër baay, ba dogu caa dem, waaye lu tax nga sàcc sama gàllaaji kër, teg ci?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('902', '1', '31', '31', '¶ Yanqóoba tontu Laban ne ko: «Xanaa ragaloon rekk ne jombul dinga téye say doom yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('903', '1', '31', '32', 'Waaye képp koo gis mu yor sa gàllaaji kër, boo yeboo reyal. Seetal fii ci sunu kanami bokk lépp lu ma fi yor, loo ci moom fabal, yóbbu.» Booba Yanqóoba xamul woon ne Rasel a ko jël.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('904', '1', '31', '33', 'Laban dugg ci xaymab Yanqóoba, teg ca xaymab Leya ak yosi ñaari jaamam yu jigéen ya, te gisul dara. Mu génne xaymab Leya, dugg ci bu Rasel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('905', '1', '31', '34', '¶ Fekk na Rasel fab gàllaaji kër ya, làq ca ron tegu giléem ga, toog ca. Laban tëcc, tëcc ca biir xayma ba, gisul dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('906', '1', '31', '35', 'Rasel wax baayam ne ko: «Baay, baal ma de, damaa manula jóg ci sa kanam, ndaxte damaa ànd ak mbaax.» Laban seet na fu ne, waaye gisul gàllaaji këram ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('907', '1', '31', '36', '¶ Yanqóoba mer lool, daldi gëdd Laban ne ko: «Ndax damaa tooñ walla damaa moy, ba nga sambal ma, di ma topp nii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('908', '1', '31', '37', 'Bi nga jéexee sama yëf yépp ba noppi, ana loo gis lu bokk ci sa yëfi kër? Teg ko fii ci sama kanami bokk ak say bokk, ñu àtte nu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('909', '1', '31', '38', 'Xanaa du ñaar fukki at a ngii ma nekk ak yaw? Say xar ak say bëy ëmbuñu sax, mu yàqu, te masumaa lekk sa kuuyi gétt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('910', '1', '31', '39', 'Jur gu rab fàdd sax ma féetewoo, waaye masuma la koo indil. Mboolem lu ñu sàcc guddi ak lu ñu sàcc bëccëg, danga ma ko daa feyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('911', '1', '31', '40', 'Naaj wi laa daan yendoo yenu bëccëg, di fanaanoo sedd guddi, mu xaw maa rey, ba duma gëmm bët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('912', '1', '31', '41', 'Ñaar fukki at a ngii, ma di la jaamu ci kër gi, liggéeyal naa la fukki at ak ñeent ngir sa ñaari doom yu jigéen ñii, teg ci juróom benni at yu ma la sàmmal say gàtt, nga soppi sama peyoor fukki yoon ak juróom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('913', '1', '31', '42', 'Su dul woon ak sama Yàllay baay, ji ànd ak man, di Yàllay Ibraayma, ji Isaaxa wormaaloon, konoon nga dàq ma tey, ma dem loxoy neen. Waaye sama toskare ak sama àqu ñaq la Yàlla gis, ba tax mu àtte ma ak yaw biig.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('914', '1', '31', '43', '¶ Ba mu ko waxee loolu, Laban ne ko: «Jigéen ñii samay doom lañu, xale yii di samay sët, te gétt gii sama gétt a; lu fi nekk maa ko moom. Ñii di sama doom yu jigéen, nu ma leen di def tey, ñoom ak seeni doom?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('915', '1', '31', '44', 'Léegi ñëwal rekk, ñu fasante kóllëre maak yaw, te seede dox sunu diggante maak yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('916', '1', '31', '45', 'Ba loolu amee Yanqóoba jël aw doj, samp ko, muy doju xàmmikaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('917', '1', '31', '46', 'Yanqóoba ne ay bokkam: «Forleen ay doj.» Ñu for ay doj, def ko ab jal, daldi lekk foofa ca wetu jal ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('918', '1', '31', '47', 'Laban tudde bérab ba Yegar Saaduta; Yanqóoba tudde ko Galet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('919', '1', '31', '48', '¶ Booba la Laban ne: «Jal bii tey, mooy sunu seede sama diggante ak yaw.» Moo tax ñu tudde ko Galet (mu firi Jalub seede).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('920', '1', '31', '49', 'Ñu di ko tudde itam Mispa (mu firi Tatay wattukaay), ndax Laban da ne: «Yal na Aji Sax ji wattu sunu diggante, keroog bu ñu soree.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('921', '1', '31', '50', 'Soo soxoree samay doom yu jigéen, mbaa nga takk yeneen jabar, bu fa kenn nekkul sax, moytul, ndax Yàllaa nuy seede.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('922', '1', '31', '51', 'Laban neeti Yanqóoba: «Xoolal ci jal bii ak doju xàmmikaay, wi ci sama digganteek yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('923', '1', '31', '52', 'Jal bi seede la, doj wi di seede ne duma jéggi jal bi, jublu ci yaw, te yaw itam doo jéggi jal bi mbaa doj wi, jublu ci man, te naraluloo ma jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('924', '1', '31', '53', 'Yàllay Ibraayma ak Yàllay Naxor, ñoom ñooñee di seen Yàllay baay, yal nañu àtte sunu diggante.» Yanqóoba daldi giñ ci Yàlla, ji baayam Isaaxa wormaaloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('925', '1', '31', '54', 'Gannaaw loolu Yanqóoba sàkk sarax ca kaw tund wa, woo ay bokkam, ñu bokk lekk. Ba ñu lekkee ba noppi, fanaan ca tund wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('926', '1', '32', '1', '¶ Ca ëllëg sa, Laban xëy suba teel, tàggoo aki sëtam ak doomam yu jigéen ya, ñaanal leen, ba noppi waññiku ñibbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('927', '1', '32', '2', '¶ Yanqóoba moom topp yoonam. Ci kaw loolu ay malaakay Yàlla feeñu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('928', '1', '32', '3', 'Ba leen Yanqóoba gisee, da ne dalub Yàllaa ngii, ba tax mu tudde bérab ba Maanayim (mu firi Ñaari dal).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('929', '1', '32', '4', '¶ Ba loolu amee Yanqóoba dafa yónni ay ndaw, ñu jiitu ko ca magam Esawu, ca réewu Seyir, di diiwaanu Edom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('930', '1', '32', '5', 'Mu sant leen ne leen: «Bu ngeen demee ca sama sang Esawu, neleen ko: Sa surga Yanqóoba nee na: “Maa nga woon ca kër Laban bu yàgg ba tey,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('931', '1', '32', '6', 'ma doora ñëw, ànd ak ay nag ak ay mbaam ak ay gàtt ak ay jaam yu góor ak yu jigéen; may yónnee ci yaw, di la siyaare tey sàkku nga dalal ma jàmm.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('932', '1', '32', '7', 'Ndaw ya daldi dem ba délsi ca Yanqóoba, ne ko: «Dem nanu ca sa mag Esawu, waaye moom ci boppam mu ngi ci yoon wi di ñëw, fekksi la fii, te ma nga ànd ak ñeenti téeméeri góor.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('933', '1', '32', '8', '¶ Yanqóoba dégg loolu, tiit lool te ànd ak njàqare, ba tax mu séddale mbooloo, ma mu àndal, gàtt ya ak jur gu gudd ga ak giléem ya itam, mu xaaj leen ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('934', '1', '32', '9', 'Booba mu ngi naan, bu Esawu songee benn dal bi, dal bi ci des mana raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('935', '1', '32', '10', 'Ci kaw loolu Yanqóoba ñaan Yàlla, ne ko: «Yaw Aji Sax ji, sama Yàllay maam Ibraayma, di sama Yàllay baay Isaaxa itam, yaa ma ne woon: “Dellul réew ma nga cosaanoo, ca say bokk; dinaa la baaxe.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('936', '1', '32', '11', 'Yelloowuma lu gëna tuuti ci sa ngor ak sa worma, gi nga ma won, man sa jaam. Aw yet doŋŋ laa ŋàbboon, ba ma jàllee dexu Yurdan, te yokku naa tey, ba doon ñaari kurél.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('937', '1', '32', '12', 'Maa ngi lay ñaan, nga musal ma ci sama loxol mag Esawu, ndaxte ragal naa, mu ñëw bóom ma, bóomaale jigéen ñi ak seeni doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('938', '1', '32', '13', 'Te yaw yaa ma ne: “Dinaa la baaxe moos, yokk saw askan, ba mu tollu ni suufas géej, si kenn manula lim ndax bare.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('939', '1', '32', '14', '¶ Yanqóoba fanaan na fa guddig keroog, doora sàkk ca alalam, sédd magam Esawu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('940', '1', '32', '15', 'lépp di ñaar téeméeri bëy ak ñaar fukki sikket ak ñaar téeméeri xar ak ñaar fukki kuuy');
INSERT INTO `bible_verses_wo_kyg` VALUES ('941', '1', '32', '16', 'ak fanweeri giléem yu seeni doom di nàmp, ak ñeent fukki nag ak fukki yëkk ak ñaar fukki mbaam ak fukki mbaam yu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('942', '1', '32', '17', '¶ Dafa ber gétt yi, gu ci nekk mu jox ay surgaam, ne leen: «Jiituleen ma, te na gétt yi dàndante.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('943', '1', '32', '18', 'Ci biir loolu mu sant ki jiitu, ne ko: «Boo dajeek sama mag, mu laaj la ne la: “Kuy sa njaatige?” ak “Ku moom li nga jiital?” ak “Foo jëm?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('944', '1', '32', '19', 'nee ko: “Lii de sang bi, lu la Yanqóoba may la, di la ko siyaaree, yaw Esawu, te moom ci boppam mu ngi topp ci sunu gannaaw.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('945', '1', '32', '20', 'Ndigal loolu la joxaat ñaareelu surga ba ak ñetteel ba ak mboolem ña topp ca gétt ya, ku ci nekk mu wax ko ne ko loolu lay wax Esawu, bu ko gisee,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('946', '1', '32', '21', 'tegati ca ne ko: «Te nee ko itam: “Sa surga Yanqóobaa ngi topp ci sunu gannaaw.”» Booba Yanqóobaa ngi naa ci xelam: «Bu ma jiitalee li ma ko may, neexale ko ko, bala maa janook moom, jombul mu dalal ma jàmm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('947', '1', '32', '22', 'Neexal ba da koo jiitu, moom mu fanaan guddig keroog ca dal ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('948', '1', '32', '23', '¶ Gannaaw loolu Yanqóoba jóg ca guddi ga, ànd ak ñaari soxnaam, ñaari jaamam yu jigéen ak fukki doomam yu góor ak benn, daldi jàll dexu Yabog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('949', '1', '32', '24', 'Yanqóoba da leena jàllale, jàllewaale alalam jépp itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('950', '1', '32', '25', 'Mu des fa nag moom doŋŋ. Kera la genn góor fanaana bëre ak moom, ba bët set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('951', '1', '32', '26', '¶ Ba nit ka xamee ne manalu ko dara, dafa dóor Yanqóoba ci mooco, mooco mi summikoo ca bëre ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('952', '1', '32', '27', '¶ Nit ka ne ko: «Bàyyi ma, ma dem, ndax bët a ngi bëgga set.» Teewul Yanqóoba ne ko: «Duma la bàyyi, nga dem, li feek ñaanaloo ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('953', '1', '32', '28', 'Nit ka ne ko: «Na nga tudd?» Mu ne ko: «Yanqóoba.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('954', '1', '32', '29', 'Nit ka ne ko: «Tuddatuloo Yanqóoba, léegi Israyil nga tudd, ndaxte bëre nga ak nit, bëre ak Yàlla, ba génn ci ak jàmm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('955', '1', '32', '30', 'Yanqóoba ne ko: «Waaw, yaw nag noo tudd?» Mu wax ko ne ko: «Loo may laaje sama tur?» ba noppi barkeel ko foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('956', '1', '32', '31', '¶ Ci kaw loolu Yanqóoba tudde bérab ba Peniyel (mu firi Xar-kanamu Yàlla), ndaxte da ne: «Ne naa Yàlla jàkk, te maa ngi dund ba tey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('957', '1', '32', '32', '¶ Ba jant bay fenk, Yanqóobaa ngi soox tànk bi, di bàyyikoo Penuwel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('958', '1', '32', '33', 'Looloo tax ba tey jii bànni Israyil duñu lekk suux, wi jàpp ci tenqob mooco, ndax li moocob Yanqóoba summikoo woon ca suuxu tenqo ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('959', '1', '33', '1', '¶ Gannaaw loolu Yanqóoba séen Esawu di ñëw, ànd ak ñeenti téeméeri góor, mu séddale xale yi, diggante Leya, Rasel ak ñaari jaam ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('960', '1', '33', '2', 'Dafa jiital jaam ya ak seeni doom, tofal ca Leya ak ay doomam, Rasel ak Yuusufa féete gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('961', '1', '33', '3', 'Moom ci boppam nag, mu jiitu leen, wutali magam, di dox tey sujjóot, ba muy juróom ñaari yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('962', '1', '33', '4', 'Teewul Esawu daw gatandu ko, taf ko ci boppam, langaamu ko, di ko fóon. Ñu daldi jooy!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('963', '1', '33', '5', '¶ Naka la Esawu siggi, gis jigéen ñi ak xale yi, mu ne: «Ñii ànd ak yaw ñooy ñan?» Yanqóoba ne ko: «Xanaa njaboot, gi ma Yàlla baaxe, sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('964', '1', '33', '6', 'Jaam ya ak seeni doom daldi jegesi, sujjóotal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('965', '1', '33', '7', 'Leya it topp ca, moom aki doomam, jegesi ñoom itam, sujjóot. Yuusufa ak Rasel doora jegesi sujjóot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('966', '1', '33', '8', '¶ Esawu ne ko: «Waaw, dal bu réy bii ma dajeel, loo ci namm?» Yanqóoba ne ko: «Xanaa di sàkku nga dalal ma jàmm rekk, sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('967', '1', '33', '9', 'Esawu ne ko: «Am naa ba biibal, sama rakk, fabal sa alal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('968', '1', '33', '10', 'Yanqóoba ne ko: «Ngalla waay déet, dimbali ma rekk te jël li ma la may. Ndaxte bi ma nee jàkk ci sa kanam, gis naa ni nga ma laaye biir, ba mu mel ni Yàllaa ma geestoo yërmandeem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('969', '1', '33', '11', 'Kon jëlal lii ma la may, ndax Yàlla baaxe na ma, ba ma barele.» Mu tinu ko, ba Esawu mujj nangu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('970', '1', '33', '12', '¶ Gannaaw loolu Esawu ne: «Tee noo ànd dem boog, ma jiitu la?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('971', '1', '33', '13', 'Yanqóoba ne ko: «Sang bi, xam nga, xale yi dañoo néew doole, te it gàtt yi ak nag yiy nàmpal laay xalaat. Su nu leen sëqatalee benn bés rekk, gàtt yépp dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('972', '1', '33', '14', 'Jiitu ma rekk, sang bi, man ma topp ndànk ci wewu jur gi, jiital leen, te baña raw xale yi, ba kera ma lay fekksi Seyir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('973', '1', '33', '15', 'Esawu ne ko: «Xaaral ma bàyyee la ñenn ci góor, ñi ma àndal.» Yanqóoba ne ko: «Matu ko. Boobu teraanga ëpp na, sang bi. Jàmm ji nga ma dalal rekk doy na.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('974', '1', '33', '16', 'Booba la Esawu dellu, jubal yoonu Seyir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('975', '1', '33', '17', '¶ Yanqóoba moom jubal gox bu ñu naan Sukkóot, tabax fa kër, mbaaral géttam, moo tax ñu tudde bérab boobu Sukkóot (mu firi Ay mbaar).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('976', '1', '33', '18', 'Gannaaw ga Yanqóoba agsi Sikem, ga ca réewu Kanaan, ci jàmm. Fekk na mu bàyyikoo Padan Aram, ba dal fa jàkkaarlook dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('977', '1', '33', '19', 'Booba la jënde ci doomi Amor, baayu Sikem, pàkk, ba mu sampoon xaymaam, ci téeméeri kesita.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('978', '1', '33', '20', 'Mu daldi fay sàkk sarxalukaay, tudde ko El Elowe Israyil (mu firi Yàllay Israyil mooy Yàlla).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('979', '1', '34', '1', '¶ Am na bés Diina, ku jigéen ki Leya amal Yanqóoba, génn di seeti moroom ya ca dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('980', '1', '34', '2', 'Ci kaw loolu Sikem doomu Amor, miy Eween te di kilifa ca dëkk ba, daldi koy gis, jàpp ko, tëdde ko, torxal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('981', '1', '34', '3', 'Teewul Sikem xemmemoon na Diina doomu Yanqóoba lool te bëgg ko, ba tax mu di ko naxtaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('982', '1', '34', '4', 'Loolu waral mu ne baayam Amor: «Ñaanal ma janq bi jabar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('983', '1', '34', '5', '¶ Yanqóoba nag dégg ne Sikem torxal na Diina, doomam ju jigéen, fekk booba doomam yu góor yaa nga woon ca àll ba, fa jur ga nekk. Yanqóoba ne cell, ba ñu ñibbsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('984', '1', '34', '6', 'Ci diggante boobu Amor, baayu Sikem, ñëw ci Yanqóoba, ngir gise ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('985', '1', '34', '7', 'Ca la doomi Yanqóoba agsi, jóge ca tool ya. Ba ñu déggee la xew, dañoo am naqar wu réy, mer lool ndax gàcce, ga Sikem teg waa Israyil, ba mu tëddee doomu Yanqóoba ja, te loolu di lu defuwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('986', '1', '34', '8', '¶ Amor wax ak ñoom ne leen: «Sama doom Sikem dafa bëgg seen jigéen ci xolam. Dama leen di ñaan, ngeen may ko ko jabar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('987', '1', '34', '9', 'Tee noo séyante, ngeen may nu seeni janq, te jël ci sunuy janq?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('988', '1', '34', '10', 'Su ko defee ngeen dëkk ak nun te réew mi di seen réew. Man ngeen fee sanc, dem fu leen neex, sàkku fi alal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('989', '1', '34', '11', 'Sikem it wax ak baayu Diina ak càmmiñ ya ne leen: «Su ngeen ma nangulee, lépp lu ngeen ma wax dinaa ko joxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('990', '1', '34', '12', 'Limal-leen ma warugar yi ak nu mu mana tollu, boole ci may gi; dinaa joxe lu ngeen ma sas; mayleen ma janq bi rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('991', '1', '34', '13', '¶ Waaye doomi Yanqóoba ya, ay nax lañu tontoo Sikem ak baayam Amor, ndax li Sikem torxal seen jigéen Diina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('992', '1', '34', '14', 'Dañu ne leen: «Manunu loolu, ndax may sunu jigéen góor gu xaraful, loolu gàcce la ci nun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('993', '1', '34', '15', 'Dunu leen mana nangul mbete ngeen melee ni nun ci kaw seeni góor ñépp xaraf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('994', '1', '34', '16', 'Su ko defee dinanu leen may sunuy janq, te dinanu jël ci seeni janq, dëkk ak yeen, nuy ay bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('995', '1', '34', '17', 'Waaye su ngeen nu déggalul, ba xarafuleen, danuy jël sunu jigéen, dem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('996', '1', '34', '18', '¶ Seen wax jooju neex Amor ak Sikem doomu Amor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('997', '1', '34', '19', 'Xale bu góor bi daldi gaawtu def li ñu ko sant ndax mbëggeelam ca doomu Yanqóoba. Booba Sikem lañu gënoona weg ca waa kër baayam yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('998', '1', '34', '20', 'Amor nag ànd ak doomam Sikem, dem ba ca pénc ma, wax ak waa dëkk ba ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('999', '1', '34', '21', '«Ñii sunuy am-di-jàmm lañu, te gannaaw réew maa ngi ne yàmblaŋ, bàyyileen leen, ñu sanc te dem fu leen neex. Man nanoo jël seen doomi janq te di leen may sunuy doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1000', '1', '34', '22', 'Waaye li ci nekk mooy, seeni góor duñu nangoo dëkk ak nun, nuy ay bokk, ndare sunu góor ñépp xaraf ni ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1001', '1', '34', '23', 'Bu nu leen nangulee, ba ñu dëkk ci sunu biir, kon seeni jur ak seen alal ak seen mala yépp, ndax du nooy doon boroom?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1002', '1', '34', '24', 'Ba mu ko defee mboolem góori dëkk ba déggal Amor ak doomam Sikem, ba ñoom ñépp xaraf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1003', '1', '34', '25', '¶ Ca gannaaw ëllëg sa ñu ànd ak metit, ñaari doomi Yanqóoba ya, Simeyon ak Lewi, càmmiñi Diina, jël seeni saamar, dugg ca dëkk ba, bett leen, rey góor ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1004', '1', '34', '26', 'Ca lañu leel ñawkay saamar Amor ak doomam Sikem, ñu dee, ñu jële Diina kër Sikem, ànd ak moom, dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1005', '1', '34', '27', 'La ca tegu doomi Yanqóoba ya ca des futti néew ya, lëlaale dëkk ba, ndax li ñu torxal seen jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1006', '1', '34', '28', 'Ñu daldi jël seen jur gu gàtt ak gu gudd, seeni mbaam ak mboolem la ca biir dëkk ba ak la ko wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1007', '1', '34', '29', 'Noonu lañu jële seen alal jépp ak seeni doom ak seeni jabar, boole ca lël mboolem lu nekkoon ca biir kër ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1008', '1', '34', '30', '¶ Yanqóoba nag wax ak Simeyon ak Lewi ne leen: «Indil ngeen ma musiba, ndax dingeen tax waa réew mépp sib ma, muy Kanaaneen ñi, di Periseen ñi. Te itam awma lu dul góor ñu néew, te bu ñu booloo dal ci sama kaw, dañu may booleek sama waa kër faagaagal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1009', '1', '34', '31', 'Ñu ne ko: «Danuy seetaan sunu jigéen daal, ñu di ko def ab gànc?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1010', '1', '35', '1', '¶ Ba loolu wéyee Yàlla ne Yanqóoba: «Jógal dem Betel, toog fa te nga sàkkal fa sarxalukaay Yàlla, ji la feeñu, ba ngay daw sa mag Esawu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1011', '1', '35', '2', 'Yanqóoba wax ak waa këram ak ñi ànd ak moom ñépp ne leen: «Jëleleen ci seen biir tuuri doxandéem yi, te ngeen sangu-set te solu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1012', '1', '35', '3', 'Danuy dem Betel, ma sàkkal fa sarxalukaay Yàlla, ji ma wallu, ba ma nekkee ci njàqare, te ànd ak man fépp fu ma jaar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1013', '1', '35', '4', 'Ñu daldi jox Yanqóoba mboolem tuuri doxandéem, yi ñu yor, ak seen jaaroy nopp, Yanqóoba boole suul ca taatu garab gu mag ga nekkoon ca wetu dëkk, ba ñu naan Sikem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1014', '1', '35', '5', 'Gannaaw loolu ñu sàqi, Yàlla nag wàcce tiitaange lu réy ca kaw dëkk, ya leen wër, ba taluñoo dabi doomi Yanqóoba ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1015', '1', '35', '6', '¶ Ba mu ko defee Yanqóoba ak ñi mu àndal ñépp agsi Lus, di Betel ba tey, foofa ca réewu Kanaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1016', '1', '35', '7', 'Mu sàkk fa nag sarxalukaay, tudde bérab ba El Betel, ndax foofa la ko Yàlla feeñoo, bi muy daw magam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1017', '1', '35', '8', 'Foofa itam la Debora, ma daa nàmpal Rebeka, faatoo, ñu suul ko ca taatu garab gu mag ga ca wetu Betel. Ñu tudde garab ga Alon Bakut (mu firi Garabu jooyoo).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1018', '1', '35', '9', '¶ Ba Yanqóoba jógee Padan Aram, Yàlla feeñuwaat na ko, barkeel ko');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1019', '1', '35', '10', 'ne ko: «Yaa di Yanqóoba, waaye deesatu la wooye Yanqóoba; léegi yaa di Israyil.» Mu tudde ko nag Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1020', '1', '35', '11', 'Yàlla neeti ko: «Man maay Yàlla Aji Man ji. Giiral te yokku, ba aw askan ak mboolooy askan sosoo ci yaw, te ay buur askanoo ci sa geño.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1021', '1', '35', '12', 'Réew, mi ma sédd Ibraayma ak Isaaxa, yaw laa koy sédd, yaak askan wi soqikoo ci yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1022', '1', '35', '13', '¶ Naka la Yàlla wax ak Yanqóoba loolu, daldi teqlikoo ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1023', '1', '35', '14', 'Yanqóoba samp doju xàmmikaay ca bérab, ba Yàlla waxe ak moom, tuural ko fa biiñ, sotti fa diw, sellale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1024', '1', '35', '15', 'Yanqóoba ma nga tudde bérab, ba Yàlla waxeek moom, Betel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1025', '1', '35', '16', '¶ Ba loolu wéyee ñu jóge Betel, dem bay bëgga jub Efrata. Rasel tollu ciw mat, te mat wi metti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1026', '1', '35', '17', 'Ba mu demee ba mat wa gëna metti, rewlikat ba ne ko: «Muñal nag, ndax góor laati de!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1027', '1', '35', '18', 'Booba Rasel a ngi waaja faatu. Terewul bala bakkanam a rot tudde na xale bi Benoni (mu firi Sama doomu coono). Teewul baay bi tudde ko Beñamin (mu firi Sama doomu njiglaay).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1028', '1', '35', '19', '¶ Ci kaw loolu Rasel faatu, ñu denc ko ca yoonu Efrata, ga ñuy wax Betleyem ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1029', '1', '35', '20', 'Yanqóoba nag samp aw doj ca bàmmeel ba, te mooy xàmmikaayu bàmmeelu Rasel ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1030', '1', '35', '21', 'Ba mu ko defee Israyil jóge fa, samp xaymaam ca gannaaw Migdal Eder.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1031', '1', '35', '22', '¶ Ba Israyil dëkkee ca réew ma, am na bés Ruben dem tëdd ak Bilaa, nekkaaleb baayam; Israyil yég ko. Doomi Yanqóoba yu góor fukk lañu ak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1032', '1', '35', '23', '¶ Doomi Leya ñooy: Ruben, taawub Yanqóoba, ak Simeyon ak Lewi ak Yuda ak Isaakar ak Sabulon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1033', '1', '35', '24', 'Doomi Rasel di Yuusufa ak Beñamin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1034', '1', '35', '25', 'Doomi Bilaa, jaamub Rasel, di Dan ak Neftali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1035', '1', '35', '26', 'Doomi Silpa, jaamub Leya, di Gàdd ak Aser. Ñooñooy doomi Yanqóoba, te mu am leen ca Padan Aram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1036', '1', '35', '27', '¶ Yanqóoba dellu na kër baayam Isaaxa fa Mamre, ca Kiryaat Arba, gay Ebron ba tey, fa Ibraayma ak Isaaxa daloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1037', '1', '35', '28', 'Isaaxa dund na téeméeri at ak juróom ñett fukk (180).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1038', '1', '35', '29', 'Foofa la bakkanam rote, mu faatu, fekki ay maamam, gannaaw ba mu màggatee, ba ñor xomm. Ba loolu amee ay doomam Esawu ak Yanqóoba rob ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1039', '1', '36', '1', '¶ Askanu Esawu, mi ñuy wax Edom, mooy lii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1040', '1', '36', '2', '¶ Esawu jël na janqi Kanaaneen jabar. Ñooñoo di: Ada doomu Elon, Etteen ba, ak Olibama doomu Ana, miy doomu Sibeyon, Eween ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1041', '1', '36', '3', 'ak Basmat doomu Ismayla, di jigéenub Nebayot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1042', '1', '36', '4', 'Ada am ak Esawu Elifas; Basmat am ca Rewel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1043', '1', '36', '5', 'Olibama am ca Yewus, Yalam ak Kora. Ñooñu ñooy doomi Esawu, te mu am leen ca réewu Kanaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1044', '1', '36', '6', '¶ Ba loolu amee Esawu ànd aki soxnaam, aki doomam yu góor ak yu jigéen, ak waa këram ñépp, jiital géttam ak juram gépp, yóbbaale mboolem alal ju mu amoon ca réewu Kanaan, daldi sanci meneen réew ngir sore rakkam Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1045', '1', '36', '7', 'Li ko waral mooy, seen alal dafa bare woon lool, ba manuñoo dëkk ñoom ñaar, te réew, mi ñu daloon, àttanu leen ndax seen gétt yu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1046', '1', '36', '8', 'Esawu nag dëkk ca tundu Seyir: Esawu moomu mooy Edom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1047', '1', '36', '9', '¶ Askanu Esawu, di maami Edomeen ña ca tundi Seyir, mooy lii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1048', '1', '36', '10', '¶ Doomi Esawu yu góor ñooy: Elifas, mi mu am ak soxnaam Ada ak Rewel, mi mu am ak Basmat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1049', '1', '36', '11', 'Doomi Elifas yu góor yi di: Teman ak Omar ak Sefo ak Gatam ak Kenas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1050', '1', '36', '12', 'Timna it nekkaaleb Elifas. Mu am caak moom Amaleg. Ñooñoo xeetoo ci Ada, soxnas Esawu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1051', '1', '36', '13', 'Doomi Rewel yu góor yi ñoo di: Naxat ak Sera ak Saama ak Misa. Ñooñoo xeetoo ca Basmat, soxnas Esawu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1052', '1', '36', '14', 'Soxnas Esawu, si ñu naa Olibama, tey doomu Ana miy doomu Sibeyon, moo am ak Esawu doom yu góor yii: Yewus, Yalam ak Kora.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1053', '1', '36', '15', '¶ Làngi doomi Esawu yu góor nag, ñooy ñii. Ñi askanoo ci Elifas taawub Esawu, ñuy Teman ak Omar ak Sefo ak Kenas');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1054', '1', '36', '16', 'ak Kora ak Gatam ak Amaleg, ku ci nekk ak làngam. Làngi Elifas, ya ca réewum Edom a ngi noonu; ñooy sëti Ada.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1055', '1', '36', '17', 'Ñi askanoo ci Rewel doomu Esawu, ñooy Naxat ak Sera ak Saama ak Misa, ku ci nekk ak làngam. Làngi Rewel, ya ca réewum Edom a ngi noonu; ñooy sëti Basmat, soxnas Esawu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1056', '1', '36', '18', 'Ñi xeetoo ci Olibama soxnas Esawu, ñooy Yewus, Yalam ak Kora, ku ci nekk ak làngam. Ñooñooy làngi Olibama, soxnas Esawu siy doomu Ana.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1057', '1', '36', '19', 'Ñooñooy doomi Esawu, mi ñuy wax Edom, ñooñooy doomam yu góor, ñook seeni làng.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1058', '1', '36', '20', '¶ Doomi Seyir, ya bokk ca waa Or te sancoon ca réew ma, ñooy Lotan ak Sobal ak Sibeyon ak Ana');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1059', '1', '36', '21', 'ak Dison ak Eser ak Disan. Ñooñooy làngi waa Or, di sëti Seyir ya ca réewum Edom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1060', '1', '36', '22', 'Doomi Lotan yu góor ya nag ñooy Ori ak Emam. Jigéenub Lotan di Timna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1061', '1', '36', '23', 'Doomi Sobal yu góor ya di Alwan ak Manaat ak Ebal ak Sefo ak Onam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1062', '1', '36', '24', 'Doomi Sibeyon yu góor di Aya ak Ana. Te Ana moomu moo feeñal bëti ndox yu tàng ya ca màndiŋ ma, ba muy sàmm mbaami baayam Sibeyon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1063', '1', '36', '25', 'Doomi Ana ñooy Dison ak Olibama, doomam ju jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1064', '1', '36', '26', 'Doomi Dison di Emdan ak Esban ak Yitran ak Keran.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1065', '1', '36', '27', 'Doomi Eser di Bilan, Saawan ak Akan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1066', '1', '36', '28', 'Doomi Disan di Uus ak Aran.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1067', '1', '36', '29', '¶ Làngi waa Or ñooy ñi askanoo ci Lotan ak Sobal ak Sibeyon ak Ana');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1068', '1', '36', '30', 'ak Dison ak Eser ak Disan, ku ci nekk ak làngam. Ñooñooy làngi waa Or, na ñu xàjjalikoo kenn-kenn ca réewu Seyir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1069', '1', '36', '31', '¶ Buur, yi falu ca réewum Edom, lu jiitu kenn ci waa Israyil di fa falu, ñooy ñii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1070', '1', '36', '32', 'Bela doomu Beyor falu na ca Edom. Dinaba moo doon péeyam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1071', '1', '36', '33', 'Ba Bela faatoo, Yobab doomu Sera, ma dëkk Boccra, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1072', '1', '36', '34', 'Ba Yobab faatoo, Usam mu diiwaanu waa Teman wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1073', '1', '36', '35', 'Ba Usam faatoo, Adàdd, ma dàqoon waa Majan ca réewu Mowab, tey doomu Bedàdd, moo falu, wuutu ko. Awit a doon péeyam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1074', '1', '36', '36', 'Ba Adàdd faatoo, Samla, ma dëkk Masreka, falu, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1075', '1', '36', '37', 'Ba Samla faatoo, Sawul ma woon ca Reyobot Efraat, falu, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1076', '1', '36', '38', 'Ba Sawul faatoo, Baal Anan doomu Agbor falu, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1077', '1', '36', '39', 'Ba Baal Anan doomu Agbor faatoo, Adar falu, wuutu ko. Pawu moo doon péeyam, soxnaam di Metabeel, mi Mataredd doomu Me Saab di yaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1078', '1', '36', '40', '¶ Làng yi sosoo ci Esawu nag, làng gu ci nekk ak turam ak njaboot, ya mu ëmb, ak gox, ba mu dëkke, ñoo di ñii: ñi askanoo ci Timna ak Alwa ak Yetet');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1079', '1', '36', '41', 'ak Olibama ak Ela ak Pinon');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1080', '1', '36', '42', 'ak Kenas ak Teman ak Mibsar');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1081', '1', '36', '43', 'ak Magdiyel ak Iram, ku ci nekk ak làngam. Ñooñu ñooy làngi Edom, ma ñu naa Esawu, moom ma giir Edomeen ñi, làng gu ci nekk ak gox, ba nga dëkke te moom ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1082', '1', '37', '1', '¶ Yanqóoba ma nga dëkkoon réewu Kanaan, fa baayam daloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1083', '1', '37', '2', '¶ Askanu Yanqóoba mooy lii. Yuusufa tollu na ci waxambaane, am fukki at ak juróom ñaar, di sàmmle jur gi doomi baayam, yi nga xam ne soxnay baayam Bilaa ak Silpa ñoo leen jur. Yuusufa nag di leen boole ak seen baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1084', '1', '37', '3', '¶ Booba Yanqóoba, Yuusufa la gëna bëgg ci ay doomam, ndax li mu màggat door koo am. Mu ràbblul ko mbubb mu yànj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1085', '1', '37', '4', 'Mag ya nag gis ne Yuusufa la seen baay gëna bëgg ci ay doomam. Loolu tax ñu bañ ko, ba manuñoo séq ak moom kàddu gu rafet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1086', '1', '37', '5', '¶ Mu am bés Yuusufa gént, nettali ko ay magam, ba tax ñu gënati koo bañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1087', '1', '37', '6', 'Da ne leen: «Dégluleen li ma gént.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1088', '1', '37', '7', 'Danoo nekk ca tool ya, di góob. Ba nu takkee, sama takk jekki-jekki ne sàtt, taxaw, seen takk wër sama takk, di ko sujjóotal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1089', '1', '37', '8', 'Mag ya ne ko: «Dangaa nara falu ci sunu kaw? Danga noo nara jiite?» Ñu gënati koo bañ nag ndax géntam ya ak la mu leen ca wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1090', '1', '37', '9', '¶ Gannaaw gi geneen gént dikkal ko, mu nettali ko ay magam ne leen: «Dégluleen, géntaat naa. Gis naa jant bi ak weer wi ak fukki biddiiw ak benn di ma sujjóotal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1091', '1', '37', '10', 'Ba mu ko nettalee ay magam, ba nettali ko baayam, baayam da koo soow ne ko: «Yaw, li nga gént, lu mu doon? Xanaa du maak sa yaay ak say mag noo lay sujjóotal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1092', '1', '37', '11', 'Mag ya nag iñaane ko. Teewul baayam moom bàyyi xel ci mbir moomu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1093', '1', '37', '12', '¶ Mu am bés ay magam dem dëkk ba ñuy wax Sikem, sàmmi seen juru baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1094', '1', '37', '13', 'Israyil ne Yuusufa: «Xam nga ne say mag sàmmi nañu Sikem. Kaay, ma yónni la ci ñoom.» Yuusufa ne ko: «Waaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1095', '1', '37', '14', 'Yanqóoba ne ko: «Demal seeti say mag, ba xam ndax ñu ngi ci jàmm, ñoom ak jur ga, te nga ñëw, wax ma.» Mu yebal ko, mu jóge xuru Ebron, jubal Sikem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1096', '1', '37', '15', '¶ Naka la jenn waay dajeek moom foofa, fekk muy wëreelu ca àll ba. Waa ja ne ko: «Looy seet?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1097', '1', '37', '16', 'Yuusufa ne ko: «Samay mag laay seet. Xamoo fu ñu tollu, di sàmm?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1098', '1', '37', '17', 'Waa ja ne ko: «Jóge nañu fii de, ndax dégg naa ñu naan: “Nanu dem Dotan.”» Yuusufa toppi magam ya ba Dotan, fekk leen fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1099', '1', '37', '18', '¶ Naka la ko mag ya séen fu sore, daldi mànkoo bala moo agsi, ci pexem rey ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1100', '1', '37', '19', 'Ña nga naan: «Boroom gént gaa ngee di ñëw!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1101', '1', '37', '20', 'Nanu ko rey gaaw, sànni ko ca kàmb yee, su ko defee danu naan, rabu àll a ko fàdd. Nu seet ba xam fu muy mujj aki géntam?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1102', '1', '37', '21', '¶ Ruben nag dégg ca, di ko fexee xettli. Mu ne leen: «Bunu ko rey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1103', '1', '37', '22', 'Ruben teg ca ne leen: «Buleen tuur deret. Sànnileen ko ca kàmb gee ca àll ba, waaye bu ko loxo dal.» Booba ma ngay wut nu mu xettlee Yuusufa ci ñoom, ba delloo ko baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1104', '1', '37', '23', '¶ Ba Yuusufa agsee ca magam ya, dañoo futti mbubbam, mooy mbubb mu yànj, ma mu soloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1105', '1', '37', '24', 'Ñu jàpp ko, tàbbal ca biir kàmb ga, fekk mu déy, ba wow koŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1106', '1', '37', '25', 'Loolu wees ñu toog, di lekk. Nes tuut ñu siggi, séen am njëggum giléem, muy ay Ismayleen, yu sëf cuuraayu ndàbb ak diwu yaram ak cuuraayu xas, jële ko réewu Galàdd, jëme Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1107', '1', '37', '26', 'Yuda ne doomi baayam ya: «Bu nu reyee sunu rakk jii, nëbb deret ji, lu nu ciy jële?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1108', '1', '37', '27', 'Tee nu koo jaay Ismayleen ñi, te bañ koo sàkkal pexe nun ci sunu bopp? Ndax kat sunu rakk a, di sunu deret.» Doomi baay ya déggal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1109', '1', '37', '28', 'Julay Majan ya nag jaare fa, ñu yóotu Yuusufa, génne ko kàmb ga, jaay ko Ismayleen ña ci ñaar fukki dogi xaalis. Ñu yóbbu Yuusufa Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1110', '1', '37', '29', '¶ Ba mu ko defee Ruben dellu ca kàmb ga, gis ne Yuusufa nekkatul ca biir, mu mititlu ko, ba xotti ay yéreem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1111', '1', '37', '30', 'Ba loolu amee mu jóge ca, dem ca ay rakkam ne leen: «Xale ba nekkatu fa de! Te man xawma nu may def léegi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1112', '1', '37', '31', 'Ñu jël nag mbubbu Yuusufa, rendi ab sikket, taqal mbubb ma ca deret ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1113', '1', '37', '32', 'Gannaaw loolu ñu yóti seen baay mbubb ma, ne ko: «Lii lanu gis de, xoolal bu baax ndax du sa mbubbu doom?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1114', '1', '37', '33', 'Yanqóoba xàmmi ko, daldi ne: «Sama mbubbu doom a moos! Éey waay, rabu àll kay moo daggate Yuusufa, yàpp ko!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1115', '1', '37', '34', 'Ci kaw loolu Yanqóoba mititlu ko, ba xotti ay yéreem, taraxlaayoo ab saaku, di jooy doomam ay fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1116', '1', '37', '35', 'Doomam yépp, góor ak jigéen ñëw, di ko dëfal, te noppiwul, xanaa naan: «Damay jooy, ba dem njaniiw, fekki sama doom.» Baayam di ko jooy,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1117', '1', '37', '36', 'fekk waa Majan yóbbu nañu ko Misra, jaay ko Potifaar, jawriñu Firawna mi jiite ay dagam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1118', '1', '38', '1', '¶ Ca jamono yooyu Yuda dafa teqlikoo ak ay doomi baayam, dal ca waa ju dëkk Adulam te tudd Ira.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1119', '1', '38', '2', 'Foofa nag Yuda gis fa senn as ndaw, su doon doomu Kanaaneen bu tudd Suwa, mu jël ko soxna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1120', '1', '38', '3', 'Mu ëmb, am doom ju góor, tudde ko Er.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1121', '1', '38', '4', 'Mu dellu ëmb, am doom ju góor, tudde ko Onan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1122', '1', '38', '5', 'Mu amati doom ju góor, tudde ko Sela. Ba Sela di juddu, ca Kesib la fekk Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1123', '1', '38', '6', '¶ Gannaaw gi Yuda jëlal taawam Er jabar ju tudd Tamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1124', '1', '38', '7', 'Er, taawub Yuda boobee, doonoon ku Aji Sax ji seede coxoram; Aji Sax ji nag rey ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1125', '1', '38', '8', 'Yuda ne Onan: «Demal ci sa jabaru mag, donn ko, ndax nga giiral sa mag aw askan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1126', '1', '38', '9', 'Teewul Onan xam ne du doon askan wu muy moom, ba tax saa yuy dëkkoo jabaru magam, bay wara àgg rekk, tuur wasal wi ci suuf, ngir baña giiral magam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1127', '1', '38', '10', 'Aji Sax ji ñaawlu li muy def, ba tax mu faat ko, moom itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1128', '1', '38', '11', 'Yuda daldi wax Tamar jabaru doomam ne ko: «Demal sa kër baay, ténjeji fa, ba sama doom Sela màgg.» Booba Yuda dafa ragal Sela faatu moom itam ni ay magam. Tamar nag dem, toog kër baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1129', '1', '38', '12', '¶ Ba ñu demee ba mu yàgg, doomu Suwa, soxnas Yuda faatu. Ba dëj ba wéyee, Yuda dem fekki watkati xaram ca Timna. Ira, xaritam bi dëkk Adulam a nga ànd ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1130', '1', '38', '13', 'Ñu yégal Tamar ne ko: «Sa goroo ngii jëm Timna, di wati ay xaram.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1131', '1', '38', '14', 'Ba loolu amee mu summi yérey jëtun ya, muuru, sàngu, toog ca selebe yoon wa jëm Enayim ca yoonu Timna, ndax booba gis na ne Sela màgg na te mayuñu ko ko, muy jabaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1132', '1', '38', '15', 'Yuda gis ko, yaakaar ne gànc la, ndax li mu muuru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1133', '1', '38', '16', 'Mu jàdd, ñëw ba ca moom, ne ko: «May ma, ma ànd ak yaw.» Fekk na xamul woon ne goroom la. Mu ne ko: «Loo may fey, ngir ànd ak man?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1134', '1', '38', '17', 'Mu ne ko: «Dinaa jël bëy wu ndaw ca sama gétt, yónnee la.» Mu ne ko: «Jox ma lenn looy tayle, ba kera ngay yónnee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1135', '1', '38', '18', 'Mu ne ko: «Lu ma lay tayle?» Ndaw si ne ko: «Xanaa sa jaarob màndargaal, ak buum, gi mu àndal ak yet, wi ci sa loxo.» Mu jox ko nag, ba noppi ànd ak moom. Fa la doxe ëmb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1136', '1', '38', '19', 'Ndaw sa dem yoonam, dindi muuraay ba, solaat yérey jëtun ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1137', '1', '38', '20', '¶ Ba loolu wéyee Yuda yebal xaritam, ba dëkk Adulam, mu yóti ndaw sa bëy wu ndaw wa, ba mana jotaat la mu tayle woon ca ndaw sa. Xarit ba nag gisu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1138', '1', '38', '21', 'Mu laaj waa gox ba, ne leen: «Ana gànc biy toog Enayim ci yoon wi?» Ñu ne ko: «Fii de ab gànc nekku fi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1139', '1', '38', '22', 'Mu dellu ca Yuda ne ko: «Gisuma ko de, te it waa gox ba nee nañu, foofa gànc nekku fa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1140', '1', '38', '23', 'Yuda ne ko: «Nanu ko ko wacce, mu jël, lu ko moy ñu ree nu, gannaaw maa ngi nii yónnee bëy wu ndaw wii, te yaw gisoo ko kay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1141', '1', '38', '24', '¶ Ba ñu ca tegee lu tollook ñetti weer, ñu xamal Yuda ne ko, Tamar goroom ba, da doon jaay boppam, ba jaare ca ëmb. Yuda ne: «Nañu ko yóbbu, lakk ko, ba mu dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1142', '1', '38', '25', 'Naka lañu koy yóbbu, mu yóbbante goroom ba ay kàddu. Da koo wax ne ko: «Ki moom lii moo ma ëmbal.» Mu teg ca ne ko: «Xoolal bu baax te wax ma ku moom jaarob màndargaal, bi ànd ak buum gi, ak yet wi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1143', '1', '38', '26', 'Yuda xàmmi yëf ya nag, ne: «Moo ma gëna nekk ci dëgg de, gannaaw mayuma ko sama doom Sela.» Gannaaw ba loolu wéyee, àndatul ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1144', '1', '38', '27', '¶ Tamar dem, ba wara wasin, ndekete ay seex la ëmb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1145', '1', '38', '28', 'Ba muy mucc, kenn ca doom ya daa tàllal loxo ba, rewlikat ba jàpp ca, takk ca wëñ gu xonq curr. Mu ne: «Kii moo jëkka génn.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1146', '1', '38', '29', 'Naka la delloo loxoom, seexam juddu, mu ne ko: «Yaw foo bëtte, ba génn?» Ñu daldi ko tudde Peres (mu firi Bëtt).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1147', '1', '38', '30', 'Nes tuut seex, bi wëñ gi takke ci loxo li, door caa topp, ñu tudde ko Sera.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1148', '1', '39', '1', '¶ Ba ñu yóbboo Yuusufa Misra, Potifaar, jawriñu Firawna, ma jiite ay dagam, da koo jënd ca Ismayleen, ña ko fa indi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1149', '1', '39', '2', '¶ Ci kaw loolu Aji Sax ji ànd ak Yuusufa, may ko ndam, mu dëkk ca kër sangub waa Misraam ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1150', '1', '39', '3', 'Sang ba nag gis ne Aji Sax jaa ngi ànd ak Yuusufa, di ko may ndam ci lépp lu mu sabablu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1151', '1', '39', '4', 'Sang ba am cofeel ci Yuusufa, def ko fara biir këram, dénk ko saytub kër ga, ba teg ciy loxoom lépp lu mu moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1152', '1', '39', '5', 'Boobee waayi Misra ja dénkee Yuusufa këram ak lépp lu mu moom, mu di ko saytu, ca la Aji Sax ji dale barkeel këram, barkeelaale mboolem lu mu moom, kër ak tool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1153', '1', '39', '6', 'Mu daldi bàyyi lépp ci loxol Yuusufa, te li mu fa nekk tax ba topptootul dara ciy mbiram, lu moy li muy lekk rekk. Booba Yuusufa ku jekkoon bind la te góorayiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1154', '1', '39', '7', '¶ Mu am bés nag soxnas sangub Yuusufa ba xemmem Yuusufa, daldi ne ko: «Kaay tëdd ak man.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1155', '1', '39', '8', 'Teewul Yuusufa bañ, ne soxnas sang ba: «Déglul, sama sang da maa jébbal lépp, ba topptootul dara ci kër gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1156', '1', '39', '9', 'Ëpplewu ma sañ-sañ ci biir kër gi, te aayewu ma lenn xanaa yaw, ndax soxnaam nga. Kon léegi nu may mana defe ñaawtéef wu réy wu ni tollu, di moy Yàlla?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1157', '1', '39', '10', 'Ba loolu amee bés bu Yàlla sàkk mu di ko wax Yuusufa, te dégluwu ko, wéetul ak moom sax, bay tëdd ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1158', '1', '39', '11', '¶ Mu am bés Yuusufa dugg ca kër ga, di def liggéeyam, te kenn ci surga yu góor ya nekku fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1159', '1', '39', '12', 'Ndaw si jàpp ci mbubb mi, ne ko: «Kaay tëdd ak man.» Yuusufa nag wacc mbubb ma cay loxoom, daw génn kër ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1160', '1', '39', '13', 'Ndaw si gis mbubb, mi mu ko wacce, ba daw génn,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1161', '1', '39', '14', 'mu woo surgay kër ga, ne leen: «Xool-leen, Ebrë, sii sama jëkkër indi ci kër gi, mu di nu yab. Dafa ñëw, bëgg maa tëdde, ma yuuxu ca kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1162', '1', '39', '15', 'Naka laa yuuxu ca kaw, mu wacce ma mbubbam, daw génn.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1163', '1', '39', '16', 'Ba mu ko defee ndaw si denc mbubb ma, ba sangub Yuusufa ba ñibbsi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1164', '1', '39', '17', 'mu nettalee ko ko noonu ne ko: «Jaamu ebrë, bi nga indi ci kër gi de, da maa fekksi, di ma sàkku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1165', '1', '39', '18', 'Naka laa yuuxu ca kaw, mu daw génn, wacce ma mbubbam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1166', '1', '39', '19', '¶ Sang bi dégg li ko soxnaam wax ne moom la ko jaamam def, mu mer lool,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1167', '1', '39', '20', 'ba jàpp Yuusufa, tëj ko kaso, ba ñuy denc ñi buur jàpp. Yuusufa nekk foofa ca kaso ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1168', '1', '39', '21', '¶ Teewul Aji Sax ji ànd ak Yuusufa, laaye ko biir, daldi xiir wattukatu kaso ba ca moom, mu yéwéne ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1169', '1', '39', '22', 'Ci kaw loolu mu may Yuusufa, mu yilif ñi ñu tëj ñépp, te mboolem lu ñu fay def, mu di ko jiite.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1170', '1', '39', '23', 'Wattukat ba seetatuloon dara lu Yuusufa jiite, ndax Aji Sax jee ànd ak moom, te lu mu sabablu, Aji Sax ji may ko ca ndam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1171', '1', '40', '1', '¶ Ba loolu wéyee kiy topptoo naani buuru Misra ak lakk-katu mburoom dañoo tooñ buuru Misra, seen sang.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1172', '1', '40', '2', 'Firawna nag mere lool ñaari jawriñ yooya, kenn ka di kilifay ñay topptoo naani buur, ka ca des di kilifay lakk-kati mburu ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1173', '1', '40', '3', 'ba tax mu tëj leen ca kër kilifag wattukat ba, ca kaso, ba ñu tëj Yuusufa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1174', '1', '40', '4', 'Kilifag wattukat ya teg leen ca loxol Yuusufa, mu di leen topptoo. Ba ñu nekkee ab diir ca kaso ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1175', '1', '40', '5', '¶ jawriñi buuru Misra, ya ñu tëj, muy ñaar ña féetewoo naani buur ak mburoom, dañoo géntandoo ci genn guddi, gént gu ci nekk ak li muy firi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1176', '1', '40', '6', 'Yuusufa xëy, fekk leen ñu jaaxle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1177', '1', '40', '7', 'Mu laaj jawriñi Firawna, yooyee ñu tëjandoo woon ak moom ca kër sangam, ne leen: «Lu leen tax ne yogg tey?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1178', '1', '40', '8', 'Ñu ne ko: «Ay gént daal a nu dikkal, te amunu ku nu koy firil.» Yuusufa ne leen: «Xanaa du Yàllaa moom piri? Nettalileen ma seeni gént rekk kay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1179', '1', '40', '9', '¶ Jawriñ bay topptoo naanu buur daldi nettali géntam Yuusufa, ne ko: «Ci gént gi, garabu reseñ laa gis ci sama kanam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1180', '1', '40', '10', 'mu def ñetti car. Naka la focci rekk, gaawa tóor, cëgg ya meññ reseñ ju ñor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1181', '1', '40', '11', 'Maa ngi téye nii kaasu Firawna ci sama loxo, jël reseñ ji nag, nal ko ci kaasu Firawna, ba noppi teg kaas bi ci loxol Firawna.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1182', '1', '40', '12', '¶ Yuusufa ne ko: «Piri mi mooy lii. Ñetti car yi, ñetti fan la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1183', '1', '40', '13', 'Fii ak ñetti fan Firawna dina la siggil, delloo la sa liggéey, ngay teg kaasu Firawna ci loxoom, ni nga ko daa defe naka jekk, ba nga yoree naanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1184', '1', '40', '14', 'Waaye ngalla boo delloo ca sa teraanga, nanga ma geestu te dimbali ma, waxal ma Firawna lu jëm ci man, ba man maa génne fii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1185', '1', '40', '15', 'Ndax man kat dañu maa sàcce ca réewum Ebrë ya, te fii itam, defuma fi lu tax, ñu war maa tëj.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1186', '1', '40', '16', '¶ Kilifag lakk-kati mburu ya nag gis ne piri mi neex na, mu ne Yuusufa: «Man it sama gént gi, xam nga lu ma ci gis? Ñetti pañey mburu mu weex laa yenu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1187', '1', '40', '17', 'ba féete kaw a nga yeb mboolem xeeti mburu yu ñuy lakkal Firawna, picc yaa nga koy for ca pañe, ba ma yenu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1188', '1', '40', '18', '¶ Yuusufa ne ko: «Piri mi mooy: ñetti pañe yi, ñetti fan la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1189', '1', '40', '19', 'Fii ak ñetti fan Firawna dina la siggil, ba noppi wékk la ci bant, picc yi ñëw, di for sa suux.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1190', '1', '40', '20', '¶ Ñu teg ca ñetti fan, Firawna di màggal bésu juddoom, dajale jawriñam yépp, di leen berndeel, daldi cay seppee kilifa gay topptoo ay naanam, ak kilifag lakk-kati mburu ya, siggil leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1191', '1', '40', '21', 'Mu delloo nag kilifa gay topptoo ay naanam ca liggéeyam, mu teg kaas ba ca loxol Firawna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1192', '1', '40', '22', 'Kilifag lakk-kati mburu ya moom, da koo wékk ci bant, na leen ko Yuusufa firile woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1193', '1', '40', '23', '¶ Waaye kilifa, ga yore naani Firawna, xalaatul sax Yuusufa, da koo fàtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1194', '1', '41', '1', '¶ Ñaari ati lëmm wees na gannaaw loolu, gént dikkal Firawna, mu jeneer taxaw ca wetu dexu Niil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1195', '1', '41', '2', 'Mu gis juróom ñaari nag yu rafet te suur génne ca dex ga, di for baraxi tàkk ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1196', '1', '41', '3', 'Mu dellu gis juróom ñaari nag yu ñaaw te yooy topp ca ñoom, génne ca dex ga, làng ak ñoom ca tàkk ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1197', '1', '41', '4', 'Nag yu ñaaw ya te yooy daldi lekk juróom ñaari nag yu rafet ya te suur. Firawna yewwu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1198', '1', '41', '5', 'ba noppi nelawaat, dellu gént, gis juróom ñaari gub yu nangu te baax sax ci benn gattax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1199', '1', '41', '6', 'Gannaaw ga juróom ñaari gub yu gooy yu ngelaw li lakk sax, tegu ca ya jiitu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1200', '1', '41', '7', 'Ca la gub yu gooy ya wonn juróom ñaari gub yu nangu ya te baax. Gannaaw loolu Firawna yewwu, xam ne gént la woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1201', '1', '41', '8', '¶ Ba bët setee, Firawna jaaxle lool, ba woolu jibar ya ak boroom xam-xami Misra yépp, nettali leen la mu gént, te kenn manu koo firil Firawna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1202', '1', '41', '9', '¶ Ba loolu amee kilifa gay topptoo naani Firawna ne ko: «Man de tooñ naa te dinaa la ko wax tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1203', '1', '41', '10', 'Sang bi, ba nga nu meree, yaw Firawna, ba tëj ma kaso ca kër njiitu dag ya, man ak kilifag lakk-kati mburu ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1204', '1', '41', '11', 'genn guddi danoo géntandoo, man ak moom, gént gu ci nekk ak la muy firi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1205', '1', '41', '12', 'Fekk amoon na waxambaanew ebrë wu fa nekkoon ak nun, te doonoon jaamub njiital dag ya. Nu nettali ko sunuy gént, mu firil nu ko, wax nu ku nekk la sa gént di tekki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1206', '1', '41', '13', 'Te na mu nu ko firile woon, na la ame: delloo nañu ma sama liggéey, ka ca des ñu wékk ko ci bant.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1207', '1', '41', '14', '¶ Ba Firawna déggee loolu, dafa woolu Yuusufa. Ñu gaaw tijji ko, mu watu, solu, doora wuyji Firawna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1208', '1', '41', '15', 'Firawna ne Yuusufa: «Damaa gént, te kenn manu koo firi, te ma dégg ñuy wax ci yaw naan, gént goo dégg rekk, xam ko, ba man koo firi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1209', '1', '41', '16', 'Yuusufa ne ko: «Du ci man de, waaye Yàlla mooy baaxe Firawna pirim jàmm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1210', '1', '41', '17', '¶ Firawna ne Yuusufa: «Damaa gént, taxaw ci tàkkal dexu Niil,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1211', '1', '41', '18', 'ma gis juróom ñaari nag yu suur te rafet génne ca dex ga, di for baraxu tàkk ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1212', '1', '41', '19', 'Ma dellu gis yeneen juróom ñaari nag yu ràgg, ñaaw te yooy génne ca dex ga, topp ci ñoom, di yu ñaaw, ba masumaa gis lu ni mel ci Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1213', '1', '41', '20', 'Noonu yu yooy ya te ñaaw daldi lekk juróom ñaari nag, ya jëkkoona feeñ te suur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1214', '1', '41', '21', 'Waaye bi ñu leen lekkee ba noppi, itam dafa mel ni lekkuñu leen, ndax terewuleena mel na woon. Booba laa yewwu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1215', '1', '41', '22', 'ba noppi dellu gént, gis juróom ñaari gub yu fees te baax sax ci benn gattax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1216', '1', '41', '23', 'Gannaaw ga ma gis juróom ñaari gub yu gooy yu ngelaw li lakk, sax tegu ca ya jiitu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1217', '1', '41', '24', 'Gub yu gooy ya nag wonn juróom ñaari gub yu baax ya. Nettali naa ko samay jibar, waaye kenn ci ñoom manu ma koo firil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1218', '1', '41', '25', '¶ Yuusufa ne Firawna: «Sa ñaari gént yi de, sang bi, ñoo bokk piri. Sang bi, Yàlla da laa xamal li muy def ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1219', '1', '41', '26', 'Juróom ñaari nag yu baax yi, juróom ñaari at la. Te it juróom ñaari gub yu baax yi, juróom ñaari at la. Muy genn gént gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1220', '1', '41', '27', 'Te itam juróom ñaari nag yu yooy, yi ci topp te ñaaw, juróom ñaari at la. Naka noonu juróom ñaari gub yu gooy, yi ngelaw li lakk, juróom ñaari ati xiif lay firi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1221', '1', '41', '28', 'Mooy li ma la wax rekk, sang bu tedd bi: li Yàlla di defi ëllëg la la won.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1222', '1', '41', '29', 'Nu ngi dëgmal juróom ñaari ati naataange yu réy ci mboolem réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1223', '1', '41', '30', 'Te juróom ñaari ati xiif a ciy topp, ba ñu fàtte naataange gu réy ga amoon réewum Misra. Xiif ba cay topp dina yàq réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1224', '1', '41', '31', 'Xiif bi dina tax lenn luy nirook naataange dootu des ci réew mi, ndax dina metti lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1225', '1', '41', '32', 'Te nag, sang bi, gannaaw gént nga ko ñaari yoon, kon Yàlla dogal na mbir mi, te dina ko amal balaa yàgg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1226', '1', '41', '33', '¶ Yuusufa teg ca ne Firawna: «Kon léegi sang bi, wutal nit ku muus te rafet xel, jiital ko ci réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1227', '1', '41', '34', 'Te itam sang bi, dangay fal ay ndaw ci réew mi, ñuy sàkku juróomi natt yu ne benn ci mboolem lu ñu góobe réewum Misra diiru juróom ñaari ati naataange yiy ñëw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1228', '1', '41', '35', 'Ñoom nañu dajale mboolem dundi at yu baax yi, te boole pepp mi ci sa ndigalu bopp, yaw Firawna, muy dund bu ñuy denc ci dëkk yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1229', '1', '41', '36', 'Dund boobooy doon sàqu réew mi diiru juróom ñaari ati xiif yiy dal ci réewum Misra; su ko defee waa réew mi duñu loru ci xiif bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1230', '1', '41', '37', '¶ Pexe moomu nag doon lu Firawna aki jawriñam yépp njort ne baax na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1231', '1', '41', '38', 'Firawna daldi ne jawriñ ya: «Ndax masees naa gis ku mel ni kii a waay, nit ku Yàlla sol Noowug boppam?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1232', '1', '41', '39', 'Firawna wax ak Yuusufa ne ko: «Ndegam Yàlla xamal na la lii lépp kay, leer na ne amul kenn ku muus te rafet xel ni yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1233', '1', '41', '40', 'Kon dinaa la may, nga jiite kër buur, te waa réew mépp ci sa waaw lañuy wéy; jal bi ma toog doŋŋ laa lay sute.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1234', '1', '41', '41', '¶ Gannaaw loolu Firawna neeti Yuusufa: «Bés niki tey, dénk naa la réewum Misra gépp»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1235', '1', '41', '42', 'Ba loolu amee Firawna tekkee jaarob màndargaal ba ca loxoom, takkal ko Yuusufa, solal ko yérey tànnéef, takkal ko caqu wurus,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1236', '1', '41', '43', 'ba noppi waral ko watiiru ku sës rëkk ci moom Firawna, te fu mu ware ñu jiitu ko, di yéene naan: «Sujjóotleen!» Noonu la ko Firawna fale, mu yilif Misra gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1237', '1', '41', '44', '¶ Ci kaw loolu Firawna ne Yuusufa: «Man maay Firawna, waaye gannaaw-si-tey mboolem waa réewum Misra, kenn du ci sañatee yékkati loxo mbaa muy séqi jéego, te àndoo ci.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1238', '1', '41', '45', 'Firawna nag tudde Yuusufa Safnat Paneya, may ko jabar Asnat doomu Potifera ma doon sarxalkat ca dëkk ba ñuy wax On. Yuusufa doxe ca tegoo kilifteefu Misra gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1239', '1', '41', '46', 'Ba Yuusufay tàmbalee liggéeyal Firawna buuru Misra, mu ngi tollu ci fanweeri at. Yuusufa daldi bàyyikoo ca Firawna, wër réew ma mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1240', '1', '41', '47', '¶ Diiru juróom ñaari ati naataange ya suuf sa nangu, ba meññeef ma tuuru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1241', '1', '41', '48', 'Mu dajale mboolem dundub réewum Misra diiru juróom ñaari at yooyee, dëkk bu nekk mu denc fa dund, ba jóge ca tool ya ko wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1242', '1', '41', '49', 'Fa la Yuusufa jaare dajale pepp, mu ne gàññ, ni suufas géej, ba tàyyeeti koo waññ, ndax mujj na wees ab lim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1243', '1', '41', '50', '¶ Laata ati xiif yay agsi, Yuusufa am na ñaari doom yu góor ak Asnat doomu Potifera, kilifag diine, ga ca On.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1244', '1', '41', '51', 'Yuusufa tudde taaw ba Manase (mu firi Ki ma taxa fàtte), ndaxte da ne: «Li ma sonn ak li ma sore sama kër baay lépp, Yàlla fàtteloo na ma ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1245', '1', '41', '52', 'Doomam ja ca topp mu tudde ko Efrayim (mu firi Giir), ndaxte da ne: «Yàllaa ma giiral ca réew, ma ma sonne.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1246', '1', '41', '53', '¶ Ci kaw loolu juróom ñaari ati naataange ya jeex ca réewum Misra,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1247', '1', '41', '54', 'juróom ñaari ati xiif ya tàmbali, na ko Yuusufa waxe woon. Réew yépp nag nekk ci xiif, waaye amul fu ñàkk dund ca Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1248', '1', '41', '55', '¶ Ba waa Misra xiifee, dañoo dem jooytuji dund ca Firawna. Mu wax ak ñépp ne leen: «Demleen ca Yuusufa; lu mu leen wax, defleen ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1249', '1', '41', '56', 'Ba ñu demee, ba metitu xiif bi dajal réew mépp, Yuusufa dafa ubbi denc yépp, di jaay pepp mi waa Misra,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1250', '1', '41', '57', 'ba nit ñiy jóge fu nekk ci àddina, di wutsi njël ci Yuusufa ndax xiif bu mettee fépp ca àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1251', '1', '42', '1', '¶ Ba Yanqóoba yégee ne pepp am na Misra, daa wax ay doomam yu góor, ne leen: «Lu ngeen di toog, di xoolante rekk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1252', '1', '42', '2', 'Mu ne leen: «Dégg naa ne pepp am na ca Misra. Demleen jëndali nu ca, ndax nu mana dund, ba xiif bañ noo rey kay!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1253', '1', '42', '3', '¶ Ci kaw loolu fukki magi Yuusufa ya dem Misra, jëndi pepp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1254', '1', '42', '4', 'Waaye Yanqóoba yebalul Beñamin, rakku Yuusufa, ndax dafa ragal ne musiba man na koo dab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1255', '1', '42', '5', 'Doomi Israyil ñëw nag ci biir ñiy jëndsi pepp, ndax xiif bi lawoon na ba Kanaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1256', '1', '42', '6', 'Fekk booba Yuusufa mooy dogal ca réew ma, di jaay pepp waa réew mépp. Magi Yuusufa ya ñëw, sujjóotal Yuusufa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1257', '1', '42', '7', '¶ Naka la Yuusufa gis magam ya, xàmmi leen, te mel ni ku leen xamul, di wax ak ñoom kàddu yu dëgër ne leen: «Fu ngeen jóge?» Ñu ne ko: «Réewu Kanaan lañu jóge, di jëndsi ab dund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1258', '1', '42', '8', 'Yuusufa xàmmi na ay magam, waaye ñoom xàmmiwuñu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1259', '1', '42', '9', 'Xelum Yuusufa ne yarr ca la mu géntoon ca ñoom, daldi ne leen: «Yeen ay yëddukat ngeen, yuy nemmikusi mbóoti réew mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1260', '1', '42', '10', 'Ñu ne ko: «Mukk sang bi, danu lay siyaare, di wutsi ab dund rekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1261', '1', '42', '11', 'te nun ñépp a bokk baay, di nit ñu maandu; nun kay, sang bi, dunu ay yëddukat.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1262', '1', '42', '12', 'Mu ne leen: «Ahakay, nemmikusi mbóoti réew mi moo leen taxa jóg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1263', '1', '42', '13', 'Ñu ne ko: «Nun ñii di la siyaare de, fukki góor ak ñaar lanu woon, bokk sunu baay, ba ca Kanaan. Ka ca gën di xalee nga ca sunu baay, te ka ca des nekkatul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1264', '1', '42', '14', 'Yuusufa ne leen: «Li ma leen wax moo am, ay yëddukat doŋŋ ngeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1265', '1', '42', '15', 'Waaye nii laa leen di seetloo: bu seen rakk ñëwul, ak bakkanu Firawna, dungeen fi jóge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1266', '1', '42', '16', 'Na kenn ci yeen jëli seen rakk, ñu tëj ñi ci des te topp seen wax, ba xam ndax yeena ngi ci dëgg. Su dul dëgg, giñ naa ci Firawna ne ay yëddukat doŋŋ ngeen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1267', '1', '42', '17', 'Mu tëj leen ñetti fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1268', '1', '42', '18', '¶ Ca gannaaw ëllëg sa Yuusufa ne leen: «Bu ngeen defee lii may wax, dingeen dund, ndax man ragal naa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1269', '1', '42', '19', 'Ndegam ñu maandu ngeen, na leen kenn ci seen doomi baay wuutu fii, ñi ci des dem yóbbul pepp seen waa kër, yi nekk ci xiif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1270', '1', '42', '20', 'Waaye nangeen ma indil seen rakk, ba ma xam ne li ngeen wax dëgg la; su ko defee dungeen dee.» Ñu daldi ne: «Waaw,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1271', '1', '42', '21', 'te naa ci seen biir: «Céy su nu yégoon, sunu àqu rakk a nu topp nii, ndax danu koo seetaanoon, mu nekk ci njàqarey xol, di nu tinu, te faalewunu ko; looloo waral sunu njàqarey tey jii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1272', '1', '42', '22', 'Ruben nag àddu ne leen: «Ndax newuma leen woon: “Buleen gàddu bakkanu xale bi,” waaye faalewuleen ma; tey rekk la nu Yàlla doon xaare bakkanam, bi nu gàddu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1273', '1', '42', '23', 'Ba ñuy wax loolu, foogoon nañu ne Yuusufa déggul seen làkk, ndax làppto, ba doxoon seen diggante, di tekki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1274', '1', '42', '24', '¶ Ci biir loolu mu dummóoyu leen, di jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1275', '1', '42', '25', '¶ Gannaaw loolu Yuusufa joxe ndigal, ñu sol seeni saaku pepp, te ku nekk ca ñoom, ñu yebal ko xaalisam ca saakoom, ba noppi mayaale leen lu ñu lekk ca yoon wa. Ñu defal leen noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1276', '1', '42', '26', 'Ba mu ko defee ñu sëf seeni mbaam pepp ma, daldi fay bàyyikoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1277', '1', '42', '27', '¶ Fa ñu dal ca guddi, kenn ci ñoom bëgga xont mbaamam, ubbi saakoom rekk, ne pemm ci xaalisam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1278', '1', '42', '28', 'Mu ne doomi baay ya: «Delloo nañu ma sama xaalis, mu ngi nii ci sama saaku.» Seen fit ne tërit, ñuy rag-ragi, ku ne xool sa moroom, naan: «Lu nu Yàlla nattoo nii?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1279', '1', '42', '29', '¶ Ba ñu yeggee ca seen baay Yanqóoba ca réewu Kanaan, daldi koy nettali li leen dal lépp, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1280', '1', '42', '30', '«Waa ja yilif réew ma dafa noo résëti, foog ne danuy yëddusi réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1281', '1', '42', '31', 'Nu ne ko: “Nun ay nit ñu maandu lanu, dunu ay yëddukat;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1282', '1', '42', '32', 'fukki góor ak ñaar lanu woon yu bokk sunu baay, waaye kenn ka nekkatul, te ka gën di xalee nga fa sunu baay, ba ca réewu Kanaan.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1283', '1', '42', '33', 'Waa ja yilif réew ma ne nu: “Ni may xame ne ñu maandu ngeen, nii la: dangeen may bàyyeek kenn ci yeen, te dem yóbbul dund seen waa kër, yi nekk ci xiif;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1284', '1', '42', '34', 'su ko defee ngeen indil ma seen rakk ju ndaw, kon dinaa xam ne dungeen ay yëddukat waaye nit ñu maandu ngeen, te dinaa leen delloo seen mbokk, ngeen mana dem fu leen neex ci réew mi.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1285', '1', '42', '35', '¶ Naka la ku nekk sotti saakoom, ne jàkk ca mbuusu xaalisam. Ba ñu gisee mbuusi xaalis ya, ñoom ak seen baay, dañoo tiit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1286', '1', '42', '36', 'Seen baay Yanqóoba ne leen: «Xañ ngeen ma ay doom: Yuusufa nekkatul, Simeyon nekkatul, léegi ngeen bëgga jël Beñamin, yóbbu. Loolu lépp ci sama kaw; ngalla man!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1287', '1', '42', '37', 'Ruben wax ak baayam ne ko: «Su ma la ko délloosilul, boo yeboo reyal sama ñaari doom yu góor yi. Tegal Beñamin ci sama loxo rekk, man dinaa la ko délloosil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1288', '1', '42', '38', 'Ci kaw loolu Yanqóoba ne: «Sama doom daal, du ànd ak yeen, ndax magam faatu na, te moom rekk a des. Su ko musiba dabee ci yoon wi ngeen jëm, dingeen ma yóbbe naqar wu may jàpp, ba kera may ànd ak sama bijjaaw, tàbbi njaniiw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1289', '1', '43', '1', '¶ Gannaaw loolu xiif bi metti ca réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1290', '1', '43', '2', 'Ba ñu lekkee pepp mi ñu jële woon Misra, ba mu jeex, seen baay ne leen: «Delluleen, wutali nu dund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1291', '1', '43', '3', 'Yuda ne ko: «Waa ja da noo àrtu woon de, wax na nu ne nu: “Dootuleen jàkkaarlook man te ànduleen ak seen rakk.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1292', '1', '43', '4', 'Boo bàyyee sunu rakk, mu ànd ak nun nag, dinanu dem jëndali la dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1293', '1', '43', '5', 'Waaye boo ko bàyyiwul kat, dunu dem, ndax waa ja waxoon na nu ne nu: “Dungeen jàkkaarlook man te seen rakk àndul ak yeen.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1294', '1', '43', '6', 'Israyil ne leen: «Ana lu waral ngeen di ma lor, naan waa ja am ngeen jeneen rakk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1295', '1', '43', '7', 'Ñu ne ko: «Waa ja kat da nu doon laaj ak a laajaat ci nun ak sunuy bokk, ba naa nu ndax sunu baay mu ngi dund ba tey, ak ndax am nanu rakk. Nun itam nu wax ko li mu nu laaj. Géntunu woon moos ne dina nu sant, nu indil ko sunu rakk!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1296', '1', '43', '8', '¶ La ca tegu Yuda ne Israyil: «Baay, tegal ngóor si ci sama loxo, nu daldi dem, ndax nu dund, baña dee, nook yaw ak sunuy doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1297', '1', '43', '9', 'Dige naa sama bakkan; boo yeboo laaj ma ko. Bu ma la ko délloosilul, ba teg ko fi sa kanam, maa lay tooñ sama giiru dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1298', '1', '43', '10', 'Bu nu yeexuloon ba léegi, manoon nanoo dem ba délsi ñaari yoon sax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1299', '1', '43', '11', '¶ Seen baay Israyil nag ne leen: «Ndegam manula ñàkk, dangeen di def nii: sàkkleen ci ngëneeli réew mi, yeb ci seeni saaku, yóbbul waa ja lu mel ni tuuti diwu yaram ak lem ak cuuraayu xas ak cuuraayu ndàbb ak ay xeeti saal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1300', '1', '43', '12', 'Te ngeen yóbbaale ci xaalis lu tollook ñaar-cay la ngeen jënde woon, ngir feyaale loola, ndax jombul njuumte la woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1301', '1', '43', '13', 'Su ko defee ngeen ànd ak seen rakk, fabu dellu ca waa ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1302', '1', '43', '14', 'Yal na Yàlla Aji Man ji def waa ja yërëm leen, ba bàyyi seen doomu baay ba, moom ak Beñamin itam. Man nag, su ma naree ñàkk ay doom— aa! Naa leen ñàkk rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1303', '1', '43', '15', '¶ Gaa ña jël nañu sarica booba, yóbbaale nañu it ñaar-cay xaalis ba, daldi ànd ak Beñamin, ñu dem Misra, teewi ca kanam Yuusufa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1304', '1', '43', '16', 'Ba Yuusufa gisee Beñamin ànd ak ñoom, dafa wax fara biir këram, ne ko: «Yóbbul gaa ñi ca kër ga, te nga rey gàtt, defar ko, ndax maak ñoom nooy bokk añ tey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1305', '1', '43', '17', 'Waa ja def la ko Yuusufa wax, yóbbu gaa ña kër Yuusufa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1306', '1', '43', '18', 'Ñu am nag tiitaange ndax li ñu leen yóbbu kër Yuusufa. Ña ngay xalaat naan: «Boo demee, xaalis bi ñu yeboon ci sunuy saaku yoon wu jëkk wa, moom lañu bëgga taafantoo, dugal nu fii, ba song nu, jàpp nu jaam, nangu sunuy mbaam, boole ci.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1307', '1', '43', '19', '¶ Ba ñu demee ba ca buntu kër Yuusufa, wax nañu ak fara biir këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1308', '1', '43', '20', 'Ñu ne ko: «Sang bi baal nu, nun de ñëwoon nanu fi lu jiitu ngir jëndsi dund,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1309', '1', '43', '21', 'waaye ba nu dalee ca yoon wa, danoo ubbi sunuy saaku, ku nekk ci nun fekk xaalisam ca kaw, mu tollu na mu tollu woon, te indiwaat nanu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1310', '1', '43', '22', 'Te it indaale nanu xaalis bu nu jënde dund. Waaye xamunu ku delloo xaalis ba ci sunuy saaku.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1311', '1', '43', '23', 'Mu ne leen: «Jàmm rekk la; buleen tiit, seen Yàlla, jiy seen Yàllay baay, moo leen defal alal ci seeni saaku. Seen xaalis jot naa ci.» Ci kaw loolu mu génne Simeyon, indil leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1312', '1', '43', '24', '¶ Waa ja dugal leen kër Yuusufa, may leen ndox ñu jàngu, ba noppi xont seeni mbaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1313', '1', '43', '25', 'Ba mu ko defee ñu yebbi seeni sarica, bala Yuusufaa agsi ca digg bëccëg, ndaxte dégg nañu ne foofa lañuy añe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1314', '1', '43', '26', '¶ Ba Yuusufa wàccsee, ñu jébbal ko foofa ca biir kër ga sarica, ba ñu ko indaaleel, daldi koy sujjóotal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1315', '1', '43', '27', 'Mu nuyoo ak ñoom, ba noppi laaj leen ne leen: «Seen baay bu màggat, ba ngeen doon wax, mbaa mu ngi dund? Mbaa mu ngi ci jàmm?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1316', '1', '43', '28', 'Ñu ne ko: «Sunu baay mu ngi dund, sang bi, te mu ngi ci jàmm.» Ña nga koy sukkal tey sujjóotati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1317', '1', '43', '29', '¶ Naka la Yuusufa ne gees, gis Beñamin rakku doomu ndeyam ja. Mu laaj leen ne leen: «Ndax kii mooy seen rakk, ji ngeen ma doon wax?» La ca tegu mu ne rakkam ja: «Sama ngóor si, yal na la Yàlla defal yiw waay!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1318', '1', '43', '30', 'Ci kaw loolu Yuusufa gaaw génn ndax yaram wu daw, te manatula téye ay rongooñam ndax rakkam ja, mu dugg néegu biiram, di jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1319', '1', '43', '31', 'Ba mu noppee, sëlmu, génn, doora ànd ak sagoom, daldi joxe ndigal, ne: «Taajleen añ bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1320', '1', '43', '32', 'Loolu wees ñu may Yuusufa moom rekk; ber doomi baayam ya. Waa Misra ña fa doon lekke it, ñu beral leen seen ndab, ngir waa Misra daawuñu bokk ak Ebrë yi lekk, ndax mbañ la fa woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1321', '1', '43', '33', 'Ña nga toog, na mu leen ko sante, taaw ba fegge wet, ni ko ko céru taaw maye, ñu sësaloo, na ñu toppantee ciy at, ba ca caat ma. Gaa ñaa nga yéemu, di xoolante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1322', '1', '43', '34', 'Mu sàkkal leen ca ndabam, te Beñamin ëpple ku ci nekk juróomi yoon. Ñu bokk nag naana naan, ba seen xol sedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1323', '1', '44', '1', '¶ Ba loolu wéyee mu sant fara biir këram, ne ko: «Solal seeni saaku pepp lu ñu mana àttan, te nga delloo ku nekk xaalisam, tegal ko ko ca buntu saakoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1324', '1', '44', '2', 'Waaye sama kaasu xaalis boobee, yebal ko ki gën di xale ci saakoom, boole ko ak xaalisu peppam.» Mu def la Yuusufa wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1325', '1', '44', '3', '¶ Ca ëllëg sa, ba jant bay fenk, yiwi nañu gaa ña, ñu sëf seeni mbaam, dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1326', '1', '44', '4', 'Naka lañu génn dëkk ba, te soreeguñu sax, Yuusufa sant fara biir këram, ne ko: «Gaawal dab gaa ña, te boo leen dabee, wax leen ne leen: “Lu tax ñu ji leen njekk, ngeen feye ngoreedi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1327', '1', '44', '5', 'Ndax li ngeen jël du sama kaasu sang, bi muy naane, rawatina di ko gisaanee? Lu ñaaw ngeen def nii!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1328', '1', '44', '6', '¶ Mu daldi leen dab, wax leen loolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1329', '1', '44', '7', 'Ñu ne ko: «Kilifa gi, looy wax nii? Nun de, sang bi, jomb nanu loolu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1330', '1', '44', '8', 'Xaalis bi nu fekkoon ci sunu bunti saaku sax, danoo àndaat ak moom, jóge ba Kanaan, délloosil la ko, kon nan lanu mana sàcce sa kër sang xaalis mbaa wurus?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1331', '1', '44', '9', 'Ngalla kilifa gi, yaay sunu sang; koo ko fekke ci nun rekk, boo yeboo reyal, ñi des ci nun doxe fa, di say jaam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1332', '1', '44', '10', 'Mu ne leen: «Li ngeen wax yoon la sax, waaye na ki ma ko fekke doŋŋ di sama jaam, su ko defee ñi ci des wàcc.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1333', '1', '44', '11', '¶ Ñu gaaw nag, wàcce seeni saaku ci suuf, ku nekk ubbi saakoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1334', '1', '44', '12', 'Ma ngay seet, tàmbalee ca taaw ba, ba ca caat ma, doora fekk kaas ba ca saaku Beñamin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1335', '1', '44', '13', 'Ba loolu amee dañoo torox, ba xotti seeni yére, ku nekk sëfaat mbaamam, ñu dellu ca dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1336', '1', '44', '14', '¶ Yuda aki doomi baayam nag délsi kër Yuusufa, fekk demagul. Ñu daldi ne nërëm, dëpp seen jë fi suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1337', '1', '44', '15', 'Yuusufa ne leen: «Li ngeen def nag? Xanaa xamuleen ne nit ku mel ni man day gisaane?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1338', '1', '44', '16', 'Yuda ne: «Sang bi, lu nuy waxati? Lu nu mana lay, ba setal sunu bopp? Yàllaa nu feeñal, sang bi. Nanu bokk nun ñépp di say jaam, yem ci kepp ak ki ñu fekk kaas bi ci loxoom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1339', '1', '44', '17', 'Mu ne leen: «Jomb naa loolu. Ki ñu fekk kaas bi ci loxoom mooy doon sama jaam; ñi ci des dellu ca seen baay ci jàmm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1340', '1', '44', '18', '¶ Yuda jegesi ne ko: «Ngalla sang bi, ma ñeme laa diis lenn rekk, te sa xol baña tàng ci man, doonte yaak Firawnaa tolloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1341', '1', '44', '19', 'Sang bi, danga noo laajoon ne nu: “Ndax am ngeen baay walla rakk?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1342', '1', '44', '20', 'Ba mu ko defee nu ne la: “Am nanu baay bu màggat. Sunu rakk, ji mu jur te fekk ko di màggat nag, moo ci gën di ndaw. Magam dafa dee, mu des moom doŋŋ ci ndeyam, baayam sopp ko lool.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1343', '1', '44', '21', 'Nga waxoon nu ne nu: “Indil-leen ma ko, ngir ma gisal ko sama bopp.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1344', '1', '44', '22', 'Ci kaw loolu, sang bi, nu wax la ne: “Xale bu góor bi manula tàggook baayam. Bu tàggoo ak moom, kon baayam dina dee.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1345', '1', '44', '23', 'Nga wax nu ne nu: “Bu seen rakk àndul ak yeen, dungeen jàkkaarlook man.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1346', '1', '44', '24', 'Booba lanu dem ca sunu baay, ba lay siyaare, daldi koy jottli say kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1347', '1', '44', '25', '¶ «Ba nu demee ba mu yàgg, sunu baay ne: “Delluleen, jëndali nu tuuti dund.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1348', '1', '44', '26', 'Teewul nu ne: “Dunu mana dem te sunu rakk àndul ak nun, ndaxte bu nu àndul ak moom, dunu gis kilifa ga.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1349', '1', '44', '27', 'Sunu baay, ba lay siyaare, ne nu: “Xam ngeen ne damaa amul ak sama soxna lu dul ñaari doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1350', '1', '44', '28', 'Kenn ki dem, wacc ma, ma ne moom kay, aw rabu àll a ko daggate! Gisaatuma ko ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1351', '1', '44', '29', 'Te bu ngeen ma fi jëlalee kii itam, ba musiba dab ko, dingeen ma yóbbe naqar wu may jàpp, ba kera may ànd ak sama bijjaaw, tàbbi njaniiw.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1352', '1', '44', '30', '¶ «Léegi nag, bu ma ñibbee ca sama baay, ba lay siyaare, te àndunook xale bii muy noyyee,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1353', '1', '44', '31', 'bu gisul xale bu góor bi ànd ak nun ñibbsi— aa! Kon de dina dee, te dinanu yóbbe sunu baay naqar, wu koy topp, ba kera muy ànd ak bijjaawam, tàbbi njaniiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1354', '1', '44', '32', 'Gannaaw loolu it xasoon naa dige sama bakkan, ndax damaa waxoon ne: “Bu ma la ko délloosilul, maa koy gàlloo ba kera may dee.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1355', '1', '44', '33', 'Kon ngalla sang bi, bàyyi ma man ma des fi di sa jaam, wuutu xale bi, te moom mu dellu ànd aki magam ñibbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1356', '1', '44', '34', 'Ndax xawma nan laay delloo ca sama baay te ànduma ak xale bi. Yàlla buma fekke njekkar, li ciy dal sama baay!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1357', '1', '45', '1', '¶ Ba loolu amee Yuusufa manatula téye boppam, te surgaam yépp a nga teew. Mu daldi àddu ne: «Xiddileen ma, yeen ñépp!» Ñépp dem, ba benn jaambur nekku fa, ba Yuusufa di xàmmiku ay bokkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1358', '1', '45', '2', 'Mu ne yikkét, jooy jooy yu metti, waa Misra di ca dégg, ba ca kër Firawna sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1359', '1', '45', '3', '¶ Yuusufa nag ne magam ya: «Man mii maay Yuusufa! Mbaa sama baay a ngi dund?» Magam ya nag manuñu koo tontu, ndax booba njàqare jàpp na leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1360', '1', '45', '4', 'Yuusufa dellu ne ay magam: «Jegeñsileen.» Ñu jegeñsi. Mu ne leen: «Man maay Yuusufa, seen rakk, ji ngeen jaayoon, ñu indi ma Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1361', '1', '45', '5', 'Waaye buleen jaaxle tey, mbaa ngeen di sikk seen bopp ndax li ngeen ma jaay, ñu indi ma fi. Rawale ay bakkan moo tax Yàlla yebal ma fi, ma jiitusi leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1362', '1', '45', '6', 'Ñaari at a ngii xiif baa ngi ci réew mi, te fii ak juróomi at ci kanam, kenn du bey, kenn du góob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1363', '1', '45', '7', 'Yàlla da maa yebal, ma jiitusi leen, ba rawale seen bakkan, dikke leen xettal gu mag, ba seen askan baña fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1364', '1', '45', '8', 'Kon nag du yeena ma yebal fii, waaye Yàllaa. Te moo ma jagleel, ma doon cëslaayal Firawna, mel ni baay ci moom, jiite këram gépp, boole ci yilif mboolem réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1365', '1', '45', '9', '¶ «Gaawleen dellu ci sama baay te ne ko: “Sa doom Yuusufa nee na: Yàlla fal na ma kilifag Misra gépp; ñëwal fi man, nu mu gëna gaawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1366', '1', '45', '10', 'Su ko defee nga dëkksi diiwaanu Gosen, nekk ci sama wet, yaak say doom ak say sët ak say gàtt ak say gétt ak mboolem loo moom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1367', '1', '45', '11', 'ndaxte des na juróomi ati xiif. Waaye dinaa la fi yore, ba doo ñàkk dara, yaak sa waa kër ak mboolem lu bokk ci yaw.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1368', '1', '45', '12', 'Yeena gisal seen bopp, yeen ak sama rakk Beñamin, ne man Yuusufa mii, maay wax ak yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1369', '1', '45', '13', 'Nettalileen sama baay ndam li ma am ci Misra ak li ngeen gis lépp, te ngeen indi sama baay, nu mu gëna gaawe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1370', '1', '45', '14', 'Mu laxasu Beñamin rakkam, daldi jooy, Beñamin it laxasu ko, jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1371', '1', '45', '15', 'Magam ña itam, mu fóon leen tey jooy. Booba la magi Yuusufa ya doora wax ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1372', '1', '45', '16', '¶ Ba xibaar ba àggee kër Firawna, ñu naan magi Yuusufa ñëw nañu, doonoon na lu neex Firawna, moom aki dagam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1373', '1', '45', '17', 'Firawna ne Yuusufa: «Waxal say mag, ne leen: “Ni ngeen di def mooy nii: sëfleen seeni mbaam te dem réewu Kanaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1374', '1', '45', '18', 'jëli seen baay ak seeni njaboot, ngeen ñëw fi sama wet. Dinaa leen jox suuf si gën ci réewum Misra, ngeen di lekk li fi gëna duuf.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1375', '1', '45', '19', 'Firawna dellu ne Yuusufa: «Am nga ndigal itam ci wax leen ne leen: “Ni ngeen koy defe nii la: dangeen di jële ay watiir ci réew mi, dem yeb ci seeni doom ak seeni soxna, te ànd ak seen baay, ngeen ñëw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1376', '1', '45', '20', 'Te buleen réccu alal, ji ngeen di bàyyi seen gannaaw, ndax li gën ci réewum Misra yeena koy moom.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1377', '1', '45', '21', '¶ Ba loolu amee doomi Israyil def noona. Yuusufa jox leen ay watiir ci ndigalu Firawna, ak lu ñu lekk ca yoon wa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1378', '1', '45', '22', 'mayaale leen ku ne mbubb mu rafet. Waaye Beñamin moom, ñetti téeméeri dogi xaalis la ko may, tegal ko ca juróomi mbubb yu rafet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1379', '1', '45', '23', 'Baayam nag, mu yóbbante ko fukki mbaam yu góor yu sëf lay tànnéef ca Misra, ak fukki mbaam yu jigéen yu sëf pepp ak mburu, tegal ko ca lu mu dunde ca yoon wa, buy ñëw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1380', '1', '45', '24', 'Gannaaw loolu mu yiwi ay magam ne leen: «Ngalla buleen xuloo ci yoon wi.» Ñu daldi dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1381', '1', '45', '25', '¶ Booba lañu bàyyikoo Misra, dellu réewu Kanaan ca seen baay Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1382', '1', '45', '26', 'Ñu wax ko ne ko: «Ndekete Yuusufaa ngi dund! te sax mooy kilifag réewum Misra gépp.» Ba Yanqóoba déggee loolu, yaramam dafa dee goyy ca saa sa, ndaxte gëmu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1383', '1', '45', '27', 'Waaye ba ñu nettalee seen baay Yanqóoba li Yuusufa wax lépp, te mu gis watiir, yi Yuusufa yónnee, ngir jëlsi ko, ca la xelam délsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1384', '1', '45', '28', 'Israyil daldi ne: «Moom kay na dund rekk! Sama doom Yuusufaa ngi dund. Man kay dinaa dem ba gis ko, bala ma fee jóge.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1385', '1', '46', '1', '¶ Israyil nag dem, yóbbaale mboolem lu bokk ci moom. Ba mu agsee Beerseba, dafa sarxal Yàllay baayam Isaaxa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1386', '1', '46', '2', 'Yàlla wax ak Israyil foofa ca guddi ci biir gént ne ko: «Yanqóoba, Yanqóoba!» Israyil ne ko: «Naam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1387', '1', '46', '3', 'Yàlla ne ko: «Man maay Yàlla, di sa Yàllay baay. Bul ragala dem Misra, ndaxte askan wu réy laa fay sose ci yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1388', '1', '46', '4', 'Man ci sama bopp maay ànd ak yaw Misra, te na la wóor ne dinaa la délloosi, te it Yuusufa moo lay doggali.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1389', '1', '46', '5', '¶ Ba loolu amee Yanqóoba jóge Beerseba; doomi Israyil boole seen baay ak seeni doom ak seeni soxna, yeb leen ci watiir, yi Firawna yónnee woon, ngir yóbbu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1390', '1', '46', '6', 'Ña nga jiital seeni jur, daldi yóbbaale seen alal, ja ñu ame réewu Kanaan. Noonu la Yanqóoba deme Misra ànd ak njabootam gépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1391', '1', '46', '7', 'yóbbaale doomam yu góor ya ak sëtam yu góor ya ak doomam yu jigéen ya it, ñook sëtam yu jigéen ya, ak mboolem ña askanoo ca moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1392', '1', '46', '8', '¶ Waa kër Israyil, yi ñëw Misra te di Yanqóoba aki doomam, seeni tur a di: Ruben, taawub Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1393', '1', '46', '9', '¶ Doomi Ruben yu góor di Anog ak Palu ak Esron ak Karmi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1394', '1', '46', '10', 'Doomi Simeyon yu góor di Yemuwel ak Yamin ak Owàdd ak Yakin ak Sowar ak Sawul, mi ndeyam di Kanaaneen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1395', '1', '46', '11', 'Doomi Lewi yu góor di Gerson, Keyat ak Merari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1396', '1', '46', '12', 'Doomi Yuda yu góor di Er ak Onan ak Sela ak Peres ak Sera, te Er ak Onan faatu ca réewu Kanaan. Doomi Peres yu góor di Esron ak Amul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1397', '1', '46', '13', 'Doomi Isaakar yu góor di Tola ak Puwa ak Yasub ak Simron.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1398', '1', '46', '14', 'Doomi Sabulon yu góor di Seredd, Elon ak Yaleel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1399', '1', '46', '15', 'Góor ñooñoo xeetoo ci Leya, te askanoo ci Yanqóoba ca Padan Aram, gannaaw Diina miy doomam ju jigéen. Boo boolee doomam yépp, góor ak jigéen, ñuy fanweer ak ñett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1400', '1', '46', '16', '¶ Doomi Gàdd yu góor ñoo di Cefon ak Agi ak Suni ak Esbon ak Eri ak Arodi ak Areli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1401', '1', '46', '17', 'Doomi Aser yu góor di Imna ak Yiswa ak Iswi ak Berya, Sera di seen jigéen. Doomi Berya yu góor di Eber ak Malkiyel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1402', '1', '46', '18', 'Góor ñooñoo xeetoo ci Silpa, mi Laban may Leya, doomam ju jigéen, te ñu askanoo ci Yanqóoba, ñuy fukki bakkan ak juróom benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1403', '1', '46', '19', '¶ Doom yu góor yi Rasel, soxnas Yanqóoba, am nag ñoo di Yuusufa ak Beñamin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1404', '1', '46', '20', 'Yuusufa itam am Manase ak Efrayim ca réewum Misra, seen yaay di Asnat doomu Potifera, may njiitu diine ca dëkk ba ñu naan On.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1405', '1', '46', '21', 'Doomi Beñamin yu góor ñoo di Bela ak Beker ak Asbel ak Gera ak Naaman ak Eyi ak Ros ak Muppim ak Uppim ak Àrd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1406', '1', '46', '22', 'Góor ñooñoo xeetoo ci Rasel, te askanoo ci Yanqóoba, ñépp di fukki bakkan ak ñeent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1407', '1', '46', '23', '¶ Doomu Dan ju góor di Usim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1408', '1', '46', '24', 'Doomi Neftali yu góor di Yàcceel ak Gunni ak Yeccer ak Silem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1409', '1', '46', '25', 'Góor ñooñoo xeetoo ci Bilaa, mi Laban may doomam Rasel, te ñu askanoo ci Yanqóoba, ñoom ñépp di juróom ñaari bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1410', '1', '46', '26', '¶ Mboolem ñi ànd ak Yanqóoba, ñëw Misra, muy ñi mu giir, te limaaleesul soxnay doomi Yanqóoba ya, tollu nañu ci juróom benn fukki bakkan ak juróom benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1411', '1', '46', '27', 'Doomi Yuusufa yu góor, ya mu am Misra, tollu ci ñaar. Kon mboolem ña dem Misra te di waa kër Yanqóoba, tollu nañu ci juróom ñaar fukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1412', '1', '46', '28', '¶ Yanqóoba dafa yebal Yuda, mu ànd ak Yuusufa, jiituji ko diiwaanu Gosen, Yanqóoba fekki leen fa. Ñu daldi agsi Gosen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1413', '1', '46', '29', 'Yuusufa nag waajal waruwaayam, dajeji ak baayam Israyil ca Gosen. Ba Yuusufa àggee ba ca moom, da koo laxasu, ne ñàpp ci kawam, jooy lu yàgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1414', '1', '46', '30', 'Israyil ne Yuusufa: «Léegi de, bu ma yeboo dee, gannaaw gisaat naa la, ngay dund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1415', '1', '46', '31', '¶ Ba mu ko defee Yuusufa wax ak doomi baayam ya ak waa kër baayam ne leen: «Maa ngi dellu yégali Firawna ne ko: “Samay bokk ak sama waa kër baay, ña nekkoon ca réewu Kanaan, ñëw nañu fi man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1416', '1', '46', '32', 'Dafa di seeni góor ay sàmm lañu, ag jur lañu masa yar, te indaale nañu seen jur gu gàtt ak gu gudd ak mboolem lu ñu moom.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1417', '1', '46', '33', 'Kon bu leen Firawna wooyee, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1418', '1', '46', '34', '“Lan mooy seen liggéey?” ngeen ne ko: “Nun de sang bi, ag jur lanu masa yar, ba nuy gone ba tey, te noonu la ko sunuy maam daan defe.” Su boobaa, ngeen mana féetewoo diiwaanu Gosen, ndaxte waa Misra dañuy xof sàmm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1419', '1', '47', '1', '¶ Yuusufa daa dem ca Firawna, wax ko ne ko: «Sama baay ak samay bokk, jóge nañu Kanaan, ànd ak seen jur gu gàtt ak gu gudd ak mboolem lu ñu moom. Ña nga léegi ca diiwaanu Gosen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1420', '1', '47', '2', 'Fekk na Yuusufa tànn juróom ciy doomi baayam. Mu nuyole leen ak Firawna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1421', '1', '47', '3', 'Firawna laaj doomi baay ya, ne leen: «Lan mooy seen liggéey?» Ñu ne ko: «Nun de sang bi, ay sàmm lanu naka jekk ca sunuy maam ba tey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1422', '1', '47', '4', 'Ñu teg ca ne ko: «Danoo ñëw ngir dal ci réew mi, ndaxte amalatunu sunu jur parlu, te xiif bi metti na ca réewu Kanaan. Moo tax sang bi, nu di la ñaan, nga may nu, nu dal foofa ca diiwaanu Gosen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1423', '1', '47', '5', 'Firawna wax ak Yuusufa ne ko: «Gannaaw sa baay ak say bokk ñëw nañu fi yaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1424', '1', '47', '6', 'réewum Misra a ngii ci sa kanam. Seetal fi gën ci réew mi, nga jox sa baay ak say bokk, ñu sanc. Bàyyi leen, ñu sanc Gosen, te bu ci amee ñu xareñ ci ñoom, nga dénk leen samay gétt.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1425', '1', '47', '7', '¶ Gannaaw loolu Yuusufa ànd ak baayam ba fa Firawna, nuyole ko ak moom. Yanqóoba nuyu Firawna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1426', '1', '47', '8', 'Firawna laaj Yanqóoba ne ko: «Aa, góor gi, xanaa war ngaa doon mag de!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1427', '1', '47', '9', 'Yanqóoba wax Firawna ne ko: «Samay ati màngaan, ba ma ganee àddina ba tey de, mu ngi tollu ci téeméer ak fanweer, muy at yu gàtt te naqari, te it demuma bay tolloo ay at ak samay maam, ba ñuy màngaan ci àddina.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1428', '1', '47', '10', 'Ba mu ko defee Yanqóoba ñaanal Firawna, bàyyikoo fa, daldi dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1429', '1', '47', '11', '¶ Yuusufa nag dalal baayam aki bokkam, dogal leen suuf sa gën ca réewum Misra ca diiwaanu Ramses, ni ko ko Firawna sante woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1430', '1', '47', '12', 'Ba loolu amee Yuusufa di dundal baayam aki bokkam, ak mboolem waa kër baayam, boole ca ña bootu ca ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1431', '1', '47', '13', '¶ Ab dund amuloon fenn ca réew ma mépp, ndax xiif bu metti lool. Waa réewum Misra ak réewu Kanaan jeex tàkk ndax xiif ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1432', '1', '47', '14', 'Yuusufa nag dajalee ca pepp, ma mu jaay waa Misra ak waa Kanaan, mboolem xaalisu ñaari réew ya, yóbbu nag xaalis ba kër Firawna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1433', '1', '47', '15', 'Ba ñu demee, ba xaalis amatul ca Misra ak ca Kanaan, waa Misra gépp ñëw fa Yuusufa ne ko: «Jox nu ab dund kay! Mbaa du danga nuy seetaan, nuy dee? Ndax xaalis amatul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1434', '1', '47', '16', 'Yuusufa ne leen: «Indileen seeni jur, ma wecci leen ko dund, ndegam amatuleen xaalis.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1435', '1', '47', '17', 'Gannaaw loolu ñu indil Yuusufa seeni jur, Yuusufa jox leen ko pepp, wecci leen ko seeni fas ak seeni gétti jur gu gàtt ak gu gudd ak seeni mbaam. At mooma jox na leen ab dund, mu wecci seen gétt gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1436', '1', '47', '18', 'Ba at ma jeexee, ñu ñëwaat ca moom ca déwén sa ne ko: «Sang bi, dunu la nëbb ne amatunu dara, ndax xaalis bi jeex na, te jur gaa ngi ci yaw, dara nekkatu fi lu nu la mana jox lu moy sunuy jëmm ak sunuy tool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1437', '1', '47', '19', 'Mbaa du danga nuy seetaan, nu bokk sànku ci sa kanam, nook sunu suuf? Ngalla boole nu jënde ab dund, nun ak sunuy suuf. Su ko defee nuy moomeeli Firawna, nun ak sunuy suuf. Te nga jox nu pepp mu nu dunde, lu ko moy kat nun dinanu dee, suuf si it dina booy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1438', '1', '47', '20', '¶ Yuusufa nag jëndal Firawna suufas Misra gépp, ngir waa Misra ya jaay ku ci nekk sa tool ndax xiif, ba leen jiital, ba Firawna mujj moom suuf si.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1439', '1', '47', '21', 'Waa réew ma ñoom, Yuusufa da leena def ay jaam ca Misra, gii wet ba gaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1440', '1', '47', '22', 'Bàyyiwul lu moy suufu njiiti diine ya, ndax Firawna jotoon na leena dogal ay cér, jagleel leen. Moo tax jaayuñu seeni suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1441', '1', '47', '23', '¶ Yuusufa ne waa réew ma: «Léegi gannaaw jënd naa leen, ba Firawna moom leen, yeen ak seeni suuf, jiwoo ngii, demleen jiyi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1442', '1', '47', '24', 'Bu nu àggee ci ngóob, juróom yu ngeen am dingeen ci jox Firawna benn, te féetewoo ñeenti cér yi des. Su ko defee ngeen génne ci jiwuy tool yi, li ci des ngeen dunde, yeen ak seen waa kër ak seeni doom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1443', '1', '47', '25', 'Ñu ne ko: «Sang bi, rawale nga nu! Te gannaaw laaye nga nu biir, nangu nanoo doon jaami Firawna.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1444', '1', '47', '26', 'Noonu la Yuusufa tërale loola, def ko dogalu yoon ca suufu Misra, te loolooy wéy ba tey jii: juróomi céri meññeef mu ne, Firawnaay moom benn ba. Waaye suufi njiiti diine ya ca bokkul, Firawna amu ca dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1445', '1', '47', '27', '¶ Bànni Israyil sanc nañu réewum Misra ca diiwaanu Gosen. Am nañu fa alal, giir fa, ba yokku lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1446', '1', '47', '28', '¶ Yanqóoba nag nekk na fukki at ak juróom ñaar ca réewum Misra, ay atam yépp tollu ci téeméer ak ñeent fukk ak juróom ñaar (147).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1447', '1', '47', '29', 'Ba nga xamee ne àppu Israyil a ngay bëgga mat, dafa woolu doomam Yuusufa ne ko: «Ngalla waay dugalal sa loxo, mu ron sama lupp, muy ngiñ ci yaw ne dinga jëflanteek man ci ngor ak worma: rikk, bu ma denc Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1448', '1', '47', '30', 'Bés bu ma fekkijee samay maam, nanga ma jële Misra, denci ma ca seen xuntim bàmmeel.» Yuusufa ne ko: «Dinaa la defal li nga wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1449', '1', '47', '31', 'Mu ne ko: «Giñal ma ko.» Yuusufa giñ ko, Israyil doora am jàmm, daldi wéeru ca bopp lal ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1450', '1', '48', '1', '¶ Ba loolu wéyee ñu ne Yuusufa baayam dafa tawat, mu ànd ak ñaari doomam Manase ak Efrayim, seeti ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1451', '1', '48', '2', 'Ba ñu yégalee Yanqóoba ne doomam Yuusufaa koy seetsi, Israyil dafa dëgërlu, toog ca lal ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1452', '1', '48', '3', '¶ Yanqóoba ne Yuusufa: «Yàlla Buur bi feeñu woon na ma ca Lus ca réewu Kanaan, barkeel ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1453', '1', '48', '4', 'te wax na ma ne ma: “Dinaa la giiral, fulandi la, def la nga sos mbooloom xeet, te réew mii laay may ñi askanoo ci yaw, ñu moom ko fàww.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1454', '1', '48', '5', 'Léegi nag sa ñaari doom, yi nga am Misra, laata ma di la fekksi Misra, maa leen séddoo. Maay séddoo Efrayim ak Manase, ñuy samay doom, ni ma jure Ruben ak Simeyon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1455', '1', '48', '6', 'Waaye doom, yi nga am seen gannaaw yaa leen di féetewoo, ñuy wuyoo seen turi mag ci wàllu ndono.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1456', '1', '48', '7', 'Li tax ma def loolu mooy, bi ma jógee Padan di ñibbi, Rasel dafa faatu ca yoon wa ci sama kanam, ba nuy tollu ca réewu Kanaan, booba nu ngay dem, bay jub Efrata. Ma suul ko foofa, ca yoonu Efrata.» Efrata mooy Betleyem tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1457', '1', '48', '8', '¶ Ci kaw loolu Israyil gis doomi Yuusufa ya. Mu ne: «Ñii ñooy ñan?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1458', '1', '48', '9', 'Yuusufa ne baayam: «Ñii ñooy sama doom, yi ma Yàlla jox fii.» Baayam ne ko: «Nañu jegesi, ma ñaanal leen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1459', '1', '48', '10', 'Booba bëti Israyil dafa lëndëm, ba gisatul ndax li muy mag. Yuusufa jegeñal leen seen maam, mu fóon leen, taf leen ci boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1460', '1', '48', '11', 'Israyil nag ne Yuusufa: «Yaakaaruma la woona gisati, ndeke Yàlla dina ma may lu raw gis la, ndax gis naa say doom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1461', '1', '48', '12', '¶ Ca la leen Yuusufa wàccee fi ñu uufu ci seen maam, daldi dëpp jëëm ci suuf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1462', '1', '48', '13', 'ba noppi Yuusufa taxawal leen ñoom ñaar, ñu séq ko janook Israyil, loxol ndijooram jàpp ci Efrayim, mu féete ak càmmoñu Israyil, loxol càmmoñam jàpp ci Manase, mu féete ak ndijooru Israyil. Ñu ànd jegesi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1463', '1', '48', '14', 'Israyil nag jàllawle ay loxoom, tàllal ndijooram, teg ko ca kaw boppu Efrayim, mi gën di ndaw; càmmoñam tege ca boppu Manase, doonte mooy taaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1464', '1', '48', '15', 'Ma ngay ñaanal Yuusufa. Mu ne: «Yàlla ji samay waajur Ibraayma ak Isaaxa toppoon, moom Yàlla, ji ma sàmm, ba ma juddoo ba tey jii,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1465', '1', '48', '16', 'malaaka mi ma jot ci bépp loraange— yal na barkeel xale yi, ba ñu saxal sama tur ak samay turi waajur, Ibraayma ak Isaaxa, te giir, ba ne gàññ ci kaw suuf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1466', '1', '48', '17', '¶ Ba Yuusufa gisee ne baayam ca boppu Efrayim la teg loxol ndijooram, mu naqari ko, mu daldi jàpp loxol baayam, bëgg koo jële ca boppu Efrayim, teg ko ca boppu Manase.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1467', '1', '48', '18', 'Yuusufa ne baayam: «Déet, baay, ndax kii mooy taaw, tegal sa ndijoor ci boppam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1468', '1', '48', '19', 'Teewul baayam lànk, ne ko: «Xam naa ko, doom, xam naa ko. Moom itam dina doon aw xeet tey doon ku màgg, waaye rakkam a koy sut, te askanam dina law, ba di ay xeet.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1469', '1', '48', '20', 'Gannaaw loolu mu ñaanal leen keroog ne leen: «Yal na Israyil di ñaane seeni tur naan: “Yal na la Yàlla def ni Efrayim ak Manase.”» Noonu la jiitale Efrayim, door caa teg Manase.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1470', '1', '48', '21', '¶ Ba mu ko defee Israyil ne Yuusufa: «Léegi man dinaa dee, waaye Yàlla dina ànd ak yeen, ba delloo leen ca seen réewu maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1471', '1', '48', '22', 'Man nag dinaa la may cér booy ëpple say doomi baay, muy suuf su ma nangoo sama saamar ak sama fitt ca Amoreen ña.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1472', '1', '49', '1', '¶ Gannaaw loolu Yanqóoba woo ay doomam ne leen: «Bokkleen daje, ma xamal leen li leen di dikkal ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1473', '1', '49', '2', '¶ Dajeleen te déglu ma, man Yanqóoba seen baay; teewluleen seen baay Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1474', '1', '49', '3', '«Ruben, yaw mi ma taawloo, nga sosoo sama digg doole, sama ndoortel kàttan, yaa jëkke sut moos ci teraanga ak doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1475', '1', '49', '4', 'Yaa toogadi it ni ndox muy wal-wali, doo mujje sut, nde yaa tëdd sa lalu baay, ba teddadi, kera ba nga ca tëddee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1476', '1', '49', '5', '«Simeyon ak Lewi ñoo duye yene, ñooy nas pexey ay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1477', '1', '49', '6', 'Yàlla bu sama xol ànd ci seeni pexe, mbaa sama xel di nangu seeni diisoo, ndax fu ñu mere, xal faa bóome, te làggal ay yëkk lañuy foye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1478', '1', '49', '7', 'Mbas ma seen xadar, gu tar, ak seen mer, mi dul meddi. Maa leen di wasaare ci kër Yanqóoba, tasaare leen ci Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1479', '1', '49', '8', '«Yaw Yuda, mi say doomi baay di taggeji, ngay sëqi sa ndoddi noon, sëgal leen, sa doomi baay a lay sujjóotal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1480', '1', '49', '9', 'Yuda yaa di gaynde gu ndaw, doom, doora jóge nii ci pàdd, tey yuug ak a goor ni gayndeg sibi. Yaa di gaynde gu deesul yee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1481', '1', '49', '10', 'Nguur gi du jóge ci loxol Yuda, te yetu buur ay wéye sampe ciy tànkam, li feek boroom di ñëw, ba xeet yi déggal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1482', '1', '49', '11', 'Mooy yeew mbaamam cig reseñ, cumbur ma féeteek car, ba ca gën; muy fóote ay yéreem biiñ, di sumb mbubbam ci ndoxum reseñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1483', '1', '49', '12', 'Bët yaa ngay nes-nesi ndax biiñ, bëñ ya weex furr ndax um soow.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1484', '1', '49', '13', '«Sabulon ay dëkke tefesi géej, di teerub gaal yi, am réewam digalook Sidon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1485', '1', '49', '14', '«Isaakar mbaam ngonk la, muy goor diggante ñaari sëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1486', '1', '49', '15', 'Bu gisee ni mbaaram neexe, ak ni réew mi naate, day waaf, gàddu ngaaxam, daldi féetewoo coonob njaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1487', '1', '49', '16', '«Dan ay àtteji xeetam, ni ko giiri Israyil baaxoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1488', '1', '49', '17', 'Waaye Dan ay jaan ju dog aw yoon, mbaa céebi ciw ñall, mooy màtt tànki fas, gawar jullootu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1489', '1', '49', '18', '«Céy Aji Sax ji, maa ngi séentu sa xettal!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1490', '1', '49', '19', '«Gàdd la gàngoor di gaw, mu téqtal leen, ba daan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1491', '1', '49', '20', '«Aser ay boroom dund bu duun, mooy maye ngëneeli ñami buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1492', '1', '49', '21', '«Neftalee di kéwél gu fëx, te mooy jur doom yu taaru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1493', '1', '49', '22', '«Yuusufaay bànqaasu garab, garab guy meññ, feggook bëtu ndox, car yaa nga law, tiim digu tool ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1494', '1', '49', '23', 'Ay fittkat a ko toŋal, di ko song ak a fitt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1495', '1', '49', '24', 'Teewul xalaam ga di wéye daŋ, te la loxo yay dëgërloo mooy loxoy Jàmbaar ju Yanqóoba, kookooy Sàmm bi, Doju cëslaayal Israyil,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1496', '1', '49', '25', 'mooy sa Yàllay baay, ji lay wallu, mooy Aji Man ji lay barkeele ca barkey asamaan, ya fa kaw, ak barke ya ne leww ca suuf xóote ya, teg ca barkeb njur ak nàmpal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1497', '1', '49', '26', 'Sa ñaani baay ya romb xéewali tund, ya sax fàww, rombati ngëneeli jànji cosaan ya, yal na dal ci boppu Yuusufa, ca kaw ndaal boppam, moom sangub doomi baayam ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1498', '1', '49', '27', '«Beñamin ay till guy yeeroo, di xëye yàpp rëbbam, tey gonloo séddale am lëlam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1499', '1', '49', '28', 'Ñooñu ñoo sos mboolem giiri Israyil, ñu tollu ci fukk ak ñaar, te loolu la leen seen baay wax, ba mu leen di tàggu. Ku ci nekk mu tàggoo ko kàdduy tàggtoo, ya war ca moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1500', '1', '49', '29', '¶ Gannaaw loolu da leena dénk ne leen: «Maa ngi waaja fekki samay maam; dencleen ma fa samay maam ca xuntim bàmmeel ba ca toolub Efron, Etteen ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1501', '1', '49', '30', 'Mooy xuntim bàmmeel ba ca biir tool, ba ca Magpela, te jàkkaarloo ak Mamre ca réewu Kanaan, di tool, ba Ibraayma jëndoon ca Efron, Etteen ba, ngir def ko bàmmeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1502', '1', '49', '31', 'Foofa lañu denc Ibraayma ak soxnaam Saarata, te foofa lañu denc Isaaxa ak soxnaam Rebeka, te fa laa denc Leya it.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1503', '1', '49', '32', 'Tool ba ak xuntim bàmmeel ba ca nekk, ña nga ko jënde ca Etteen ña.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1504', '1', '49', '33', '¶ Naka la Yanqóoba dénku doomam yu góor ya noona, daldi delloo ay tànkam ca lal ba, bakkan ba rot, mu fekki ay maamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1505', '1', '50', '1', '¶ Ba mu ko defee Yuusufa daanu ci kaw baayam. Ma ngay jooy te di ko fóon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1506', '1', '50', '2', 'Ba loolu weesee Yuusufa jox ay fajkatam ndigal, ñu waajal baayam. Fajkat ya waajal Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1507', '1', '50', '3', 'Waaj ma am na ñeent fukki fan, ndaxte loolooy waajal bu mat sëkk cib néew. Waa Misra nag dëjal ko juróom ñaar fukki fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1508', '1', '50', '4', '¶ Ba dëj ba weesee, Yuusufa dafa wax ak waa kër Firawna, ñaan leen ñu dimbali ko, waxal ko Firawna ne ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1509', '1', '50', '5', 'baayam da ne woon, mu ngi waaja dee, waaye bàmmeel ba mu yettaloon boppam ca xunti ma ca réewu Kanaan, na ko giñal ne dina ko denc foofa. Mu ne kon, na ko Firawna may, mu robi baayam, ni mu ko ko giñloo woon, te délsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1510', '1', '50', '6', 'Firawna may ko, mu robi baayam, na mu ko ko giñloo woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1511', '1', '50', '7', '¶ Yuusufaa ngay dem robi baayam, moom ak mboolem jawriñi Firawna ak magi këram ak mboolem kàngami Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1512', '1', '50', '8', 'Ña nga ànd ak waa kër Yuusufa gépp ak ay doomi baayam ak waa kër baayam, bàyyiwuñu diiwaanu Gosen lu moy xale ya ak gàtt ya ak jur gu gudd ga,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1513', '1', '50', '9', 'ay watiir aki gawar topp ca, ñu def gàngoor gu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1514', '1', '50', '10', '¶ Ba ñu agsee ca dàggay Ataat, ja ca wàllaa dexu Yurdan, dañu koo jooy jooy yu réy te metti. Yuusufa dëjal fa baayam diiru juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1515', '1', '50', '11', 'Waa réewu Kanaan, gis dëj ba ca dàggay Ataat, naan: «Dëju waa Misra bii aka réy!» Moo tax ñu tudde bérab booba ca wàllaa dexu Yurdan, Abel Misra (mu firi Dëju waa Misra).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1516', '1', '50', '12', '¶ Doomi Yanqóoba nag def la leen seen baay dénkoon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1517', '1', '50', '13', 'yóbbu ko ca réewu Kanaan, daldi koy rob ca xunti ma ca toolub Magpela, te Ibraayma jëndoon ko ca Efron, Etteen ba, ngir def ko bàmmeel. Mooy tool, ba jàkkaarloo ak Mamre.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1518', '1', '50', '14', 'Ba Yuusufa dencee baayam ba noppi, dafa dellu Misra, moom ak doomi baayam ya ak mboolem, ña mu àndaloon ca robu baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1519', '1', '50', '15', '¶ Magi Yuusufa ya xam nañu ne seen baay nelaw na. Ña ngay wax ca seen biir naan: «Waaw, mbaa Yuusufa dencalu nu mer, nar noo fey sunu bor ndax lu bon li nu ko ji woon lépp?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1520', '1', '50', '16', 'Boobu lañu yóbbante Yuusufa kàddu yii, di ko wax ne ko: «Sa baay dafa noo dénkoon, bala moo nelaw, ne nu:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1521', '1', '50', '17', 'Waxleen Yuusufa ne ko, sa baay nee: “Say mag def nañu la lu bon moos, waaye ngalla baal leen seeni tooñ ak àq, ji ñu la ameel.” Kon rikk waay, baal nu àq, ndax nun nook sa baay a bokk jenn Yàlla ju nuy jaamu.» Ba ñu waxee Yuusufa loolu, mu daldi jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1522', '1', '50', '18', '¶ Ci kaw loolu magam ya ñëwal seen bopp ba ca moom, sujjóotal ko ne ko: «Sang bi, nu ngi nii, di la siyaare.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1523', '1', '50', '19', 'Yuusufa nag ne leen: «Buleen am dara lu ngeen di ragal. Xanaa maay Yàlla?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1524', '1', '50', '20', 'Dëgg la, fexeel ngeen ma lu bon, waaye Yàllaa ko walbati, def ko lu baax, ba dogal li am tey jii, muy bakkan yu bare yi mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1525', '1', '50', '21', 'Kon nag buleen tiit, dinaa leen yor, yeen ak seeni doom.» Yooyu kàddu la dalale seen xol, ba ñu am jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1526', '1', '50', '22', '¶ Yuusufa dëkk na Misra, moom ak waa kër baayam ñépp, ba tollu ci téeméeri atam ak fukk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1527', '1', '50', '23', 'te gis na doomi Efrayim, ba gis sëti Efrayim sax; rax ca dolli doomi Makir, mi Manase jur, fa kanamam lañu juddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1528', '1', '50', '24', '¶ Mu am bés Yuusufa ne ay bokkam: «Sama waxtu jege na, waaye Yàlla moo leen di jëlsi moos, ba jële leen ci réew mii, yóbbu leen ca réew ma mu dige woon, ba giñal ko Ibraayma, Isaaxa ak Yanqóoba.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1529', '1', '50', '25', 'Booba la Yuusufa wax doomi Israyil, ne leen: «Giñal-leen ma ne bés bu leen Yàlla jëlsee, dingeen yóbbaale samay yax, waaye dungeen ma fi bàyyi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1530', '1', '50', '26', '¶ Gannaaw loolu Yuusufa nelaw ci téeméeri atam ak fukk. Ñu waajal néew ba, ba du yàqu, daldi koy yeb cib tàdd, denc ko foofa ca Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1531', '2', '1', '1', '¶ Góor ñi seen baay di Yanqóoba, mi ñu dippee Israyil, ñu àndoon ak moom, dem Misra, te ku nekk yóbbaale waa këram, seeni tur a di:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1532', '2', '1', '2', 'Ruben ak Simeyon ak Lewi ak Yuda');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1533', '2', '1', '3', 'ak Isaakar ak Sabulon, ak itam Beñamin;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1534', '2', '1', '4', 'ak Dan ak Neftali ak Gàdd ak Aser.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1535', '2', '1', '5', 'Góor ñi soqikoo ci Yanqóoba ñépp juróom ñaar fukk lañu (70), bu ñu ci boolee doomam, ji ñuy wax Yuusufa, moom ma ñu fekk Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1536', '2', '1', '6', 'Gannaaw ga Yuusufaaki doomi baayam yu góor yépp nelaw, ñook maas googu gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1537', '2', '1', '7', 'Bànni Israyil nag giir fa, law, di fulandiwu, ba yokku lool, fees réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1538', '2', '1', '8', '¶ Ñu dem ba jëmmi jamono, beneen buur bu xamul Yuusufa falu ca Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1539', '2', '1', '9', 'Mu wax ak waa réewam, ne leen: «Giirug bànni Israyil kat ñu ngi nuy gëna bare, ba ëpp nu doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1540', '2', '1', '10', 'Nanu ci sàkk pexe, ngir ñu bañatee yokku. Lu ko moy bu xare amee, man nañoo far ak sunuy noon, xeex ak nun, ba génn réew mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1541', '2', '1', '11', 'Ba loolu amee ñu fal ay nit ñu leen di ga ca seeni sas, di leen ca fitnaal lool. Noonu la bànni Israyil tabaxale Firawna buuru Misra dëkk, ya ñu naa Pitom ak Ramses, mu def ko ay dencukaayi dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1542', '2', '1', '12', 'Terewul lu ñu leen gëna fitnaal, ñuy gën di fulandiwu, yokku, ba waa Misra am njàqare ca bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1543', '2', '1', '13', '¶ Waa Misra dañoo mujj di jaamloo bànni Israyil bu metti,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1544', '2', '1', '14', 'yen leen toskarey àddina ndax liggéey yu metti. Ñuy móol ban, di tabax, waa Misra teg ca sëf leen mboolem liggéeyu tool ya. Néegoon nañu ca ñoom lool ca mboolem liggéeyu njaam bu ñu leen sas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1545', '2', '1', '15', '¶ Firawna buuru Misra teg ca wax ak rewlikati Ebrë ya, te kenn ka tuddoon Sifra, ka ca des di Puwa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1546', '2', '1', '16', 'Mu ne leen: «Bu ngeen dee rewli jigéeni Ebrë yi, nangeen xool lu xale bi doon. Su dee góor, reyleen, su dee jigéen, bàyyileen, mu dund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1547', '2', '1', '17', 'Teewul rewlikat ya ragal Yàlla, ba defuñu la leen buur ba sant; xanaa ñu bàyyi liir yu góor ya, ñu dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1548', '2', '1', '18', 'Buuru Misra woolu rewlikat ya, ne leen: «Ana lu tax ngeen def lii, di bàyyi liir yu góor yi, ñu dund?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1549', '2', '1', '19', 'Rewlikat ya ne ko: «Li tax kay mooy, jigéeni Ebrë yi dañoo niroowul ak jigéeni waa Misra; ndax dañoo njaxlaf, ba bu rewlikat yiy laata agsi, fekk ñu mucc ba noppi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1550', '2', '1', '20', 'Bànni Israyil nag di fulandiwu, gëna yokku, Yàlla defal rewlikat ya aw yiw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1551', '2', '1', '21', 'may leen giir ndax seenug ragal Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1552', '2', '1', '22', 'Gannaaw loolu Firawna sant waa réew ma yépp, ne leen: «Mboolem doom ju juddu ci Ebrë yi, di góor, sànnileen ca dex ga, waaye lu ciy jigéen, bàyyileen, mu dund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1553', '2', '2', '1', '¶ Jenn waay ju bokk ci giirug Lewi nag moo jëloon janq bu mu bokkal giir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1554', '2', '2', '2', 'Ndaw sa ëmb, ba mujj am doom ju góor. Ba mu gisee taar, ba liir ba àndal, nëbb na ko lu mat ñetti weer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1555', '2', '2', '3', 'Mu dem nag, ba manatu koo nëbb. Mu wut pañe bu ñu ràbbe barax, fatte ko godoroŋ ak ndàbb, yeb ca liir ba, daldi dem, teg ko ca biir barax, ba ca tàkkal dex, ga ñu naan Niil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1556', '2', '2', '4', 'Xale bu jigéen bay magu liir ba ma nga taxaw fu soreyaatoo ak liir ba, di xool, ba xam nu muy mujje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1557', '2', '2', '5', '¶ Ba mu ko defee doomu Firawna ju jigéen dikk, di sangusi ca dexu Niil ga, surgaam yu jigéen yay doxantu ca tàkk ga. Ba loolu amee mu séen pañe ba ca biir barax ba, daldi yónni jaamam, mu yót ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1558', '2', '2', '6', 'Naka la ko ne ubbet, yem ca xale ba, muy liir bu góor, xale bay jooy, yaram wa daw, mu ne: «Kii de ndeysaan, ci doomi Ebrë yi la!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1559', '2', '2', '7', 'Magu liir ba daldi wax doomu Firawna ja, ne ko: «Ndax ma dem wutali la ku koy nàmpal ci Ebrë yi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1560', '2', '2', '8', 'Doomu Firawna ne ko: «Waaw, demal.» Xale ba dem, indil ko yaayu liir ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1561', '2', '2', '9', 'Doomu Firawna ne ko: «Yóbbul xale bii te nàmpalal ma ko, maa lay fey.» Ndaw sa jël liir ba, di ko nàmpal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1562', '2', '2', '10', 'Ba xale ba màggee, mu yót ko doomu Firawna, mu def ko muy doomam, tudde ko Musaa (mu firi Ki ñu génne), ndax la mu ko génnee ca ndox ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1563', '2', '2', '11', '¶ Ba ñu demee ba Musaa màgg, dafa am bés, mu seeti bokkam ya, gis leen ca liggéey yu metti, ya ñu leen sas. Mu gis jenn waayu Misra di dóor kenn ca bokki Ebrë ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1564', '2', '2', '12', 'Musaa geestu wet gu nekk, gisul kenn, mu rey waa Misra ja, daldi gas, suul ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1565', '2', '2', '13', '¶ Ca ëllëg sa mu dellu génn, yem ci ñaari Ebrë yuy xeex. Musaa wax ak ka tooñ, ne ko: «Lu tax ngay dóor sa moroom mii?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1566', '2', '2', '14', 'Waa ja ne ko: «Ku la def sunu njiit mbaa sunu àttekat? Xanaa danga maa nara rey, na nga reye woon waa Misra ja?» Musaa nag tiit, naan ca xelam: «Ndeke mbir mi kay siiw na.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1567', '2', '2', '15', '¶ Ba loolu amee Firawna dégg mbir ma, di wuta reylu Musaa. Musaa daw, ba sore Firawna, dem dali ca réewu Majan, fu dend ak ab teen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1568', '2', '2', '16', 'Yettro, sarxalkatu Majan ba nag, amoon na juróom ñaari doom yu jigéen. Ñu ñëw di rootsi, di duy mbalka, ya ñuy wëgge seen juru baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1569', '2', '2', '17', 'Ay sàmm agsi, dàq leen. Musaa wallu jigéen ña, wëggal leen seen jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1570', '2', '2', '18', '¶ Ba ñu delloo ca seen baay Ruwel, mu laaj leen ne leen: «Lu tax ngeen teela ñibbsi tey?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1571', '2', '2', '19', 'Ñu ne ko: «Ab waa Misra daal, moo nu xettli ca sàmm ya; rootal na nu sax, ba wëgg jur gi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1572', '2', '2', '20', 'Ruwel ne leen: «Ana waa ja? Lu tax ngeen bàyyi ko fa? Wooyileen ko, mu añsi kay!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1573', '2', '2', '21', '¶ Musaa far dal ca kër waa ja. Mu mujj ko may doomam ju ñuy wax Sipora.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1574', '2', '2', '22', 'Mu am doom ju góor, Musaa tudde ko Gersom (mu firi Doxandéem fii), ndaxte dafa ne: «Doxandéem laa fii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1575', '2', '2', '23', '¶ Ba ñu demee ba mu yàgg, Firawna buuru Misra dee. Fekk na bànni Israyil a ngay binni rekk ndax seen njaam ga. Ñuy woote wall, ba seen jooy, ya sababoo ca seen toroxteg njaam ga, àgg fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1576', '2', '2', '24', 'Booba Yàllaa ngay dégg seeni yuux, te fàttewul kóllëre ga mu fasoon ak Ibraayma ak Isaaxa ak Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1577', '2', '2', '25', 'Yàlla nag geesu bànni Israyil, ñeewante leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1578', '2', '3', '1', '¶ Léegi Musaa ngay sàmm gàtti goroom Yettro, sarxalkatu Majan ba. Mu yóbbu jur ga fu sore ca màndiŋ ma, daldi agsi ca suufu tundu Yàlla wa ca Oreb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1579', '2', '3', '2', 'Malaakam Aji Sax ja feeñoo ko foofa, melow sawara wuy tàkk, jafal fa ab gajj. Musaa xoolaat, ndeke gajj ba bépp jàpp na, ba ne jippét, waaye lakkul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1580', '2', '3', '3', 'Musaa ne: «Mbir mu yéeme mii daal, naa jàdd xool ko, ba xam lu tax gajj bi lakkul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1581', '2', '3', '4', '¶ Ba Aji Sax ji Yàlla gisee Musaa jàdd, di xoolsi, ca gajj ba la àddoo, ne ko: «Musaa, Musaa!» Mu ne ko: «Maa ngi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1582', '2', '3', '5', 'Yàlla ne ko: «Bul jegesi, summil say dàll, ndax fii nga taxaw suuf su sell la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1583', '2', '3', '6', 'Mu teg ca ne: «Man maay sa Yàllay baay, di Yàllay Ibraayma, di Yàllay Isaaxa te di Yàllay Yanqóoba.» Ca la Musaa nëbb kanam ga, ndax ragala xool Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1584', '2', '3', '7', '¶ Aji Sax ji tegaat ca ne ko: «Gis naa bu baax fitna, ji sama ñoñ nekke Misra. Dégg naa itam seen jooy ndax kilifay saskat, yi leen di gétën ci liggéey, te ñeewante naa leen ngir seen coono.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1585', '2', '3', '8', 'Damaa wàcc, xettlisi leen ci waa Misra; génne leen réew moomu, ba yóbbu leen réew mu baax te yaatu, réew mu meew maak lem ja tuuroo, foofa ca diiwaanu Kanaaneen ña ak Etteen ña ak Amoreen ña ak Periseen ña ak Eween ña ak Yebuseen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1586', '2', '3', '9', 'Yuux, yi bànni Israyil nekke nii, agsi na ba ci man, te gis naa it ni leen waa Misra di note.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1587', '2', '3', '10', 'Kon nag kaay, ma yónni la ca Firawna. Demal yiwiji bànni Israyil, sama ñoñ, ñu génn Misra.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1588', '2', '3', '11', '¶ Musaa ne Yàlla: «Waaw, waaye man tekkiwuma dara, bay dem ca Firawna, di génne bànni Israyil Misra.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1589', '2', '3', '12', 'Mu ne ko: «Man déy, maay ànd ak yaw, te boo génnee mbooloo ma Misra, dingeen ma jaamusi ci tund wii. Loolooy firndeel ne, maa la yónni.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1590', '2', '3', '13', '¶ Musaa ne Yàlla: «Su ma demee ca bànni Israyil, ne leen seen Yàllay maam ya moo ma yónni ca ñoom bànni Israyil de, dinañu ma laaj nu mu tudd. Lu ma leen di wax nag?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1591', '2', '3', '14', 'Yàlla ne Musaa: «Maay Ki nekk. Kon waxal bànni Israyil ne leen: “Aji Nekk ji moo ma yónni ci yeen.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1592', '2', '3', '15', 'Yàlla dellu ne Musaa: «Dangay wax bànni Israyil, ne leen: “Aji Sax ji, seen Yàllay maam ya, di Yàllay Ibraayma, di Yàllay Isaaxa te di Yàllay Yanqóoba, moo ma yónni ci yeen.” Aji Sax jee di sama tur wu sax dàkk, ñu di ma ko fàttlikoo ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1593', '2', '3', '16', 'Demal woo magi Israyil, ñu daje, nga ne leen: “Aji Sax ji, seen Yàllay maam ya, di Yàllay Ibraayma ak Isaaxa ak Yanqóoba, moo ma feeñu, ne ma: ‘Gis naa leen, te yég naa li ñu leen di teg ci Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1594', '2', '3', '17', 'Dogu naa leena jële ci seen notaange gii ngeen nekke ci Misra, yóbbu leen ca réewum Kanaaneen ña ak Etteen ña ak Amoreen ña ak Periseen ña ak Eween ña ak Yebuseen ña, réew mu meew maak lem ja tuuroo.’ ”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1595', '2', '3', '18', '¶ «Magi Israyil dinañu la déggal, su ko defee nga ànd ak ñoom, dem ca buuru Misra. Waxleen ko ne ko: “Aji Sax ji Yàllay Ebrë yi moo nu feeñu. Kon nag ngalla may nu, nu dem topp màndiŋ mi lu mat doxub ñetti fan, ngir rendili sunu Yàlla Aji Sax ji ay sarax.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1596', '2', '3', '19', 'Waaye man xam naa ne buuru Misra du leen bàyyi, ngeen dem, mbete mu taseek doole ju ko tiiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1597', '2', '3', '20', 'Moo tax maay xàcci sama loxo, ba dumaa waa Misra ay mbugali mbugal yu kéemaane yu may def ci seen biir. Su ko defee dina leen bàyyi, ngeen dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1598', '2', '3', '21', 'Maay dogal sax waa Misra yéwéne mbooloo mii, ba keroog bu ngeen di dem, dungeen deme loxoy neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1599', '2', '3', '22', 'Képp kuy jigéen ci bànni Israyil, na laaj dëkkandoom, laajaale ku dëkk ak dëkkandoom, ay gànjari xaalis, ak gànjari wurus, ak yére yu ngeen di solal seen doom yu góor ak yu jigéen, ba waa Misra ne duŋŋ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1600', '2', '4', '1', '¶ Gannaaw loolu Musaa dellu wax Aji Sax ji ne ko: «Waaw, su ñu ma dégluwul te gëmuñu ma, xanaa ne ma: “Aji Sax ji feeñuwu la” nag?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1601', '2', '4', '2', 'Aji Sax ji ne ko: «Li ci sa loxo lu mu doon?» Mu ne ko: «Aw yet.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1602', '2', '4', '3', 'Aji Sax ji ne ko: «Sànni ko ci suuf.» Mu sànni yet wa ca suuf, mu soppliku jaan. Musaa dellu gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1603', '2', '4', '4', 'Aji Sax ji ne ko: «Tàllalal sa loxo, jàpp ci geen gi.» Musaa tàllal loxo ba, ne nikk jaan ja, mu dellu di aw yet ca loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1604', '2', '4', '5', 'Aji Sax ji ne ko: «Loolu ngay def, ngir ñu gëm ne Aji Sax ji seen Yàllay maam ya, di Yàllay Ibraayma, di Yàllay Isaaxa te di Yàllay Yanqóoba, moo la feeñu ci lu wér.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1605', '2', '4', '6', '¶ Aji Sax ji dellooti ne ko: «Léegi dugalal sa loxo, teg ko ci sa dënn.» Musaa dugal loxoom, teg ko ca dënnam; ba mu ko génnee, mu defi àkk, xobbiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1606', '2', '4', '7', 'Aji Sax ji ne ko: «Dellool sa loxo ci sa dënn.» Musaa delloo loxo ba ca dënn ba, génnewaat ko, mu dellu mel ni yaramam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1607', '2', '4', '8', 'Mu ne ko: «Bu ñu la gëmul mbaa ñu baña seet ci firnde ju jëkk ji, dinañu gëm ndax firnde ji ci topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1608', '2', '4', '9', 'Waaye su lenn ci ñaari firnde yi taxul ñu gëm, te déggaluñu la, nanga tanqe ndox ci dexu Niil gi, tuur ko ci suuf su wow si, su ko defee ndox, ma nga tanqe ca dex ga, day soppliku deret ci suuf si.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1609', '2', '4', '10', '¶ Musaa nag ne Aji Sax ji: «Da di, Boroom bi, man naka jekk duma nitu waxkat, du démb, du tey jii ngay wax ak man. Dama di ku leeb, Sang bi, te tëlee wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1610', '2', '4', '11', 'Aji Sax ji ne ko: «Ku sàkkal nit gémmiñ? Kan mooy luuwal, di tëxal, di gisal mbaa muy gumbaal? Xanaa du man Aji Sax ji?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1611', '2', '4', '12', 'Demal rekk, man maay ànd ak yaw booy wax, di la xamal li ngay wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1612', '2', '4', '13', 'Teewul Musaa ne ko: «Ngalla waay, yónnil keneen ku la soob rekk, sama Boroom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1613', '2', '4', '14', 'Aji Sax ji nag mer ba fees ndax Musaa. Mu ne ko: «Sa mag Aaróona, Leween bi, da fee nekkul? Moom, xam naa ne ku mana wax la. Mu ngi lay gatandusi sax, te bu la gisee, bég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1614', '2', '4', '15', 'Nanga wax ak moom, digal ko li mu wara wax. Man maay ànd ak yeen, yaak moom, saa yu ngeen dee wax, te maa leen di xamal, yeen ñaar, li ngeen wara def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1615', '2', '4', '16', 'Na lay waxal ak mbooloo mi; su ko defee sa kàddu di kàddoom, te yaw nga mel ci moom ni Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1616', '2', '4', '17', 'Yóbbaaleel yet wii nag, ndax ci ngay defe firnde yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1617', '2', '4', '18', '¶ Musaa nag dellu ca goroom Yettro, ne ko: «May ma, ma dellu Misra, seeti samay bokk, ba xam nu ñu def.» Yettro ne ko: «Demal ak jàmm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1618', '2', '4', '19', 'Ci biir loolu Aji Sax ji wax ak Musaa ca Majan, ne ko: «Dellul Misra, ndaxte ña la doon wuta rey ñépp dee nañu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1619', '2', '4', '20', 'Musaa ànd ak soxnaam ak doomam yu góor, waral leen mbaam. Ma ngay dellu Misra, jàpp yetu Yàlla wa ca loxo ba, yóbbaale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1620', '2', '4', '21', 'Aji Sax ji ne ko: «Keroog boo delloo Misra, nanga taxaw temm, te def ca kanam Firawna kéemaan, yi ma teg ci sa loxo yépp. Man maay dëgëral boppam, mu të ba du bàyyi mbooloo mi, ñu dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1621', '2', '4', '22', 'Su ko defee nga wax Firawna, ne ko: “Aji Sax ji dafa wax ne: ‘Israyil mooy sama taaw bu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1622', '2', '4', '23', 'Te wax naa la ne la, nga bàyyi sama doom, ndax mu man maa jaamu, nga bañ. Kon nag dinaa rey sa taaw bu góor.’ ”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1623', '2', '4', '24', '¶ Ba ñu lalee panaan ca yoon wa, Aji Sax ji dafa dogale Musaa, nar koo rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1624', '2', '4', '25', 'Soxnaam Sipora jël paaka bu ñu yette doj, dog mbuñukam doomam, laalale ko ca tànkam, ne ko: «Jëkkër ju ñuy jote deret de laa am.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1625', '2', '4', '26', 'Ba loolu amee Aji Sax ji bàyyi Musaa. Ba Sipora di wax lu jëm ci jëkkër ju ñuy jote deret, aaday xarfal gaa taxoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1626', '2', '4', '27', '¶ Ci biir loolu Aji Sax ji wax Aaróona ne ko: «Demal gatanduji Musaa ca màndiŋ ma.» Aaróona dem seeti ko ca tundu Yàlla wa, fekk ko fa, taf ko ca kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1627', '2', '4', '28', 'Musaa xamal ko la ko Aji Sax ji dénk lépp, ak mboolem firnde, ya mu ko sant mu def ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1628', '2', '4', '29', '¶ Ci kaw loolu Musaa ak Aaróona agsi Misra. Ñu woo magi bànni Israyil yépp, ñu daje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1629', '2', '4', '30', 'Aaróona jottli leen kàddu ya Aji Sax ji wax Musaa yépp, ba noppi Musaa wone firnde ya ca kanam mbooloo ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1630', '2', '4', '31', 'ba mbooloo ma gëm. Ba magi Israyil déggee ne Aji Sax ji nemmiku na bànni Israyil te gis na notaange, gi ñu nekke, dañoo sujjóot, màggal Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1631', '2', '5', '1', '¶ Gannaaw loolu Musaa ak Aaróona dem ca Firawna, ne ko: «Aji Sax ji Yàllay Israyil dafa wax ne: “Bàyyil sama ñoñ, ñu dem màggali ma ca màndiŋ ma.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1632', '2', '5', '2', '¶ Firawna ne: «Kan mooy Aji Sax ji, ba ma di ko déggal, di bàyyi Israyil, ñuy dem? Xawma sax kuy Aji Sax ji, waxumalaa may bàyyi Israyil, ñuy dem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1633', '2', '5', '3', 'Ñu ne ko: «Sunu Yàlla, nun Ebrë yi, moo nu feeñu. Ngalla may nu, nu dem topp màndiŋ mi lu mat doxub ñetti fan, ngir rendili sunu Yàlla Aji Sax ji sarax, lu ko moy mu dumaa nu jàngoro mbaa ab xare.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1634', '2', '5', '4', '¶ Buuru Misra ne leen: «Yeen Musaa ak Aaróona, lu waral ngeen di jële mbooloo mi ci seeni liggéey? Laggleen ca seeni sas waay!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1635', '2', '5', '5', 'Firawna dellu ne: «Baadoolo yi ne xas tey ci réew mi, ngeen nar leena dëdduloo seeni sas!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1636', '2', '5', '6', '¶ Keroog ca bés ba la Firawna sant saskati liggéey yaak farbay ngàllo, ga jiite jaam ya, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1637', '2', '5', '7', '«Buleen defati na woon, di jox mbooloo mi boob mu ñuy móole. Gannaaw-si-tey nañu dem wutal seen bopp boob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1638', '2', '5', '8', 'Waaye sasleen leen limu móol, ya ñu daan móol naka jekk. Buleen ko wàññi, ndax ay yaafus lañu; moo leen tax di dee-deeluy waxeey naan: “May nu, nu dem rendili sunu Yàlla sarax!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1639', '2', '5', '9', 'Nañu leen yen liggéey bu gëna metti, te ñu dëkke ko, ba duñu tala déglu ay feni neen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1640', '2', '5', '10', '¶ Ba mu ko defee saskati liggéey ya ak farbay ngàllo ga génn, wax ak mbooloo ma, ne leen: «Firawna nee na, du moo leen di jox boob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1641', '2', '5', '11', 'Yeena wara wutal seen bopp boob ak fu ngeen ko mana ame, te du tax lenn teggiku ci seen liggéey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1642', '2', '5', '12', 'Fa la mbooloo ma tasaaroo ca biir réewum Misra, di wut boob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1643', '2', '5', '13', 'Saskati liggéey ya nag di leen soññ, naan leen: «Matal-leen seen sasu bëccëg bu nekk, ni ngeen ko daan matale, ba boob amee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1644', '2', '5', '14', 'Ñuy dóor farbay ngàllo, ga bokk ca bànni Israyil, te saskati liggéey yu Firawna fal leen ngir ñuy jiite bànni Israyil ca liggéey ba. Ña nga leen naan: «Lu waral démb ak tey yépp mataluleen limu móol, yi ñu leen sas, te ngeen daan ko matal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1645', '2', '5', '15', '¶ Booba la farbay ngàllog Israyil, dem jooytuji ca Firawna, ne ko: «Sang bi, lu tax nga def nu nii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1646', '2', '5', '16', 'Du menn boob mu ñu nu joxati, te teewul ñu di nu sant nuy móol, di nu ci dóor. Te kat sang bi, sa waa réew a tooñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1647', '2', '5', '17', 'Firawna ne leen: «Yaafus yi ngeen doon! Yaafus a leen tax di wax naan: “May nu, nu dem rendili Aji Sax ji sarax.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1648', '2', '5', '18', 'Neleen mott, liggéeyi! Du menn boob mu ñu leen di jox. Te du tee ngeen matal seen limu móol.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1649', '2', '5', '19', 'Farbay ngàllo, ga bokk ca bànni Israyil nag xam ne dal nañu aw sas, ndax la ñu leen ne duñu wàññi lenn ca limu móol, ya leen war bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1650', '2', '5', '20', '¶ Ba loolu amee ñu bàyyikoo ca Firawna, daldi yem ca Musaak Aaróona, fa ñu leen doon xaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1651', '2', '5', '21', 'Farba ya ne leen: «Yal na leen Aji Sax ji gis ba mbugal leen, ndax tax ngeen Firawnaaki dagam jéppi nu, te mel na ni yeena teg ci seeni loxo saamar, bi ñu nuy reye.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1652', '2', '5', '22', '¶ Musaa dégg loolu, dellu ci Aji Sax ji, ne ko: «Éey Boroom bi, loraange gi nga yóbbe mbooloo mii nag? Loo ma doon yónnee?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1653', '2', '5', '23', 'Ba ma demee ca Firawna, di wax ci sa tur ba tey, mu ngi lor bànni Israyil, sa ñoñ, te xettliwoo leen sax!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1654', '2', '6', '1', '¶ Aji Sax ji wax Musaa ne ko: «Dinga gis léegi ni may def Firawna: loxo bu ko ëpp dooleey tax mu bàyyi leen ñu dem. Bir na ne, loxo bu ko ëpp doole mooy tax mu dàq leen réewam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1655', '2', '6', '2', '¶ Yàlla dellu wax Musaa ne ko: «Man maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1656', '2', '6', '3', 'Yàlla Aji Man ji, mooy ni ma feeñoo woon Ibraayma, te ni laa feeñoo Isaaxa ak Yanqóoba it, waaye sama tur, Aji Sax ji, leeraluma leen ko woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1657', '2', '6', '4', 'Te itam damaa fasoon ak ñoom kóllëre, ngir jox leen réewum Kanaan, réew ma ñu nekkoon ay doxandéem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1658', '2', '6', '5', 'Maa déggal sama bopp yuuxi bànni Israyil, gi waa Misra def ay jaam, te fàttewuma sama kóllëre ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1659', '2', '6', '6', 'Kon nag waxal bànni Israyil ne leen: Man maay Aji Sax ji. Maa leen di sippil, yeen bànni Israyil, li leen waa Misra sëf, te maa leen di teggil njaam, gi ñu leen teg. Maay tàllal sama loxo, dogal mbugal yu kéemaane, ba goreel leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1660', '2', '6', '7', 'Maa leen di def sama ñoñ, di seen Yàlla. Dingeen xam ne man Aji Sax ji maay seen Yàlla, ji leen di teggil sas, yi leen waa Misra teg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1661', '2', '6', '8', 'Maa leen di yóbbu ba ngeen dugg réew ma ma giñoon ne maa koy jox Ibraayma ak Isaaxa ak Yanqóoba, te maa leen koy moomale, man Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1662', '2', '6', '9', '¶ Ba Musaa waxee loolu bànni Israyil, dégluwuñu ko sax ndax xol bu jeex ak njaam gu metti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1663', '2', '6', '10', '¶ Aji Sax ji wax Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1664', '2', '6', '11', '«Demal wax Firawna buuru Misra, mu bàyyi bànni Israyil, ñu génn réewam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1665', '2', '6', '12', 'Musaa tinu Aji Sax ji ne ko: «Waaw, ndegam bànni Israyil sax nanguwuñu maa déglu, nu ma Firawna di déggale, man mii tëlee wax?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1666', '2', '6', '13', 'Aji Sax ji nag wax ak Musaa ak Aaróona, jox leen ay ndigal ci mbirum bànni Israyil ak Firawna buuru Misra, ngir ñu yiwi bànni Israyil, ba ñu génn Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1667', '2', '6', '14', '¶ Bànni Israyil ya yilifoon seen kër baay, ñoo di: Góor ña Ruben, taawu Israyil, jur: Anog ak Palu ak Esron ak Karmi. Ñooñoo sos làngi Ruben.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1668', '2', '6', '15', '¶ Doomi Simeyon yu góor di Yemuwel ak Yamin ak Owàdd ak Yakin ak Sowar ak Sawul, mi ndeyam dib Kanaaneen. Ñooñoo sos làngi Simeyon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1669', '2', '6', '16', '¶ Doomi Lewi yu góor ñoo di Gerson ak Keyat ak Merari, ku nekk ak askanam. At ya Lewi dund, téeméer la ak fanweer ak juróom ñaar (137).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1670', '2', '6', '17', '¶ Doomi Gerson yu góor ñoo di Libni ak Simey, ñook seeni làng.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1671', '2', '6', '18', '¶ Doomi Keyat yu góor ñoo di Amram ak Isar ak Ebron ak Usyel; te at ya Keyat dund, téeméer la ak fanweer ak ñett (133).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1672', '2', '6', '19', '¶ Doomi Merari yu góor ñoo di Maali ak Musi. Ñooñoo sos làngi Lewi ak seeni giir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1673', '2', '6', '20', '¶ Amram moo jël bàjjanam Yokebedd soxna, kooku am ak moom Aaróona ak Musaa. At, ya Amram dund, téeméer la ak fanweer ak juróom ñaar (137).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1674', '2', '6', '21', '¶ Doomi Isar yu góor ñoo di Kore ak Nefeg ak Sikkri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1675', '2', '6', '22', '¶ Doomi Usyel yu góor di Mikayel ak Elsafan ak Sitiri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1676', '2', '6', '23', '¶ Aaróona moo jël Eliseba doomu Aminadab, jigéenub Nason. Kooku am ak moom Nadab ak Abiyu ak Elasar ak Itamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1677', '2', '6', '24', '¶ Doomi Kore yu góor ñoo di Asir ak Elkana ak Abiyasaf. Ñooñoo sos làngi Kore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1678', '2', '6', '25', '¶ Elasar doomu Aaróona moom, moo jël soxna kenn ca doomi Putiyel, kooku am ak moom Fineyas. Ñooñoo yilif seeni kër baay ca Leween ña, ku nekk sos làngam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1679', '2', '6', '26', '¶ Aaróona moomu nag, mook Musaa, la Aji Sax ji wax, ne leen: «Génneleen bànni Israyil Misra, kurél ci kaw kurél.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1680', '2', '6', '27', 'Ñoom ñooñu ñoo wax ak Firawna buuru Misra, ngir génne bànni Israyil Misra; du keneen ku dul Musaa ak Aaróona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1681', '2', '6', '28', '¶ Keroog ba Aji Sax ji waxee ak Musaa ca réewum Misra,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1682', '2', '6', '29', 'da koo wax, ne ko: «Man maay Aji Sax ji. Nanga wax Firawna buuru Misra, li ma lay wax lépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1683', '2', '6', '30', 'Teewul Musaa tinu Aji Sax ji, ne ko: «Waaw, waaye man, damaa tëlee wax. Mbaa Firawna dina ma déggal yee?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1684', '2', '7', '1', '¶ Aji Sax ji ne Musaa: «Dama ne, def naa nga féete Firawna fi ko Yàlla féete, sa mag Aaróona di sa yonent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1685', '2', '7', '2', 'Su ko defee yaw nga wax ko li ma la sant lépp, sa mag Aaróona wax ko Firawna, ngir mu bàyyi bànni Israyil, ñu génn réewam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1686', '2', '7', '3', 'Waaye man maay dëgëral boppu Firawna, ba fulandi samay firnde ak samay kéemaan ci biir réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1687', '2', '7', '4', 'Firawna du leen déggal. Su ko defee nag maay tàllal sama loxo, tiimale Misra, te maay dogal mbugal yu kéemaane, ba goreel bànni Israyil, sama ñoñ, ñu génn Misra, kurél ci kaw kurél.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1688', '2', '7', '5', 'Keroog bu ma tàllalee sama loxo, tiimale ko Misra, ba génnee bànni Israyil ca seen biir, waa Misra dinañu xam ne maay Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1689', '2', '7', '6', '¶ La Aji Sax ji santoon Musaak Aaróona, noonu rekk lañu ko defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1690', '2', '7', '7', 'Musaa nga tollu woon ci juróom ñett fukki at (80); Aaróona moom am juróom ñett fukki at ak ñett (83); ca jamono, ya ñuy wax ak Firawna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1691', '2', '7', '8', '¶ Aji Sax ji dafa wax Musaa ak Aaróona ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1692', '2', '7', '9', '«Bu leen Firawna waxee ne leen: “Defleen seeni kéemaan boog!” danga naan Aaróona: “Jëlal yet wi, sànni ci suuf ci kanam Firawna.” Su ko defee yet wi dina soppliku jaan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1693', '2', '7', '10', '¶ Ci kaw loolu Musaa ak Aaróona àgg ba ca Firawna. Ñu def la leen Aji Sax ji santoon. Aaróona jël yetam, sànni ca suuf ca kanam Firawnaaki dagam; yet wa soppliku jaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1694', '2', '7', '11', 'Ba mu ko defee Firawna moom itam woo boroom xam-xam yaak jibar ya. Ñeengokati Misra ya ñoom it fexe ca seeni xargafuufa, ba def lu mel noona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1695', '2', '7', '12', 'Ku nekk ca ñoom sànni yetam, mu soppliku jaan, yetu Aaróona nag wonn seeni yet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1696', '2', '7', '13', 'Terewul Firawna të, faalewu leen, muy la Aji Sax ji waxoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1697', '2', '7', '14', '¶ Gannaaw loolu Aji Sax ji wax na Musaa ne ko: «Firawna daa dëgër bopp. Bañ naa bàyyi mbooloo mi, ñu dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1698', '2', '7', '15', 'Dangay teela xëy ca Firawna ëllëg, buy génn jëm ca ndox ma, nga dogale ko ca tàkkal dexu Niil, te yóbbaale yet, wa soppliku woon jaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1699', '2', '7', '16', 'Wax ko ne ko: “Aji Sax ji Yàllay Ebrë yi, moo ma yónni ci yaw. Mu di la wax, ne la: ‘Bàyyil sama ñoñ, ñu jaamuji ma ca màndiŋ ma.’ Yaw nag booba ba tey yaa ngi tanqamlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1700', '2', '7', '17', 'Aji Sax ji dafa wax ne: ‘Ni ngay xame ne man maay Aji Sax ji nii la: Dama ne, dinaa dóor ci ndoxum Niil mi yet, wi ci sama loxo, ndox mi soppliku deret;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1701', '2', '7', '18', 'su ko defee jën yi ci dex gi dee, dexu Niil gi mujj xasaw, ba waa Misra dootuñu mana naan ci ndoxum Niil.’ ”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1702', '2', '7', '19', '¶ Ci kaw loolu Aji Sax ji ne Musaa: «Waxal Aaróona ne ko: “Jëlal saw yet, te tàllal sa loxo tiimale ko ndoxi Misra, muy seeni dex ak seen yooni ndox ak seeni déeg ak fépp fu ndox taa, mu ànd soppliku deret.” Deret ja dina daj Misra gépp, ba ca këll yaak njaq ya.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1703', '2', '7', '20', 'Musaa ak Aaróona def loolu lépp, na leen ko Aji Sax ji sante. Naka la ne xaas yet wa, ne ko tàrr ca ndoxum Niil ma, ca kanam Firawnaaki dagam, ndoxum Niil ma mépp di deret,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1704', '2', '7', '21', 'jën ya ca dexu Niil ga dee, dexu Niil ga xasaw, ba waa Misra manatuñoo caa naan. Misra gépp di deret.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1705', '2', '7', '22', 'Ñeengokati Misra itam fexe ca seeni xargafuufa, ba def lu mel noona. Firawna të rekk, tanqamlu Musaak Aaróona, muy la Aji Sax ji waxoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1706', '2', '7', '23', 'Ba loolu amee Firawna ne wërëñ, dellu këram, te bàyyiwul xel ca mbir ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1707', '2', '7', '24', 'Waa Misra gépp di gas la wër dexu Niil, ngir am ndoxum naan, ndax manuñu woona naan ca dex ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1708', '2', '7', '25', '¶ Ba Aji Sax ji dalee ca kaw dexu Niil, ba ñu teg ca juróom ñaari fan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1709', '2', '7', '26', 'Aji Sax ji da ne Musaa: «Demal ca Firawna, ne ko: “Aji Sax ji dafa wax ne: Bàyyil sama ñoñ, ñu dem jaamuji ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1710', '2', '7', '27', 'Soo leen bañee bàyyi, ñu dem kat, maa leen di mbugale ay mbott yu daj sam réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1711', '2', '7', '28', 'Dexu Niil gi day ramm-rammeeki mbott, te dinañu ñëw, duggsi sa biir kër, ak sa néegu biir, ak sa kaw lal, ak sa këri dag, ak sa waa réew, ba ca lakkukaay yaak notukaayi mburu ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1712', '2', '7', '29', 'Mbott yi dinañu yéeg ci sa kaw, yéeg ci kaw waa réew mi, ak sa dag yépp.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1713', '2', '8', '1', '¶ Ba loolu weesee Aji Sax ji ne Musaa: «Waxal Aaróona, ne ko mu ŋàbb yet wi, tàllal loxoom, tiimale ko dex yi, ak yooni ndox yeek déeg yi, ngir indi mbott yi ci biir réewum Misra.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1714', '2', '8', '2', 'Aaróona tàllal loxoom, mu tiim ndoxi Misra, mbott ya jóg, lal réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1715', '2', '8', '3', 'Ñeengokat ya it fexe ca seeni xargafuufa, ba indi ay mbott ca réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1716', '2', '8', '4', '¶ Ba mu ko defee Firawna woo Musaak Aaróona, ne leen: «Ñaanleen Aji Sax ji, ngir mu teqale nook mbott yi, man ak sama waa réew. Kon dinaa bàyyi mbooloo mi, ñu dem rendili Aji Sax ji sarax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1717', '2', '8', '5', 'Musaa ne Firawna: «Saa yu la neexee rekk, sang bi. Wax ma kañ laa lay ñaanal, yaw ak say dag ak sa waa réew, ngir jële fi mbott yi, ñu tàggook yeen, génn seeni kër, ca dexu Niil ga doŋŋ lañuy des.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1718', '2', '8', '6', 'Mu ne ko: «Nay ëllëg.» Musaa ne ko: «Baax na, ndax nga xam ne sunu Yàlla Aji Sax ji amul moroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1719', '2', '8', '7', 'Mbott yi dinañu jóge sa kër, teqlikook yeen, yaak say dag ak sa waa réew, ca dexu Niil ga doŋŋ lañuy des.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1720', '2', '8', '8', 'Musaa ak Aaróona nag jóge ca Firawna, Musaa tinu Aji Sax ji ca mbirum mbott ya mu yare Firawna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1721', '2', '8', '9', 'Aji Sax ji def la ko Musaa ñaan, mbott ya dee, ba jeex ca kër yaak ca ëtt yaak tool ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1722', '2', '8', '10', 'Ñu jal koo jal, ba xet ga ubale ca réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1723', '2', '8', '11', 'Teewul, ba Firawna gisee ca mbir ma tan, daa wéye të, tanqamlu leen, muy la Aji Sax ji waxoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1724', '2', '8', '12', '¶ Ba loolu amee Aji Sax ji ne Musaa: «Waxal Aaróona ne ko mu tàllal yetam, dóor ci pëndub suuf si, mu doon ay rayentaan ci réewum Misra gépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1725', '2', '8', '13', 'Ñu def loola, Aaróona tàllal loxoom, ba mu ŋàbbe yet wa, dóor ca pënd ba, mu doon ay rayentaan yu song nit ak rab; pëndu suuf sépp a defi rayentaan ca réewum Misra gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1726', '2', '8', '14', 'Ñeengokat ya fexe ca seeni xargafuufa, nu ñu defe ay rayentaan, waaye manuñu. Rayentaan ya nag song nit ñaak rab ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1727', '2', '8', '15', 'Ñeengokat ya ne Firawna: «Lii de Yàlla rekk a ko man!» Teewul Firawna wéye të rekk, tanqamlu leen, muy la Aji Sax ji waxoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1728', '2', '8', '16', '¶ Aji Sax ji waxati Musaa, ne ko: «Teelala xëy ëllëg ca Firawna, buy génn jëm ca ndox ma, nga wax ko ne ko: “Aji Sax ji dafa wax ne: ‘Bàyyil sama ñoñ, ñu dem jaamuji ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1729', '2', '8', '17', 'Ndaxte soo bàyyiwul sama ñoñ, ñu dem kat, dinaa yuri ay ndiiraani weñ yuy màtte ci seen kaw, yaak say dag ak sa waa réew, te dinañu àgg ci sa biir kër. Këri waa Misra dina fees ak weñ yuy màtte, ba suuf, si ñu taxaw sax, weñ yee koy muur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1730', '2', '8', '18', 'Waaye bu keroogee dinaa ci musal diiwaanu Gosen, ga sama ñoñ dëkke, ba ay weñ du fa same, ndax nga xam ne, man Aji Sax ji maa ngi ci digg réew mii,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1731', '2', '8', '19', 'te maay musal sama ñoñ ci musiba moomuy dal saw askan. Ëllëg firnde jooju dina am.’ ”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1732', '2', '8', '20', 'Aji Sax ji def loola, weñ yi def ndiiraan yu réy, song kër Firawna ak kër dagam ya, dajal réewum Misra, ba réew ma yàqu ndax ndiiraani weñ ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1733', '2', '8', '21', '¶ Firawna daldi woolu Musaak Aaróona, ne leen: «Demleen rendili seen Yàlla sarax, te nay ci biir réew mi nag.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1734', '2', '8', '22', 'Musaa ne ko: «Loolu du yoon, ndax li nuy rendil sunu Yàlla Aji Sax ji, waa Misra dañu koy xof. Te bu nu sarxalee lenn lu waa Misra xof, ñuy gis, dinañu nu dóor ay doj, ba nu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1735', '2', '8', '23', 'Kon kay danoo wara génn, topp màndiŋ mi lu mat doxub ñetti fan, rendili fa sunu Yàlla Aji Sax ji sarax, ni mu nu ko sante.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1736', '2', '8', '24', 'Firawna àddu ne: «Dinaa leen may, ngeen dem ca màndiŋ ma, rendili seen Yàlla Aji Sax ji sarax, waaye buleen sore lool. Ñaanal-leen ma nag.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1737', '2', '8', '25', 'Musaa ne ko: «Bu ma bàyyikoo ci yaw rekk Firawna, dinaa tinu Aji Sax ji, ngir ëllëg ndiiraani weñ yi teqlikook yaw, ak say dag ak sa waa réew, waaye kat Firawna, bu nu naxati, di baña bàyyi mbooloo mi, ñu rendili Aji Sax ji sarax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1738', '2', '8', '26', '¶ Musaa bàyyikoo fa Firawna, daldi tinu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1739', '2', '8', '27', 'Aji Sax ji defal Musaa la mu ñaan, jële ndiiraani weñ ya ca Firawnaaki dagam ak waa réewam, ba weñ desatu fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1740', '2', '8', '28', 'Teewul Firawna të rekk, baña bàyyi mbooloo ma, ñu dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1741', '2', '9', '1', '¶ Ba loolu wéyee Aji Sax ji da ne Musaa: «Demal ca Firawna, nga ne ko: Aji Sax ji Yàllay Ebrë yi dafa wax ne: “Bàyyil sama ñoñ, ñu dem màggali ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1742', '2', '9', '2', 'Ndax boo leen bañee bàyyi kat, xanaa di leen téye ba tey, loxol Aji Sax ji dina dal ci sa kaw jur gi ci tool yi, muy fas ak mbaam ak giléem, jur gu gudd ak gu gàtt, te jàngoro ju aaytal lool lay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1743', '2', '9', '4', 'Waaye man Aji Sax ji maay ràññatle juru bànni Israyil ak juru waa Misra, ba lenn du dee ci mboolem lu bànni Israyil moom.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1744', '2', '9', '5', '¶ Aji Sax ji nag jàpp na bés, nee na: «Ëllëg maay def loolu ci réew mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1745', '2', '9', '6', 'Ca ëllëg sa Aji Sax ji def ko: jurug waa Misra gépp dee, te jurug bànni Israyil, lenn deewu ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1746', '2', '9', '7', 'Ba Firawna yónnee, ba nemmiku mbir ma, xam na ne lenn deewul ca juru bànni Israyil. Teewul mu të ticc ba tey, baña bàyyi mbooloo ma, ñu dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1747', '2', '9', '8', '¶ Ba loolu amee Aji Sax ji wax Musaa ak Aaróona ne leen: «Tibbleen seeni loxo dóomu puuru ban, ba mu fees, Musaa xalab mu jëm asamaan, Firawna di ci gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1748', '2', '9', '9', 'Su ko defee dóom bi doon pënd bu sew ci kaw réewum Misra gépp, daldi def ay taab yuy sotti dëtt ci réewum Misra gépp, nit ak mala.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1749', '2', '9', '10', 'Ñu sàkk dóomu-taal, àgg ca kanam Firawna, Musaa xalab dóom ba, mu jëm asamaan, dóom ba def ay taab yuy sotti dëtt ca nit ñaak mala ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1750', '2', '9', '11', 'Ci kaw loolu ñeengokat ya taluñoo janook Musaa ndax ay taab, ñoom ak waa Misra gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1751', '2', '9', '12', 'Teewul Aji Sax ji dëgëral boppu Firawna, mu të, tanqamlu leen, muy la Aji Sax ji waxoon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1752', '2', '9', '13', '¶ Aji Sax ji waxati Musaa ne ko: «Teelala xëy ca Firawna ëllëg, nga wax ko ne ko: “Aji Sax ji, Yàllay Ebrë yi, dafa wax ne: ‘Bàyyil sama ñoñ, ñu dem màggali ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1753', '2', '9', '14', 'Ndax kat bii yoon maa ngii di yebal sama mbugal yépp ci yaw ci sa bopp, ak say dag ak sa waa réew, ngir nga xam ne awma moroom ci àddina wërngal këpp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1754', '2', '9', '15', 'Nëgëni tey doon naa xàcci sama loxo xaat, dumaa leen mbas mu leen di fare ci kaw suuf, yaw yaak sa waa réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1755', '2', '9', '16', 'Waaye maa la musal, te li ma ci jublu moo di won la sama doole, ba sama riirum tur dajal àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1756', '2', '9', '17', 'Ndaxam yaa ngi réy-réylu ci sama kaw ñoñ ba tey, bañ leena bàyyi, ñu dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1757', '2', '9', '18', 'Te kat nëgëni ëllëg dinaa taw yuur bu réy, bu masula am Misra, ba mu sosoo ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1758', '2', '9', '19', 'Kon nag sa jur ak mboolem loo am, te mu nekk ci biti, booleel fat fu wóor, ndax lu nekk ci biti te fateesu ko, su tawtee dee, muy nit mbaa mala.’ ”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1759', '2', '9', '20', 'Ba mu ko defee ña ragal kàddug Aji Sax ji ca dagi Firawna fat seeni jaam ak seeni jur fu wóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1760', '2', '9', '21', 'Ña faalewul kàddug Aji Sax ji, ñoom, wacc seeni jaam ak seeni jur ca biti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1761', '2', '9', '22', '¶ Aji Sax ji ne Musaa: «Yékkatil sa loxo ca kaw, mu jublu asamaan, ngir tawub yuur bi dal ci réewum Misra mépp, nit ak mala, ba ci lépp luy gàncax ci réewum Misra.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1762', '2', '9', '23', 'Musaa ne yékkét yet wa, mu jublu asamaan, Aji Sax ji yebal dënu baak tawub yuur ba, sawara wa ne yureet fi suuf, ànd ak tawub yuur, ba Aji Sax ji sóob ca réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1763', '2', '9', '24', 'Tawub yuur ba réy lool, ànd ak sawara, wa jaxasook yuur ba, di xuyy-xuyyi, muy guléet ca cosaanu réewum Misra ba bésub keroog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1764', '2', '9', '25', 'Tawub yuur ba dal ca mboolem réewum Misra, daaneel lépp lu ne woon ca biti, nit ak mala, daaneel gàncax gépp, dammat garab ya ca àll ba yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1765', '2', '9', '26', 'Diiwaanu Gosen, ga bànni Israyil dëkkoon doŋŋ, moo mucc ca tawub yuur ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1766', '2', '9', '27', '¶ Firawna nag yónnee, woolu Musaak Aaróona. Mu wax leen ne leen: «Bii yoon de, maa tooñ. Aji Sax ji moo nekk ci dëgg, te maak sama waa réew ñoo sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1767', '2', '9', '28', 'Tinuleen Aji Sax ji, ndax dënu yu màgg yeek tawub yuur bi dakk. Dinaa leen bàyyi, ngeen dem. Deesu leen fi téyeeti.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1768', '2', '9', '29', 'Musaa ne ko: «Bu may génn dëkk bi rekk, di tàllal Aji Sax ji samay loxo, dënu yi dakk, tawub yuur bi siwet, ngir nga xam ne àddina, Aji Sax jeey boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1769', '2', '9', '30', 'Waaye xam naa ne, loolu du tax ba tey, nga ragal Yàlla Aji Sax ji, yaw, yaak say dag.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1770', '2', '9', '31', '¶ Fekk na gàncax ga ñuy defare wëñu lẽe yàqu na, mook peppum lors ba, ndax lors baa nga tollu woon ci waaja focci, gàncax ga ñuy defare lẽe di tóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1771', '2', '9', '32', 'Waaye xeeti peppi bele ya, lenn yàquwu ca, ndax yooyooy mujja ñor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1772', '2', '9', '33', '¶ Naka la Musaa bàyyikoo ca Firawna, ba génn dëkk ba rekk, daldi tàllal Aji Sax ji ay loxoom. Dënu yaak tawub yuur ba ne tekk, taw ba siwet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1773', '2', '9', '34', 'Ba mu ko defee Firawna gis ne tawub yuur baak dënu ya dakk na, mu tëëti ticc, mooki dagam, dellu cig tooñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1774', '2', '9', '35', 'Firawna të rekk, baña bàyyi bànni Israyil, ñu dem, muy la Aji Sax ji waxoon, Musaa jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1775', '2', '10', '1', '¶ Ba loolu weesee Aji Sax ji dafa wax Musaa ne ko: «Demal ca Firawna. Maa dëgëral boppam, mooki dagam, ngir jëfe samay firnde fi seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1776', '2', '10', '2', 'Su ko defee ngeen mana nettali seeni doom ak seeni sët ni ma torxale waa Misra, ak sama firnde, yi ma def fi seen biir, ndax ngeen xam ne man maay Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1777', '2', '10', '3', '¶ Musaa ak Aaróona nag dem ca Firawna, wax ko ne ko: «Aji Sax ji Yàllay Ebrë yi dafa wax ne: “Siide nga maa nangul daal? Waaw, foo àpp sa ngàntal ak man? Bàyyil sama ñoñ, ñu dem màggali ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1778', '2', '10', '4', 'Soo bañee bàyyi sama ñoñ, ñu dem kat, ëllëg dinaa wàcce ay njéeréer ci sam réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1779', '2', '10', '5', 'Dinañu lal déndu réew mi, ba kenn dootu gis suuf. Dinañu lekk lu fi tawub yuur bi ba woon, te garab yi ci seeni tool yépp lañuy lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1780', '2', '10', '6', 'Te itam dinañu fees say biir kër ak sa këri dag yépp ak këri waa Misra gépp, muy mbir mu say maam ak say mamaat masula gis, ba ñu ganee àddina ba bésub tey jii.”» Ba loolu amee Musaa walbatiku, bàyyikoo ca Firawna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1781', '2', '10', '7', '¶ Dagi Firawna ya wax Firawna ne ko: «Lu nuy seetaanati, waa jii di nu yóbbe aw ay? Bàyyil bànni Israyil ñii kay, ñu màggali seen Yàlla Aji Sax ji! Xanaa yéguloo ne Misra tas na?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1782', '2', '10', '8', 'Ñu délloosi nag Musaak Aaróona ca Firawna, mu ne leen: «Demleen màggali seen Yàlla Aji Sax ji! Waaw, ñiy dem sax, ñan la?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1783', '2', '10', '9', 'Musaa ne ko: «Nun ñépp ay dem kay, mag ak ndaw; danuy dem, ànd ak sunuy doom, góor ak jigéen, ak sunuy jur, gu gudd ak gu gàtt, ndax màggalug Aji Sax ji la ci nun.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1784', '2', '10', '10', '¶ Firawna ne leen: «Ãa, yal na leen Aji Sax ji saxoo taxawu walla, ndegam maa leen di bàyyi moos, ngeen dem, yóbbaale seen njaboot! Xam ngeen ne naruleen njub de.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1785', '2', '10', '11', 'Mukk laa wax! Du dangeen di màggal Aji Sax ji? Demleen boog, yeen ñiy góor!» Ba loolu amee ñu dàq leen, ñu jóge ca Firawna,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1786', '2', '10', '12', '¶ Aji Sax ji ne Musaa: «Tàllalal sa loxo, mu tiim réewum Misra, ngir njéeréer yi ñëw, song réewum Misra, ba lekk gàncax gi ci réew mi, lekk lépp lu fi tawub yuur bi bàyyi woon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1787', '2', '10', '13', '¶ Ba mu ko defee Musaa tàllal yetam, mu tiim réewum Misra, Aji Sax ji yékkati ngelaw ca réew ma, mu jóge penku, yendoo gelaw, fanaanoo ko. Bët set, ngelawal penku la indi njéeréer ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1788', '2', '10', '14', 'Njéeréer ya song réewum Misra mépp, sam déndu Misra wépp, ba mu fatt taraj. Lu ni tollu masula am, te dootu amati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1789', '2', '10', '15', 'Njéeréer ya daa muur suuf sa sépp, ba giseesu ko. Suuf sa ñuul kukk. Njéeréer ya lekk lépp luy gàncax mbaa meññeefi garab gu tawub yuur ba jotuloona yàq, ba lenn lu naat desatul, du xobi garab, du gàncax, ca mboolem réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1790', '2', '10', '16', '¶ Firawna nag gaaw woolu Musaak Aaróona, ne leen: «Tooñ naa seen Yàlla Aji Sax ji, tooñ leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1791', '2', '10', '17', 'Baal ma àq bii yoon rekk, te ngeen ñaanal ma seen Yàlla Aji Sax ji, ngir mu teggil ma rekk, wii ay wu rey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1792', '2', '10', '18', 'Musaa bàyyikoo ca Firawna, tinu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1793', '2', '10', '19', 'Aji Sax ji walbati ngelaw la, mu jóge sowu, am doole lool, daldi fél njéeréer ya, sànni ca géeju Barax ya, ba luy niru njéeréer desatul ca déndu Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1794', '2', '10', '20', 'Teewul Aji Sax ji dëgëral boppu Firawna, mu të rekk, baña bàyyi bànni Israyil ñu dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1795', '2', '10', '21', '¶ Gannaaw loolu Aji Sax ji ne Musaa: «Tàllalal sa loxo, mu jublu asamaan, lëndëm wàcc ci kaw réewum Misra, lëndëm gu nit mana daj, ndax fatt.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1796', '2', '10', '22', 'Musaa tàllal loxoom, mu jublu asamaan, lëndëm gu fatt wàcc ca kaw réewum Misra gépp, diiru ñetti fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1797', '2', '10', '23', 'Kenn gisul sa moroom, kenn manula jóge fa nga nekk, diiru ñetti fan. Teewul këri bànni Israyil gépp di leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1798', '2', '10', '24', '¶ Firawna nag woolu Musaa, ne ko: «Demleen màggali Aji Sax ji. Seen jur gu gudd ak gu gàtt rekk a fiy des, seeni doom sax man nañoo ànd ak yeen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1799', '2', '10', '25', 'Musaa ne ko: «Danga noo wara bàyyee lu nuy sarxalal sunu Yàlla, Aji Sax ji, ak yu ñu koy defal saraxu rendi-dóomal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1800', '2', '10', '26', 'Sunuy gétt dina nu topp moos, luy nirook we sax du des gannaaw, ndax ci lanuy tànne lu nuy màggale sunu Yàlla Aji Sax ji, te itam li feek nuy àgg foofa, manunoo xam lan lanu ciy def sarax, màggale Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1801', '2', '10', '27', 'Teewul Aji Sax ji dëgëral boppu Firawna, mu të rekk, bañ leena bàyyi ñu dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1802', '2', '10', '28', 'Firawna nag ne Musaa: «Neel mott! Bul fexe ba taxawati sama kanam! Ndax bés boo jàkkaarlooteek man, kera ngay dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1803', '2', '10', '29', 'Musaa ne ko: «Noonu la sax de. Duma jàkkaarlooteek yaw moos!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1804', '2', '11', '1', '¶ Ba loolu wéyee Aji Sax ji waxati Musaa ne ko: «Benn yarub mujjantal laay dellu wàcce ci kaw Firawna ak waa Misra. Su ko defee du leen bàyyi ngeen dem, yem ca. Da leen fiy far dàqe, ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1805', '2', '11', '2', 'Te neel mbooloo mi, góor gu nekk ak jigéen ju nekk ci ñoom, na sàkkoo ci dëkkandoob waa Misraam, ay gànjari xaalis ak wurus.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1806', '2', '11', '3', 'Ci biir loolu Aji Sax ji def waa Misra yéwéne leen. Musaa sax ci boppam ku ñu naw la woon ca réewum Misra, ca dagi Firawna ya, ba ca baadoolo ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1807', '2', '11', '4', '¶ Musaa daldi wax Firawna ne ko: «Aji Sax ji dafa wax ne: “Bu guddi gi xaajee, maay wër Misra gépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1808', '2', '11', '5', 'te lépp luy taaw bu góor ci réewum Misra, dina dee, dale ko ci taaw bu góoru Firawna, mi toog ci jal bi, ba ci taaw bu góoru jaam bu jigéen bu féetewoo wol, boole ci luy taaw bu góor ci jur gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1809', '2', '11', '6', 'Dees na dégg yuux yu réy jibe Misra gépp, lu masula am, te dootu am mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1810', '2', '11', '7', 'Waaye fépp fu bànni Israyil dëkke, dara du fa wokk nit ak mala.” Su boobaa dingeen xam ne, Aji Sax jee ràññatle waa Misra ak bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1811', '2', '11', '8', 'Bu loolu amee mboolem sa dag yii dinañu ma sujjóotalsi te naan ma: “Demal, yaak mbooloo, mi la topp yépp!” Su ko defee ma doora dem.» Musaa nag won Firawna gannaaw, mer ba, fees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1812', '2', '11', '9', 'Fekk na Aji Sax ji wax Musaa ne ko: «Li waral Firawna du leen déglu, mooy sama kéemaan yi wara fulandiwu ci réewum Misra.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1813', '2', '11', '10', 'Musaa ak Aaróona def nañu yooyu kéemaan yépp ca kanam Firawna, waaye fekk na Aji Sax ji dëgëral boppu Firawna, ba mu të, baña bàyyi bànni Israyil, ñu génn réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1814', '2', '12', '1', '¶ Aji Sax ji wax na ak Musaa ak Aaróona ca réewum Misra, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1815', '2', '12', '2', '«Weer wii mooy doon ci yeen wi jiitu ci weer yi, te na doon ci yeen weer, wi jëkk ci at mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1816', '2', '12', '3', 'Waxleen ak mbooloom Israyil mépp ne leen, bésub fukkeel ba ci weer wii, na ku nekk jëlal njabootam ab gàtt, kër gu nekk ak gàttam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1817', '2', '12', '4', 'Waaye su dee gàtt bu ëpp waa kër ga, dañu koy bokk ak kër, gi leen gëna jege, te nañu seet nu nit ña tollu, doora tànn gàtt bu dëppook la ñu mana lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1818', '2', '12', '5', 'Gàtt ba bumu am sikk te na di kuuyu menn at. Man naa doon xar mbaa sikket.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1819', '2', '12', '6', 'Dangeen koy denc ba fukkeelu bés ba ak ñeent ci weer wii. Bu bés baa ci diggante ngoon ak jant bu so, na mbooloom Israyil mépp bokk rendi seeni gàtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1820', '2', '12', '7', 'Su ko defee ñu sàkk ca deret ja, taqal ca buntu kër, ga ñu ko nara lekke, taqal ca ñaari jëni bunt ba ak njëël bunt ba ca kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1821', '2', '12', '8', 'Dañuy lakk yàpp wa cib taal, lekk ko guddig keroog, boole kook mburu mu amul lawiir ak xob yu wex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1822', '2', '12', '9', 'Nañu ko wàjj, mu ne ñumm, bopp bi ak tànk yi ak yérey biir yi. Buleen ci lekk dara lu ñorul, mbaa lu ñu baxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1823', '2', '12', '10', 'Buleen ci wacc dara mu fanaan, te lépp lu ci des bu bët setee, lakkleen ba mu jeex tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1824', '2', '12', '11', 'Ni ngeen koy lekke nag, nii la: bu ngeen koy lekk, dangeen di takku, sol seeni dàll, ŋàbb seen yet, te ngeen lekk ko ci lu gaaw. Loolu gàttu saraxu bésub Mucc ba lay doon, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1825', '2', '12', '12', '¶ «Guddig keroog maay wër réewum Misra te maay fàdd lépp luy taaw bu góor ci réewum Misra, nit ak mala, te itam maay mbugal mboolem tuuri Misra. Man maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1826', '2', '12', '13', 'Deret ji ci kër, yi ngeen dëkke nag, mooy doon seen xàmmikaay, ba tax bu ma gisee deret ji, musal leen. Su ko defee bu may dal ci kaw réewum Misra, menn musiba du leen lor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1827', '2', '12', '14', '¶ «Bésub keroog bésu pàttliku lay doon ci yeen, ngeen war koo màggal ngir Aji Sax ji, muy dogal bu leen war fàww, yeen ak seen askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1828', '2', '12', '15', '¶ «Diiru juróom ñaari fan ngeen di lekk mburu mu amul lawiir; te bés bu jëkk bi ci boppam nangeen jële seeni kër luy lawiir, ndaxte képp ku ci lekk mburu mu am lawiir, li ko dale bés bu jëkk bi, ba kera bésub juróom ñaareel ba, dees na ko dagge ci askanu Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1829', '2', '12', '16', 'Bés bu jëkk bi nangeen ci amal ndaje mu sell. Juróom ñaareelu bés ba itam nangeen ca amal ndaje mu sell; deesul liggéey lenn ci yooyu bés, lu moy ngeen togg ñam wu ñépp lekk. Loolu doŋŋ lees ciy mana def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1830', '2', '12', '17', '¶ «Nangeen wormaal ayu bésu Mburu mu amul lawiir, ndaxte ci bés boobu tembe laa leen génnee réewum Misra, kurél ci kaw kurél. Kon nag nangeen wormaal bés bii, muy dogal bu leen war fàww, yeen ak seen askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1831', '2', '12', '18', 'Li ko dale ngoonu fukki fan ak ñeent ci weer wu jëkk wi, ba ca ngoonu ñaar fukki fan ak benn ci weer woowu, nangeen ci lekk mburu mu amul lawiir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1832', '2', '12', '19', 'Diiru juróom ñaari fan, bu dara ci lawiir am fenn ci seeni kër, ndax képp ku lekk lu am lawiir, dees na ko dagge ci askanu Israyil, muy doxandéem mbaa doomu réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1833', '2', '12', '20', 'Buleen ci lekk lenn lu am lawiir, te fépp fu ngeen dal, na mburu mu ngeen mana lekk di mu amul lawiir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1834', '2', '12', '21', '¶ Ba loolu amee Musaa woo magi Israyil ñépp, ne leen: «Demleen tànnali seeni njaboot ay gàtt, te ngeen rendi gàtt yooyu, def ko saraxu bésub Mucc bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1835', '2', '12', '22', 'Dangeen di jël ab takku cari isob, capp ci deret ji ci ndab li, diw ci seen njëël bunt ak seen ñaari jëni bunt, te bu kenn ci yeen wees buntu këram ba bët set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1836', '2', '12', '23', 'Su ko defee, bu Aji Sax jiy wër ci biir réew mi, di fàdd waa Misra, ba gis deret ji taq ci seen njëël bunt ak seen ñaari jëni bunt, day teggi bunt ba, te du bàyyi malaakam reykat bi, mu dugg seeni kër, di fàdde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1837', '2', '12', '24', '¶ «Nangeen sàmmonteek loolu, muy dogal bu leen war fàww, yeen ak seen askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1838', '2', '12', '25', 'Keroog bu ngeen duggee nag ca réew ma leen Aji Sax ji jox na mu leen ko dige woon, nangeen sàmmonteek jooju aada.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1839', '2', '12', '26', 'Te bu leen seeni doom laajee ne leen: “Lu aada jii di wund?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1840', '2', '12', '27', 'waxleen leen ne leen: “Loolu sarax la ñeel Aji Sax ji ngir bésub Mucc ba, ndax la mu teggi woon këri bànni Israyil ca Misra, kera ba muy fàdd waa Misra te musal ca sunuy kër.”» Ba mu waxee loolu ba noppi, mbooloo ma sujjóot, màggal Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1841', '2', '12', '28', '¶ La Aji Sax ji santoon Musaa ak Aaróona, noonu rekk la ko bànni Israyil defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1842', '2', '12', '29', '¶ Ca xaaju guddi la Aji Sax ji fàdd mboolem taawi réewum Misra yu góor, dale ko ca taaw bu góor bu Firawna, ma toog ca jal ba, ba ca taaw yu góor yu nit ña ñu tëj kaso, boole ca lépp luy taaw bu góor ca jur ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1843', '2', '12', '30', 'Firawna nag jóg ca guddi ga, moom ak dagam yépp ak waa Misra gépp, yuux gu réy jibe ca Misra, ndax këroo kër, du genn gu nit deewul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1844', '2', '12', '31', '¶ Ba loolu amee Firawna woolu Musaak Aaróona ca guddi googu, ne leen: «Ayca! Mott! Soreleen sama waa réew, yeen ak seeni bokk! Laggleen, jaamuji Aji Sax ji, li ngeen bëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1845', '2', '12', '32', 'Te itam yóbbaaleleen seen juroo jur, gu gudd ak gu gàtt, li ngeen bëgg rekk, te ne mott! Waaye ñaanaaleleen ma seen Yàlla nag, mu barkeel ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1846', '2', '12', '33', '¶ Ba mu ko defee waa Misra soññ bànni Israyil, ngir ñu gaaw génn réew ma, ndax booba ña nga naan: «Nun ñépp ay dee!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1847', '2', '12', '34', 'Loolu tax mbooloom Israyil roñ seen xiiwi sunguf yu amagul lawiir. Ñu ëmb seen ndabi notukaay ca seeni malaan, gàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1848', '2', '12', '35', 'Fekk na bànni Israyil def la leen Musaa santoon ca waa Misra. Sàkku nañu ca ñoom ay gànjari xaalis ak wurus aki yére.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1849', '2', '12', '36', 'Aji Sax ji nag def waa Misra nangul bànni Israyil, ba jox leen la ñu sàkku; noonu lañu futtee waa Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1850', '2', '12', '37', '¶ Ci kaw loolu bànni Israyil jóge dëkk ba ñuy wax Ramses, jëm Sukkóot. Ña nga tollu ci juróom benni téeméeri junniy góor (600 000) te limaaleesul jigéen ñaak xale ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1851', '2', '12', '38', 'Amoon na it mbooloom nit ñu ànd ak ñoom, te di askan yu raxe, ak jur gu bare, gu gudd ak gu gàtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1852', '2', '12', '39', 'Ñu daldi lakk mburu mu tàppandaar ca xiiw wu amul lawiir, wa ñu jële Misra. La taxoon xiiw wa ñàkk lawiir mooy dañu leena dàqe Misra, ba taluñu woona fàggu lu ñu lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1853', '2', '12', '40', '¶ Diir ba bànni Israyil nekk Misra tollu na ci ñeenti téeméeri at ak fanweer (430).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1854', '2', '12', '41', 'Keroog ca bés, ba ñeenti téeméeri at ya ak fanweer matee sëkk, ca la ñoñi Aji Sax ji génn réewum Misra, kurél ci kaw kurél.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1855', '2', '12', '42', 'Guddig keroog guddig teewlu la, ñeel Aji Sax ji, ngir moo leen ca génne réewum Misra, moo tax guddi googu di gu ñu jagleel Aji Sax ji, bànni Israyil gépp war cee fanaanee teewlu, ñeel Aji Sax ji, ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1856', '2', '12', '43', '¶ Gannaaw loolu Aji Sax ji dafa wax ak Musaa ak Aaróona, ne leen: «Li ma dogal ci saraxu bésub Mucc bi mooy lii: Benn doxandéem du ci lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1857', '2', '12', '44', 'Waaye bépp jaam bu ñu jënd te mu xasa xaraf, man na cee lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1858', '2', '12', '45', 'Benn màngaan mbaa liggéeykat bu ñu bind it du ci lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1859', '2', '12', '46', 'Genn kër lees koy lekke: bu lenn ci yàpp wi génn kër gi, te deesu ci damm benn yax sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1860', '2', '12', '47', 'Mboolem ku bokk ci bànni Israyil, na def sarax bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1861', '2', '12', '48', 'Su fekkee ne ab doxandéem bu ngeen dëkkal dafa bëgga wormaal màggalu bésub Mucc bi ngir Aji Sax ji, xaraf war na ko, te war na gépp góor gu bootu ci moom; su loolu amee, dees na ko may, mu def ko, ndax kon day mel ni doomu réew mi. Waaye kenn ku xaraful du ci lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1862', '2', '12', '49', 'Dogal bi benn lay doon, doomu réew mi ak doxandéem bi dëkk ci seen biir, bokk ci yem kepp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1863', '2', '12', '50', '¶ La Aji Sax ji santoon Musaak Aaróona, noonu rekk la ko bànni Israyil defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1864', '2', '12', '51', '¶ Bésub keroog boobee la Aji Sax ji yiwi bànni Israyil, ñu def kurél ci kaw kurél, génn réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1865', '2', '13', '1', '¶ Aji Sax ji waxaat Musaa, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1866', '2', '13', '2', '«Nanga ma sédde bépp taaw bu góor, nit ak mala, lépp lu jëkka juddu ci bànni Israyil, maa moom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1867', '2', '13', '3', 'Musaa ne mbooloo ma: «Fàttlikuleen bésub tey jii ngeen génne Misra, kërug njaam gi, ak ni leen Aji Sax ji yiwee dooley loxoom. Bu ci kenn lekk mburu mu am lawiir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1868', '2', '13', '4', 'Yeena ngii tey di dem seen yoon ci weeru Abiib.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1869', '2', '13', '5', 'Kon keroog bu leen Aji Sax ji yóbboo réewum Kanaaneen ña ak Etteen ña ak Amoreen ña ak Eween ña ak Yebuseen ña, fa mu giñaloon seeni maam, ne dina leen ko jox, réew mu meew maak lem ja tuuroo, nangeen wormaal màggal gi ci wii weer te ngeen di ko defe nii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1870', '2', '13', '6', '¶ «Diiru juróom ñaari fan ngeen di lekk mburu mu amul lawiir, te na bésub juróom ñaareel ba di bésu màggalug Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1871', '2', '13', '7', 'Mburu mu amul lawiir ngeen di lekk diiru juróom ñaari fan; te it bu lenn lu am lawiir mbaa lawiir sax am fenn ci seen biir réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1872', '2', '13', '8', 'Bu keroogee na ku nekk xamal doomam, ne ko: “La ma Aji Sax ji defaloon, ba ma génnee Misra, moo waral lii tey.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1873', '2', '13', '9', '¶ «Na màggal googu di pàttliku ci yeen. Na mel ni màndarga mu nekk ci seen loxo ak seen jë. Su ko defee ngeen saxoo jàngle yoonu Aji Sax ji, ndax ci dooley loxoom la leen Aji Sax ji génnee Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1874', '2', '13', '10', 'Nangeen sàmmonteek bii dogal ci bésam, at mu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1875', '2', '13', '11', '¶ «Bu leen Aji Sax ji yóbboo nag réewum Kanaaneen ña, noonee mu leen ko giñale woon, yeen ak seeni maam, ba jox leen ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1876', '2', '13', '12', 'nangeen sédde Aji Sax ji lépp lu jëkka juddu, rendil ko ko: lépp luy góor lu seen jur taawloo, Aji Sax jeey boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1877', '2', '13', '13', 'Waaye lépp lu mbaam-sëf taawloo, nangeen ko jote kuuyum xar, mu wuutu ko. Bu ngeen ko jotul, nangeen damm loos wi. Te itam jotleen képp kuy taaw bu góor ci seeni doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1878', '2', '13', '14', 'Su ko defee, bu leen seen doom laajee ëllëg, ne leen: “Lii lu muy tekki?” ngeen wax ko ne ko: “Dooley loxol Aji Sax jee nu génne Misra, kërug njaam ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1879', '2', '13', '15', 'Ba Firawna tëwee, bañ noo bàyyi, nu dem, Aji Sax jee rey mboolem lu doon taaw bu góor ca réewum Misra, taawu nit ba ci taawu mala. Looloo waral nuy rendil Aji Sax ji mépp mala mu jëkka juddu, di góor, sunu bépp taaw bu góor it, ñu war koo jote sarax su nu koy rendil.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1880', '2', '13', '16', 'Na yooyu sarax mel ni màndarga mu nekk ci seen loxo ak seen jë, di leen fàttli ni nu Aji Sax ji génnee Misra ci dooley loxoom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1881', '2', '13', '17', '¶ Firawna bàyyi na mbooloo ma, ñu dem, waaye Yàlla jaaralewu leen ca yoon, wa jëm réewu Filisti, doonte moo gënoona gàtt. Booba Yàlla dafa xam ne, su mbooloo ma sóoboo ci ay xare ci woowu yoon, dañuy yoqi, bay xalaata dëpp, dellu Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1882', '2', '13', '18', 'Moo tax Yàlla wiiriloo mbooloo ma, ñu jaare ca màndiŋ ma, jëm ca géeju Barax ya. Ba mu ko defee bànni Israyil fagaru ba jekk, daldi génn Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1883', '2', '13', '19', '¶ Musaa nag yóbbaale yaxi Yuusufa, ma giñloo woon bànni Israyil, ne leen: «Yàlla dina leen geesu moos, te bu keroogee nangeen fi jële samay yax, yóbbaale.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1884', '2', '13', '20', '¶ Ñu bàyyikoo Sukkóot, dal Etam ca wetu màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1885', '2', '13', '21', 'Bu bëccëgee nag Aji Sax ji nekk ci seen kanam ci biir taxaaru niir, di leen jiite ca yoon wa, te bu guddee mu nekk ci biir taxaaru sawara, di leen leeral, ba ñu mana dem guddi ak bëccëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1886', '2', '13', '22', 'Du bëccëg bu niir wa jóge ca kanam mbooloo ma, te du guddi it gu sawara wa masa wuute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1887', '2', '14', '1', '¶ Aji Sax ji waxati Musaa, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1888', '2', '14', '2', '«Waxal bànni Israyil, ne leen ñu walbatiku dali fa jàkkaarlook Pi Axirot, ca diggante Migadol ak géeju Barax ya. Dal-leen foofa jàkkaarlook Baal Cefon ca tefes ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1889', '2', '14', '3', 'Su ko defee Firawna da naan: “Bànni Israyil de dañoo réer ci àll bi, ba faf keppu ci màndiŋ mi.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1890', '2', '14', '4', 'Gannaaw loolu maay dëgëral boppu Firawna, mu topp leen, ba ma jaare ca siiwal sama ndam, ndax maay daan Firawnaaki xarekatam yépp, te waa Misra dinañu xam ne, man maay Aji Sax ji.» Musaa jottli leen ko, ñu def noona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1891', '2', '14', '5', '¶ Ba ñu yégalee Firawna buuru Misra, ne mbooloo ma daw na, mooki dagam dañoo soppi xalaat ca mbirum bànni Israyil. Ñu ne: «Waaw nun, li nu def nag? Ana luy ndeyi yiwi bànni Israyil, ba dootuñu nu surgawu?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1892', '2', '14', '6', 'Firawna takklu watiiru xareem, ànd aki jàmbaaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1893', '2', '14', '7', 'Mboolem watiiri xarey Misra la yóbbu, jiital juróom benni téeméer, ya ca gën, bu ci nekk yeb ay kilifay xarekat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1894', '2', '14', '8', 'Aji Sax jee dëgëral boppu Firawna buuru Misra, mu toppi bànni Israyil, fekk bànni Israyil ñoom, ña ngay génn réew ma ci seen teeyu bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1895', '2', '14', '9', 'Waa Misra topp leen, ñook fasi Firawna yépp, ak watiiri xareem ak dawalkatam yaak xarekatam ya, ba dab leen fa ñu dal ca tefesu géeju Barax ya, fa jàkkaarlook Baal Cefon ca wetu Pi Axirot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1896', '2', '14', '10', '¶ Firawnaa ngay jubsi, bànni Israyil séentu, yemuñu ci ñu moy waa Misra, ñu dikk, jubsi leen. Tiitaange lu réy jàpp bànni Israyil. Ñu woo Aji Sax ji wall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1897', '2', '14', '11', 'Ci biir loolu ñu ne Musaa: «Xanaa Misra dafa amul ay sëg, ba nga di nu indi ci màndiŋ mi, nu deesi fi? Loo nu doon génnee Misra?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1898', '2', '14', '12', 'Xanaa du lii lanu la waxoon ca Misra? Noon nanu la, nga bàyyi nu, nu surgawu waa Misra, ndax surgawu waa Misra moo nu gënal nu dee ci màndiŋ mi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1899', '2', '14', '13', '¶ Musaa nag ne mbooloo ma: «Buleen tiit, neleen tekk te xool li Aji Sax jiy def, ba xettli leen tey jii. Ndax kat waa Misra yii ngeen di gis nii tey, dootuleen leen gis mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1900', '2', '14', '14', 'Aji Sax ji moo leen di xeexal, yeen kay neleen tekk rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1901', '2', '14', '15', '¶ Ci kaw loolu Aji Sax ji wax Musaa ne ko: «Loo may wooye wall? Waxal bànni Israyil, ne leen ñu dem rekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1902', '2', '14', '16', 'te yaw nanga yékkati saw yet, tàllal sa loxo mu tiim géej gi, ba xàll ko, ndax bànni Israyil mana dox ci suuf su wow, jàll géej gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1903', '2', '14', '17', 'Man nag maay dëgëral boppu waa Misra, ba ñu dugg, topp leen. Su ko defee ma siiwal sama ndam, ndax dinaa yar Firawnaaki xarekatam yépp, boole ci watiiri xareem aki gawaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1904', '2', '14', '18', 'Bu ma dumaa Firawna, boole kooki watiiram aki gawaram, ba doxe fa siiwal sama ndam, waa Misra dinañu xam ne man maay Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1905', '2', '14', '19', '¶ Ci kaw loolu malaakam Yàlla, ma féete woon xarekati Israyil kanam naka jekk te di leen jiite, daldi toxu, féete leen gannaaw. Niir, wa leen jiitu woon it walbatiku, taxaw ca seen gannaaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1906', '2', '14', '20', 'dox diggante dalu waa Misra ak dalu bànni Israyil. Niir waa nga lëndëme genn wet, wet ga ca des di leer ca guddi ga, ba tax guddi ga gépp benn dal manula fekki moroom ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1907', '2', '14', '21', '¶ Gannaaw ga Musaa tàllal loxoom, mu tiim géej ga, Aji Sax ji yebal ngelawal penku lu réy guddi ga gépp, jañaxe ko géej ga, ndox ya xàjjalikoo, ba suuf su wow feeñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1908', '2', '14', '22', 'Bànni Israyil nag dugg ca biir géej ga, di dox ci kaw suuf su wow, ndox ya ne sàtt, ñagal leen ndijoor ak càmmoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1909', '2', '14', '23', '¶ Ba mu ko defee waa Misra daw topp ca ñoom, fasi Firawna ak watiiri xareem aki gawaram ànd, ñoom ñépp ne yentam ca biir géej ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1910', '2', '14', '24', 'Ba njël jotee Aji Sax ji dafa tollu ci biir taxaaru sawara wu ànd aku niir, di xool xarekati Misra, tiital leen, ñu fëlxoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1911', '2', '14', '25', 'Mu boole ca téye mbegey watiir ya, ba neexatuñoo dawal. Waa Misra ne: «Nan daw gaaw, ba rëcc bànni Israyil, ndax kat Aji Sax ji moo leen di xeexal, te moo dal ci sunu kaw!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1912', '2', '14', '26', '¶ Aji Sax ji nag wax Musaa ne ko: «Tàllalal sa loxo, mu tiim géej gi, ndax ndox mi délsi, ba sottiku ci kaw waa Misra, ñook seen watiiri xare ak seeni gawar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1913', '2', '14', '27', 'Musaa tàllal loxoom, mu tiim géej ga. Ba bët di set géej ga dellu na, mel na mu meloon. Waa Misra di daw, géej ga wal, dogale leen, Aji Sax ji fél leen, ñu ne ca menteñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1914', '2', '14', '28', 'Ndox ma daa délsi, boole mëdd watiiri xare yaak gawar ya, mboolem xarekati Firawna, ya leen toppoon ca biir géej ga rekk. Kenn rëccul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1915', '2', '14', '29', 'Waaye bànni Israyil ñoom, ci suuf su wow lañu jaare ca digg géej ga, jàll, ndox ya ne sàtt, ñagal leen ndijoor ak càmmoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1916', '2', '14', '30', '¶ Noona la Aji Sax ji xettlee bànni Israyil bésub keroog ca waa Misra, ñu gis néewi waa Misra ya ne wetar ca tefes ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1917', '2', '14', '31', 'Ba Israyil gisee na Aji Sax ji jowe loxoom bu baax ca xareem baak waa Misra, dañu daldi ragal Aji Sax ji, teg ca am kóolute ci Aji Sax ji ak ci Musaa, jaamam ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1918', '2', '15', '1', '¶ Ba loolu amee nag Musaa ak bànni Israyil woy Aji Sax ji, màggal ko. Ña nga naan: «Ma woy Aji Sax ji, ngir ndamam li kawee kawe. Fas ak gawaram la fab, xalab géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1919', '2', '15', '2', 'Sama doole, sama kaaraange, Ki Sax a; te mooy sama wall tey. Mooy sama Yàlla, ji may tagge, sama Yàllay maam, ji may joobe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1920', '2', '15', '3', '«Aji Sax ji jàmbaari xare ji, Aji Sax jeey turam!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1921', '2', '15', '4', 'Watiiri Firawnaaki xarekatam la fab sànni géej; ñeyi xareem ya labandoo ca géeju Barax ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1922', '2', '15', '5', 'xóote ya boole sàng, ñu ne ca biir menteñ niw doj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1923', '2', '15', '6', '«Aji Sax ji, sa kàttanu ndijoor a yéeme! Aji Sax ji, sa ndijoor a ne noon ba rajax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1924', '2', '15', '7', 'Sa màggaay gu yéemee nërmeel say noon. Yaa yebal sa mer, mu ne jippét, xoyom leen ni boob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1925', '2', '15', '8', 'Nga wal sag noo, ndox ya tegloo, wal ma ne sàtt, jaloo jalu, ndoxi xóotey géej way deeŋ!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1926', '2', '15', '9', '«Noon baa nga naa: “Maay dàqe, dabe, lël alal ja, séddale séddu, ba xol sedd, ne saamar boset, teg leen loxo.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1927', '2', '15', '10', 'Waaye sa ngelaw nga wal, géej mëdd leen, ñu diigandoo ni beteex biir géej mbàmbulaan!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1928', '2', '15', '11', '«Ana kuy sa moroom ci tuur yi, yaw Aji Sax ji? Kuy sa dend, yaak sa sellaay bu yéeme, sa yànjaay bu raglook sa jëf yu yéeme?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1929', '2', '15', '12', 'Yaa tàllal sa ndijoor, suuf wonn leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1930', '2', '15', '13', '«Sa ngor nga jiitee mbooloo, mi nga jot, te sa kàttan nga leen di yóbboo ca sa kër gu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1931', '2', '15', '14', 'Jaambur ñay dégg, di rag-ragi, tiitaange ne taral waa Filisti,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1932', '2', '15', '15', 'kilifay waa Edom jàq, njiiti Mowab di kat-kati, mboolem waa Kanaan tiit, ne yasar;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1933', '2', '15', '16', 'tiitaangeek njàqaree ne milib ca seen kaw. Sa kàttan a tax ñu mel niw doj, ne yàcc, ba kera sa ñoñ jàll, Aji Sax ji, ba kera askan wa nga goreel, jàll,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1934', '2', '15', '17', 'te yaa leen di sampi ca sa tund wa nga séddoo, fa nga waajal sa dëkkuwaay, Aji Sax ji, bérab bu sell ba nga sàkke sa loxol bopp, Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1935', '2', '15', '18', 'Aji Sax jeey Buur, tey ak ëllëg ba fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1936', '2', '15', '19', '¶ Ci kaw loolu fasi Firawna ànd ak watiiri xareem aki gawaram, tàbbi géej, Aji Sax ji delloo ndoxi géej ga ca seen kaw, bànni Israyil ñoom, jaare joor gu wow ca digg géej ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1937', '2', '15', '20', '¶ Yonent Yàlla Maryaama, jigéenub Aaróona nag ŋàbb tabala, jigéen ñépp topp ko, génn di fecc, tabala ya jiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1938', '2', '15', '21', 'Maryaamaa nga leen di dëbbeel, naa: «Woyleen Aji Sax ji, ngir ndamam li kawee kawe. Fas ak gawaram la fab, xalab géej.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1939', '2', '15', '22', '¶ Gannaaw loolu Musaa jële bànni Israyil géeju Barax ya, ñu wéy, wuti màndiŋ, ma ñuy wax Sur. Dox nañu ñetti fan ca màndiŋ ma, gisuñu ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1940', '2', '15', '23', 'Ñu dem, ba àgg fu ñu naan Maara, waaye manuñoo naan ca ndoxum Maara, ndax wex. Looloo waral ñu tudde bérab ba Maara (mu firi Fu wex).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1941', '2', '15', '24', 'Mbooloo ma nag di diiŋat Musaa, naan: «Ana ndox mu nuy naan nag?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1942', '2', '15', '25', 'Musaa woo Aji Sax ji wall, Aji Sax ji won ko dammitu bant, mu sànni ko ca ndox ma, ndox ma neex. Foofa la Aji Sax ji dogalal bànni Israyil ay sàrti yoon ak ndigal, te fa la leen nattoo itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1943', '2', '15', '26', '¶ Da ne leen: «Bu ngeen farloo ci déggal seen Yàlla Aji Sax ji, di def li mu rafetlu, di teewlu tey jëfe ay santaaneem, di sàmm bépp dogali yoonam, su boobaa duma leen teg lenn ci jàngoro, yi ma tegoon waa Misra, ndax man maay Aji Sax, ji leen di wérloo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1944', '2', '15', '27', '¶ Ci kaw loolu ñu dem ba Elim, fekk fa fukki bëti ndox ak ñaar, ak juróom ñaar fukki garabi tàndarma. Ñu dal foofa ca wetu ndox ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1945', '2', '16', '1', '¶ Gannaaw gi mbooloom bànni Israyil gépp bàyyikoo fa Elim, dem, ba keroog fukki fan ak juróom, ca weer wa topp ca wa ñu génne réewum Misra, ñu doora agsi màndiŋu Ciin diggante Elim ak Sinayi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1946', '2', '16', '2', 'Mbooloom bànni Israyil gépp nag di diiŋat Musaa ak Aaróona ca màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1947', '2', '16', '3', 'Ña nga naa leen: «Céy ngalla nun, su nu sañoon dee, Yàlla moom nu ca réewum Misra, fa nu daan uufe cini yàpp, ñam wa ne gàññ, nu suur këll. Yeena nu indi ba ci màndiŋ mii, ngeen nara xiifloo mbooloo mii mépp, ba ñu dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1948', '2', '16', '4', '¶ Ba loolu amee Aji Sax ji wax Musaa ne ko: «Maa ngi nii di tawal bànni Israyil ñam wu jóge asamaan, te na mbooloo mi dem bés bu set, fori njëlu bés ak bés. Ma nattu leen ci, ba xam ndax dinañu doxe sama ndigalu yoon am déet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1949', '2', '16', '5', 'Waaye bu ñu demee ba bésub juróom benneel ba, ba togg la ñu ca indi, day tollook ñaar-cay dayo ba ñuy for bés bu set.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1950', '2', '16', '6', '¶ Musaa ak Aaróona nag xamal bànni Israyil ne leen: «Bu ngoonee dingeen xam ne, Aji Sax ji moo leen génne réewum Misra,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1951', '2', '16', '7', 'te bu bët setee dingeen gis manoorey Aji Sax ji, ndaxte dégg na ngeen di diiŋat Aji Sax ji, ndax nun kat tekkiwunu dara, ba ngeen di nu diiŋat.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1952', '2', '16', '8', 'Musaa teg ca ne: «Moo tax Aji Sax ji dina leen jox yàpp wu ngeen lekk ngoon, te bu bët setee mu jox leen ñam wu leen reggal, ndax Aji Sax jee dégg ngeen di ko diiŋat. Nun lu nu ci? Du nun ngeen di diiŋat waaye yeen ak Aji Sax ji la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1953', '2', '16', '9', '¶ Ba loolu wéyee Musaa ne Aaróona: «Waxal mbooloom bànni Israyil gépp, ne leen ñu dem ba ca kanam Aji Sax ji, ndaxte dégg na seeni diiŋat.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1954', '2', '16', '10', 'Naka la Aaróona di wax ak mbooloom Israyil mépp, ñu jekki ne gees ca màndiŋ ma, daldi yem ci aw niir, leeru Aji Sax ji di ca feeñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1955', '2', '16', '11', 'Aji Sax ji wax Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1956', '2', '16', '12', '«Dégg naa diiŋati bànni Israyil. Wax leen ne leen, diggante ngoon ak jant bu so, dinañu lekk yàpp, te bu bët setee ñu lekk aw ñam, ba regg, ndax ñu xam ne man Aji Sax ji, maay seen Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1957', '2', '16', '13', '¶ Ba ngoon jotee ay picci përëntaan dikk, fees dal ba. Ba bët setee lay bay wàcc ca dal ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1958', '2', '16', '14', 'Naka la lay ba bàcc, ñu jekki gis lu sew lale ca màndiŋ ma, def fepp yu sew ca biir, te mel ni tawub yuur, tege ca suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1959', '2', '16', '15', 'Bànni Israyil gis ko, di wax ca seen biir naan: «Lii lu mu?» ndax xamuñu woon lu mu doon. Musaa ne leen: «Lii mooy ñam wi leen Aji Sax ji jox, ngeen lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1960', '2', '16', '16', 'Aji Sax ji dafa santaane ne: “Na ku nekk for lu mat njëlam, bopp bu ne andaar, te mu natt ko ci limu nit, ñi mu bokkal xayma.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1961', '2', '16', '17', 'Bànni Israyil def noona, ñii for lu bare, ñee lu néew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1962', '2', '16', '18', 'Waaye ba ñu ko nattee ci andaar, ña sàkkoon lu bare amuñu lu ëpp, te ña sàkkoon lu néew yéeslewuñu. La ñu for dafa tolloo tembe ak seen njël.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1963', '2', '16', '19', 'Musaa ne leen: «Bu ci kenn wacc dara, mu fanaan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1964', '2', '16', '20', 'Waaye dégluwuñu Musaa, am na ñenn ca ñoom ñu ca wàññi, fanaanal, mu def ay sax, xasaw xunn. Musaa nag mere leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1965', '2', '16', '21', '¶ Suba su ñu xëyaan nag, ku nekk for ca njëlam, ndax bu naaj wa tàngaan, mu seey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1966', '2', '16', '22', '¶ Ba bésu juróom benneel ba jotee, dañoo for lu mat ñaari njël, ku nekk am ñaari andaar, njiiti mbooloo ma nag dem yeggeji ko Musaa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1967', '2', '16', '23', 'mu ne leen: «Loolu la Aji Sax ji wax, te li muy tekki mooy: ëllëg bésu dal-lu la, di bésub Noflaay bu sell ñeel Aji Sax ji. Lakkleen li ngeen di lakk, baxal li ngeen di baxal, te lu ci des, ngeen denc ba suba.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1968', '2', '16', '24', 'Ba ñu dencee la ca des ba ca ëllëg sa, na ko Musaa santaanee, xasawul, saxewul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1969', '2', '16', '25', 'Musaa wax leen ne leen: «Lekkleen li des tey, ndax tey jii bésub Noflaay la, ñeel Aji Sax ji, te dungeen ko gis tey ci àll bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1970', '2', '16', '26', 'Juróom benni fan ngeen koy for, waaye bésub juróom ñaareel bay bésub Noflaay, kenn du ko gis.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1971', '2', '16', '27', '¶ Terewul mu am ñu fori ca bésub juróom ñaareel ba, waaye gisuñu dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1972', '2', '16', '28', 'Ca la Aji Sax ji wax Musaa ne ko: «Waaw yeen nag, dungeen ma noppee gàntalal samay santaaneek samay ndigali yoon mukk?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1973', '2', '16', '29', 'Nangeen xam xéll ne, man Aji Sax ji, maa leen may bésub Noflaay ngir ngeen nopplu, te looloo tax ma may leen dundub ñaari fan ci bésub juróom benneel bi. Kon nag bésub juróom ñaareel ba, na ku nekk toog fi mu nekk, bu ci kenn génnati fi mu dëkk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1974', '2', '16', '30', 'Ba loolu amee bànni Israyil di nopplu bésub juróom ñaareel ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1975', '2', '16', '31', '¶ Waa kër Israyil nag tudde ñam wa mànn (mu firi Lii lu mu?). Dafa meloon ni pepp, mi ñuy wax koryanda, te weex, di saf lu mel ni nàkk bu ànd ak lem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1976', '2', '16', '32', 'Ci biir loolu Musaa ne: «Aji Sax ji dafa santaane ne: “Sàkkleen ci andaar, denc ngir seeni sët ak seeni sëtaat. Su ko defee ñu gis ñam, wi ma leen daan leel ca màndiŋ ma, gannaaw ba ma leen génnee réewum Misra.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1977', '2', '16', '33', '¶ Musaa wax Aaróona ne ko: «Fabal ndab, def ci andaaru mànn, teg ko fi kanam Aji Sax ji, dencal ko seeni sët ak seeni sëtaat.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1978', '2', '16', '34', '¶ La Aji Sax ji santoon Musaa la Aaróona def, daldi koy teg ca kanam gaal gay def àlluway kóllëre ga, ñu denc ko fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1979', '2', '16', '35', 'Bànni Israyil dunde nañu mànn diiru ñeent fukki at, ba kera ñu agsee réew mu ay nit dëkke, gannaaw ba ñu jéggee kemu réewum Kanaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1980', '2', '16', '36', '¶ Ñu jàpp ne andaar, boo ci amee fukk, mooy benn efa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1981', '2', '17', '1', '¶ Gannaaw loolu mbooloom bànni Israyil gépp bàyyikoo màndiŋu Ciin, di dox ak a taxaw, ci ndigalal Aji Sax ji. Ñu dem ba Refidim, dal fa. Foofa nag mbooloo ma amuñu woon ndox mu ñu naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1982', '2', '17', '2', 'Ñu jote faak Musaa, naan ko: «Joxleen nu nag ndox mu nu naan!» Musaa ne leen: «Ana lu ngeen joteek man? Aji Sax ji ngeen di seetlu nag?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1983', '2', '17', '3', 'Mbooloo ma mar na fa, bay xultu ci kaw Musaa, naan: «Loo nu doon jële Misra nag, xanaa du boole nu rey ndax mar, nook sunuy doom ak sunuy gétt?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1984', '2', '17', '4', 'Ba mu ko defee Musaa woo Aji Sax ji wall, ne ko: «Nu may def ak mbooloo mii? Des na tuuti de, ñu dóor ma ay doj, ba ma dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1985', '2', '17', '5', 'Aji Sax ji ne Musaa «Àndal ak ñenn ci magi Israyil, nga jaar ci kanam mbooloo mi, yóbbaale yet, wa nga dóoroon ca dexu Niil ga. Ŋàbb ko ci sa loxo te dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1986', '2', '17', '6', 'Man dinaa taxaw ci sa kanam ci doj woowu ca tundu Oreb. Dóoral ci doj wi, su ko defee ndox dina ci génne, mbooloo mi naan.» Musaa def noona ca kanam magi Israyil ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1987', '2', '17', '7', 'Bérab boobu la Musaa wooye Maasa (mu firi Nattu). Mu wooye ko itam Meriba (mu firi ab Jote), ndax joteb bànni Israyil ba fa amoon, ak na ñu fa nattoo Aji Sax ji, naan: «Moo Aji Sax ji ndax mu ngi ci sunu biir, am déet?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1988', '2', '17', '8', '¶ Ba loolu weesee Amalegeen ña dikk, xareek bànni Israyil ca Refidim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1989', '2', '17', '9', 'Musaa ne Yosuwe: «Tànnal nu ay xarekat te nga dem xeex ak Amaleg. Ëllëg dinaa taxaw ca kaw tund wa, ŋàbb yetu Yàlla wi ci sama loxo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1990', '2', '17', '10', 'Yosuwe def la ko Musaa wax, di xeex ak Amaleg. Musaa ak Aaróona ak Ur nag ànd yéeg ba ca kaw tund wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1991', '2', '17', '11', 'Ci kaw loolu saa yu Musaa yékkatee loxoom, Israyil man, saa yu wàccee loxo ba, Amaleg man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1992', '2', '17', '12', 'Musaa nag mujj sonn ndax loxo yu toqi; ñu jël aw doj, tegal ko, mu toog ca, Aaróona ak Ur séq ko, ku ci nekk taawu benn loxo, loxoom ya ne sàtt taxaw, ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1993', '2', '17', '13', 'Ba mu ko defee Yosuwe duma Amaleg ak mbooloom, leel leen ñawkay saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1994', '2', '17', '14', '¶ Ba loolu amee Aji Sax ji wax Musaa ne ko: «Bindal lii xew cib téere, muy pàttli, te nga xamal Yosuwe ne ko, raafal laay def askanu Amaleg, ba ñu jeex tàkk, ba deesatu leen fàttliku fu asamaan tiim.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1995', '2', '17', '15', 'Musaa nag sàkk fa sarxalukaay, tudde ko tur wuy tekki «Aji Sax jeey sama raaya».');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1996', '2', '17', '16', 'Booba la wax ne, gannaaw loxoo ñemee xàcci, jëm ci ngànguney Aji Sax ji, Aji Sax ji dootu noppee xareek Amaleg ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1997', '2', '18', '1', '¶ Yettro sarxalkatu réewum Majan ba, baayu soxnas Musaa, dafa dégg mboolem la Yàlla defal Musaa ak bànni Israyil ñoñam ak ni Aji Sax ji génnee Israyil Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1998', '2', '18', '2', 'Ci kaw loolu Yettro gorob Musaa, ànd ak Sipora soxnas Musaa, sa Musaa yebaloon ca kër baayam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('1999', '2', '18', '3', 'boole kook ñaari doomi Musaa yu góor ya, kenn ka di Gersom (mu firi Doxandéem fii), ndaxte Musaa da ne woon: «Doxandéem laa fii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2000', '2', '18', '4', 'Ka ca des mu tudde ko Elyeser (mu firi Yàlla dimbali na ma), ndax da ne woon: «Sama Yàllay baay mooy sama ndimbal te moo ma musal ci saamaru Firawna.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2001', '2', '18', '5', 'Yettro, gorob Musaa nag yóbbul Musaa soxnaam aki doomam ba ca màndiŋ ma, fa Musaa dal ca kaw tundu Yàlla wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2002', '2', '18', '6', 'Mu yónnee ca Musaa, ne ko: «Man Yettro, sa goro, maa ñëw fi yaw, ànd ak sa soxna ak sa ñaari doom yu góor.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2003', '2', '18', '7', 'Musaa génn gatandu ko, sujjóotal ko, fóon ko; ñu jàmmante ba noppi, doora dugg ca xayma ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2004', '2', '18', '8', '¶ Musaa nag nettali goroom mboolem li Aji Sax ji def Firawna ak waa Misra ndax Israyil, ak jafe-jafe, ya leen dab ca yoon wa yépp, ak na leen ca Aji Sax ji xettlee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2005', '2', '18', '9', 'Yettro bég lool ca la Aji Sax ji def lépp, ba baaxe Israyil, xettli leen ca noteelu waa Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2006', '2', '18', '10', 'Yettro nag ne: «Cant ñeel na Aji Sax, ji leen xettli ci notaangey waa Misra ak notaangey Firawna, xettliwaale mbooloo mi ci notaangey waa Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2007', '2', '18', '11', 'Léegi nag xam naa ne, Aji Sax jee sut mboolem tuur yi, ndax la mu def, ba leen waa Misra torxalee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2008', '2', '18', '12', 'Yettro, gorob Musaa, daldi sàkk saraxu rendi-dóomal ak yeneen sarax, jagleel ko Yàlla. Aaróona ak magi Israyil ñépp dikk, ñu bokk lekk ñook gorob Musaa fa kanam Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2009', '2', '18', '13', '¶ Ca ëllëg sa Musaa toog, di àtte mbooloo ma, ñu wër Musaa suba ba ngoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2010', '2', '18', '14', 'Gorob Musaa gis mboolem la Musaa di defal mbooloo ma. Mu ne ko: «Waaw, ni ngay jëflanteek nit ñi nag? Lu tax ngay toog, di àtte yaw rekk, mbooloo mépp wër la, suba ba ngoon?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2011', '2', '18', '15', 'Musaa ne goroom: «Li ko waral mooy nit ñi dañuy dikk, di laaj li dëppook àttey Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2012', '2', '18', '16', 'Bu ñu jotee, dañuy ñëw diis ma ko, su ko defee ma àtte leen ci mbir mi leen jotale, ba noppi xamal leen santaaney Yàlla ak ndigali yoonam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2013', '2', '18', '17', 'Goro ba ne ko: «Ni ngay doxale gënul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2014', '2', '18', '18', 'Dangay dàjji sa bopp doŋŋ, dàjji mbooloo mi, ndax yen bee diis, ba ëpp ci sa kaw; doo ko àttan yaw rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2015', '2', '18', '19', 'Déglu ma fii, ma digal la, tey ñaan Yàlla ànd ceek yaw. Danga fee toogal mbooloo mi ci kanam Yàlla, di diis Yàlla jotey nit ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2016', '2', '18', '20', 'di leen xamal ay santaane aki ndigali yoon, di leen won fi ñu wara jaare ak li ñu wara def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2017', '2', '18', '21', 'Kon nag dangay tànn ci biir mbooloo mi mépp ay góor ñu mat, ñu ragal Yàlla te dëggu, boole ci sib alalu ger. Su ko defee nga tabb leen, ñu yilif ay kurél yu mat junniy nit ak yu tollu ci téeméeri nit, ba ci juróom fukki nit mbaa fukki nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2018', '2', '18', '22', 'Nga bàyyi leen nag, ñuy àtteel mbooloo mi bés bu nekk seeni jote. Su ko defee, mboolem réeroo bu mag, ñu indil la ko; mboolem réeroo bu sew nag, ñoom ñu àtteel ko seen bopp. Noonu ngay woyofale sab yen, ñu jàpple la ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2019', '2', '18', '23', 'Boo defee noonu, te Yàlla ànd ci, dinga ko mana dékku, mbooloo mii mépp it mana dellook jàmm ca seeni kër.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2020', '2', '18', '24', '¶ Musaa nag topp ndigalu goroom, daldi def mboolem la mu ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2021', '2', '18', '25', 'Mu seet ca bànni Israyil gépp, tànn ca góor ñu mat, fal leen, ñu yilif mbooloo ma: ñii jiite kuréli junniy nit; ñii, téeméer; ñii, juróom fukk; ñii fukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2022', '2', '18', '26', 'Ñuy àtte nag mbooloo ma saa su nekk. Su dee mbir mu lëj, ñu indil Musaa; mboolem mbir yu sew-sewaan ya, ñoom ñu àtte ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2023', '2', '18', '27', 'Ba loolu weesee Musaa tàggtook goroom, mu dellu réewam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2024', '2', '19', '1', '¶ Keroog benn fan ca ñetteelu weer wa, gannaaw ba ñu génnee Misra, ca lañu agsi màndiŋu Sinayi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2025', '2', '19', '2', 'Fekk na ñu bàyyikoo Refidim, doora duggsi màndiŋu Sinayi, daldi dal ca màndiŋ ma. Israyil a nga daloon foofa janook tund wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2026', '2', '19', '3', '¶ Ba loolu amee Musaa yéeg, jëm ca Yàlla. Aji Sax ji jaar ci turu Musaa foofa ca kaw, ne ko: «Nanga wax ak waa kër Yanqóoba te nanga ma siiwtaaneel ci bànni Israyil googu, lii ma lay wax:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2027', '2', '19', '4', '“Yeena gisal seen bopp ni ma def waa Misra, te yeen, ma boot leen, ni jaxaay di fireey laafam, boot ay doomam, ba ngeen jegesi ma fii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2028', '2', '19', '5', 'Léegi nag su ngeen ma déggalee bu baax, di sàmm sama kóllëre ak yeen, yeenay doon sama moomeelu bopp ci mboolem askan yi. Dëgg la, àddina wërngal këpp maay Boroom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2029', '2', '19', '6', 'waaye yeenay doon nguuru sarxalkati Yàlla, te di xeet wu sell.” Kàddu yooyu ngay wax bànni Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2030', '2', '19', '7', '¶ Musaa dellu, woolu magi mbooloo ma. Mu jottli leen mboolem wax jooju ko Aji Sax ji dénk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2031', '2', '19', '8', 'Mbooloo ma mépp bokk benn baat, àddu ne: «Li Aji Sax ji wax lépp dinanu ko def.» Ci kaw loolu Musaa dem yegge Aji Sax ji tontal mbooloo ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2032', '2', '19', '9', '¶ Aji Sax ji wax Musaa ne ko: «Ma ne, dinaa yiiroo niir wu fatt, dikk ba agsi fi yaw, ngir bu may wax ak yaw, mbooloo mi di ci dégg, ndax ñu wóolu la ba fàww.» Ba loolu amee Musaa baamtul Aji Sax ji tontal mbooloo ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2033', '2', '19', '10', '¶ Gannaaw loolu Aji Sax ji waxaat Musaa ne ko: «Dellul ca mbooloo ma, te nanga leen sell-luloo tey ak ëllëg. Nañu fóot seeni yére,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2034', '2', '19', '11', 'te waajal gannaaw-ëllëg, ndax gannaaw-ëllëg man Aji Sax ji maay wàcc ci kaw tundu Sinayi ci kanam mbooloo mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2035', '2', '19', '12', 'Sàkkalal mbooloo mi ag kemu fi wër tund wi, te nga wax leen ne leen: “Moytuleena yéeg ci kaw tund wi, mbaa ngeen di laal tund wi fenn. Képp ku laal tund wi, dees na ko rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2036', '2', '19', '13', 'Bu loxo laal kooka, waaye nañu ko dóor ay doj ba mu dee, mbaa ñu jam ko. Su dee nit, su dee mala, bumu dundati.” Bu liit gi jibee doŋŋ nag lañuy doora mana dem ba ca tund wa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2037', '2', '19', '14', '¶ Ba loolu amee Musaa wàcc tund wa, dellu ca mbooloo ma. Mu sell-luloo leen, ñu fóot seeni yére,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2038', '2', '19', '15', 'ba noppi, mu wax leen ne leen: «Waajal-leen gannaaw-ëllëg, te li feek booba, buleen fi ànd ak jigéen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2039', '2', '19', '16', '¶ Keroog ca gannaaw-ëllëg sa, naka la njël jot, muy dënook a melax, ànd akaw niir wu fatt ca kaw tund wa, ak coowal liit gu xumb. Waa dal ba bépp a nga tiit, bay lox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2040', '2', '19', '17', 'Musaa daldi jiite mbooloo ma, ñu génn dal ba, ngir dajejeek Yàlla. Ñu dem ba ca suufu tund wa, taxaw fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2041', '2', '19', '18', 'Fekk na tundu Sinayi wa wépp di sël-sëleeku saxar, ndax Aji Sax ja fa wàcc ci biir sawara. Saxar saa ngay gilli ni saxaru puuru ban, tund wépp di yëngook doole,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2042', '2', '19', '19', 'liit ga gëna jolli. Musaa ngay wax, Yàlla di ko tontoo kàddug dënu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2043', '2', '19', '20', 'Ba mu ko defee Aji Sax ji wàcc ca tundu Sinayi wa, ca njobbaxtalu tund wa. Aji Sax ji nag woo Musaa foofa, ca njobbaxtal ga, Musaa dellu yéeg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2044', '2', '19', '21', 'Aji Sax ji ne ko: «Wàccal, àrtu mbooloo mi, ndax ñu baña bëtt, di ma deñsi kumpa; lu ko moy ñu bare ci ñoom dinañu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2045', '2', '19', '22', 'Te it sarxalkat, yi may jege, man Aji Sax ji, dañoo wara sellal, bala may dal ci seen kaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2046', '2', '19', '23', 'Musaa wax Aji Sax ji ne ko: «Mbooloo mi kat manuñoo yéeg tundu Sinayi, ndax yaw ci sa bopp àrtu nga nu, ne nu, nu sàkk ag kemu fi wër tund wi, te nu xam ne tund wu sell la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2047', '2', '19', '24', 'Aji Sax ji ne ko: «Wàccal te délsi, ànd ak Aaróona. Waaye muy sarxalkat yi, di mbooloo mi, bu kenn bëtt, jëm ci man Aji Sax ji, lu ko moy ma dal ci seen kaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2048', '2', '19', '25', 'Ba loolu amee Musaa wàcc, fekki mbooloo ma, wax ak ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2049', '2', '20', '1', '¶ Yàlla wax na bànni Israyil kàddu yii yépp, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2050', '2', '20', '2', '«Man Aji Sax ji, maa di seen Yàlla, ji leen génne réewum Misra, kërug njaam ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2051', '2', '20', '3', '¶ «Buleen am yeneen yàlla ci sama kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2052', '2', '20', '4', '¶ «Buleen sàkkal seen bopp tuur muy jëmmal lenn lu nekk ci kaw asamaan, mbaa ci kaw suuf, mbaa lu nekk ci ndox mu suuf tiim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2053', '2', '20', '5', 'Buleen ci sujjóotal lenn, buleen ci jaamu lenn, ndax man seen Yàlla Aji Sax ji, Yàlla ju fiir laa. Maay topp doom tooñu waajur, ba ca seen maasi sët, ba ca maasug sëtaati nit ñi ma bañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2054', '2', '20', '6', 'Waaye maay baaxe ñi ma sopp, di sàmm samay santaane, ba ci junniy maas ya leen di wuutuji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2055', '2', '20', '7', '¶ «Buleen tudd seen turu Yàlla Aji Sax ji ci neen, ndax Aji Sax ji du ñàkka topp kuy tudd aw turam ci neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2056', '2', '20', '8', '¶ «Deeleen baaxantal bésub Noflaay, ngir sellal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2057', '2', '20', '9', 'Juróom benni fan ngeen wara liggéey, def ci seen soxla yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2058', '2', '20', '10', 'Waaye bésub juróom ñaareel ba, Noflaay lay doon, ñeel seen Yàlla Aji Sax ji. Buleen ci liggéey lenn; du yeen, du seen doom ju góor ak ju jigéen, du seen jaam bu góor ak bu jigéen, du seenug jur, te du seen gan gu nekk ci seen biir dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2059', '2', '20', '11', 'Ndax man Aji Sax ji, juróom benni fan laa sàkk asamaan ak suuf ak géej ak mboolem li ci biir, bésub juróom ñaareel ba, ma dal-lu. Moo tax man Aji Sax ji ma barkeel bésub Noflaay, sellal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2060', '2', '20', '12', '¶ «Teral-leen seen ndey ak seen baay, ndax ngeen gudd fan ca suuf sa leen seen Yàlla Aji Sax ji jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2061', '2', '20', '13', '¶ «Buleen bóome.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2062', '2', '20', '14', '¶ «Buleen jaaloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2063', '2', '20', '15', '¶ «Buleen sàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2064', '2', '20', '16', '¶ «Buleen seedeel seen moroom lu dul dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2065', '2', '20', '17', '¶ «Buleen xemmem seen lennu moroom: du këram, du jabaram, du jaamam bu góor, du jaamam bu jigéen, du nagam, du mbaamam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2066', '2', '20', '18', '¶ Mbooloo mépp a nga teew, ba muy dënook a melax, ànd ak coowal liit gaak tund way saxar. Ñu gis loolu, di kat-kati, dànd fu sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2067', '2', '20', '19', 'Ci kaw loolu ñu ne Musaa: «Yaw, waxal ak nun, nu dégg, waaye bu Yàlla ci boppam wax ak nun, lu ko moy nu dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2068', '2', '20', '20', '¶ Musaa ne mbooloo ma: «Buleen ragal, ndax nattu leen moo tax Yàlla ñëw, ngir ngeen ragal ko, ba dungeen moy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2069', '2', '20', '21', '¶ Noonu la mbooloo ma taxawe, dànd tund wa. Mennam Musaa moo jegeji niir wu fatt, wa Yàlla nekkoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2070', '2', '20', '22', '¶ Aji Sax ji waxati Musaa ne ko: «Li ngay wax bànni Israyil mooy lii: “Yeena ko gisal seen bopp. Ca asamaan sax laa àddoo, wax ak yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2071', '2', '20', '23', 'Buleen sàkkal seen bopp ay tuuri xaalis, mbaa ay tuuri wurus, di ma bokkaale, bumu am mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2072', '2', '20', '24', 'Sarxalukaay bu ñu defare suuf ngeen may sàkkal, di ci sarxal seeni gàtt ak seeni nag, muy seen saraxu rendi-dóomal, mbaa seen saraxi cant ci biir jàmm. Sàkkleen ab sarxalukaay ci mboolem bérab bu may fàttlee sama tur, ma dikk fi yeen, barkeel leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2073', '2', '20', '25', 'Su ngeen ma dee sàkkal sarxalukaayu xeer, buleen ko defare xeer yu ñu yett, ndaxte bu ngeen ko laalalee ab jumtukaay, teddadil ngeen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2074', '2', '20', '26', 'Buleen yéeg ci ay dëggastal, doora mana àgg ca sama sarxalukaay, ndax loolu day tax ngeen di fa sàgganu.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2075', '2', '21', '1', '¶ Aji Sax ji teg ca ne: «Àttey yoon yii, nanga leen ko jox:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2076', '2', '21', '2', '¶ «Su ngeen jëndee jaam bu góor bu dib Ebrë, na liggéey juróom benni at. Juróom ñaareel ba lay moom boppam te du ameel kenn dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2077', '2', '21', '3', 'Su fekkee ne ba muy dugg njaam, moom doŋŋ la woon, moom doŋŋ ay moom boppam; su ko fekkee mu am jabar, na jabaram ànd ak moom, ñu moom seen bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2078', '2', '21', '4', 'Su fekkee ne sangam a ko may jabar, ndaw si am ak moom ay doom, jabar jeek doomam yu góor mbaa yu jigéen, sang bee leen di moom. Moom ci boppam doŋŋ ay moom boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2079', '2', '21', '5', 'Waaye su jaam bi biralee ne: “Maa bëgg sama sang, maak sama jabar ak samay doom, te buggumaa moom sama bopp”,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2080', '2', '21', '6', 'su boobaa na ci sang bi sàkku seede àttekat yi. Su ko defee mu sësal waa ji ci lafu bunt bi mbaa jënu bunt bi. Foofa lay bënne noppu waa ji ab puso, mu daldi doon ab jaamam giiru dundam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2081', '2', '21', '7', '¶ «Su fekkee ne góor dafa jaay doomam ju jigéen njaam, deesu ko mana goreel ni bu doon góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2082', '2', '21', '8', 'Su ko sangam jëndee, def ko jabar, ba noppi bëggatu ko, na fexe ñu feyal ndaw si ag njotam, waaye amul sañ-sañu jaay ko ay doxandéem, ndax loolu wor la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2083', '2', '21', '9', 'Su fekkee ne da koo jëndal doomam ju góor, na jëfeek moom, na mu dëppook wareefu doom ju jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2084', '2', '21', '10', 'Ki jënd as ndaw, def ko jabar nag, su takkee keneen it, warula wàññi la mu warlook jaam ba mu def jabar ci wàllu dund ak koddaay ak dëkkoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2085', '2', '21', '11', 'Su ko sang ba matalul ñett yooyii nag, day moom boppam, dem te du fey dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2086', '2', '21', '12', '¶ «Ku dóor nit, rey ko, dee rekk mooy àtteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2087', '2', '21', '13', 'Su dul woon pexe mu mu lal, xanaa mu fekk Yàlla yemale nit ki ciy loxoom, dinaa leen won bérab bu muy daw, làquji fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2088', '2', '21', '14', '¶ «Waaye nag, su nit fexeelee moroomam, nax ko, ba rey ko, su làqoo woon sama sarxalukaay sax, jàppleen ko, rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2089', '2', '21', '15', '¶ «Ku dóor baayam mbaa ndeyam, dee rekk mooy àtteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2090', '2', '21', '16', '¶ «Ku sàcc nit, dee rekk mooy àtteem, moo xam da koo jaay, mbaa ñu fekk ko ci ay loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2091', '2', '21', '17', '¶ «Ku saaga baayam mbaa ndeyam, dee rekk mooy àtteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2092', '2', '21', '18', '¶ «Su ay nit jàppantee, kenn ki dóor moroom ma loxoom mbaa aw doj, su ca deewul, te ab tëraayam sababoo ca,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2093', '2', '21', '19', 'su ci jógee mana génn ci biti, jàpp ciw yet sax, di dox, deesul daan ki ko dóor, waaye dina dàmp ki mu dóor ngir li mu tëdd liggéeyul, ak li pajam laaj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2094', '2', '21', '20', '¶ «Ku dóor yet jaamam bu góor mbaa bu jigéen, ba mu dee ciy loxoom, dees na ko feyul moos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2095', '2', '21', '21', 'Waaye su jaam ba dundee ba ca ëllëg sa, mbaa gannaaw-ëllëg sa, deesu ko feyul ndaxte moomeelu sangam la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2096', '2', '21', '22', '¶ «Su ay góor dee jàppante, ba kenn ci ñoom dal ci jigéenu wérul, ba liir bi génn, bu ci genn loraange toppul, dees na feyloo moos ki dal ci kawam, ndàmpaay li jëkkër ji laaj, te ña leen di àtte juboo ca limu pey ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2097', '2', '21', '23', '¶ «Waaye su ci loraange sababoo nag, na bakkan fey bakkan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2098', '2', '21', '24', 'bët fey bët, bëñ fey bëñ, loxo fey loxo; tànk fey tànk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2099', '2', '21', '25', 'lakk-lakk fey lakk-lakk, tëccu-tëccu fey tëccu-tëccu, góom fey góom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2100', '2', '21', '26', '¶ «Ku dóor ab jaamam bu góor mbaa bu jigéen, ba tuur bëtam, na ko goreel ndax bët ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2101', '2', '21', '27', 'Su foqee bëñu jaamam bu góor mbaa bu jigéen, na ko goreel ndax bëñ ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2102', '2', '21', '28', '¶ «Su aw nag dañee góor mbaa jigéen, ba rey ko, dóorleen nag wi ay xeer ba mu dee, te buleen lekk yàpp wi, waaye boroom nag wi, yoon toppu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2103', '2', '21', '29', 'Su fekkee ne nag wi da daan dañe, ñu yégaloon ko boroom, wattuwu ko, ba nag wi rey góor mbaa jigéen, dóorleen nag wi ay xeer, ba mu dee, te teg ci rey boroom nag wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2104', '2', '21', '30', 'Su fekkee ne dees koo sas ndàmpaay, na fey lim bu ñu ko mana sas, muy njot-gi-bakkanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2105', '2', '21', '31', 'Ba tey itam, su nag wi dañee xale, ba mu dee, muy góor mbaa jigéen, na àtte biy benn rekk ci boroom nag wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2106', '2', '21', '32', 'Su nag wi dañee ab jaam ba mu dee, muy góor mbaa jigéen, na boroom nag wi fey boroom jaam bi fanweeri dogi xaalis, te nañu dóor nag wi ay xeer, ba mu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2107', '2', '21', '33', '¶ «Su fekkee ne nit dafa ubbi kàmb gu ube woon, mbaa mu gas kàmb, wacc ko mu ne ŋàpp, ba nag mbaa mbaam daanu ci,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2108', '2', '21', '34', 'na boroom kàmb gi fey; day delloo boroom mala mi njégu mala mi, daldi féetewoo mala mi ci dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2109', '2', '21', '35', '¶ «Su nagu nit jamee nagu moroomam, ba mu dee, nañu bokk jaay nag wiy dund, séddoo njég gi, te séddoo nag wi dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2110', '2', '21', '36', '¶ «Waaye su fekkee muy nag wu ñu xam ne da daan dañe, te boroomam ñàkk koo wattu, boroomam day feye nag wi dee aw nag wuy dund, daldi féetewoo wi dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2111', '2', '21', '37', '¶ «Ku sàcc aw nag mbaa ab gàtt, rey ko mbaa mu jaay ko, na feye wenn nag, juróomi nag; benn gàtt, mu feye ko ñeenti gàtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2112', '2', '22', '1', '¶ «Su fekkee dañoo jàpp ab sàcc guddi, muy toj kër jaambur, bu ñu ko dóoree, ba mu dee, deesul topp ki dóor, bakkanu sàcc bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2113', '2', '22', '2', 'waaye su jant xasee fenk, dees na ko topp bakkanam. «Ab sàcc nag, bu ñu ko jàppee, na delloo li mu sàcc rekk. Su fekkee amu ko, dees koy jaay njaam, ndax càcc gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2114', '2', '22', '3', '¶ «Su dee ku sàcc mala, muy nag mbaa mbaam mbaa ab gàtt, te ñu fekk ko ciy loxoom, muy dund, na fey ñaaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2115', '2', '22', '4', '¶ «Ku wacc sag jur, mu ruur toolub jaambur, ba lekk toolam mbaa tóokëru reseñam, na tànn li gën ci meññeefum toolu boppam mbaa tóokëru reseñam, dàmpe ko boroom tool bi mu lor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2116', '2', '22', '5', '¶ «Su fekkee ne dañoo taal sawara, mu jàpp cib ñag, lakkaale pepp mu jóore, mbaa pepp mu ñor mu ñu góobagul, mbaa mu ñoragul, ka taal sawara wa mooy xala fey li lakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2117', '2', '22', '6', '¶ «Su nit dénkee moroomam xaalis, mbaa alal, ñu sàcce ko ci kër ki denc, te ñu jàpp sàcc bi, na sàcc bi fey ñaari yoon la mu sàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2118', '2', '22', '7', 'Su ñu ko jàppul nag, na boroom kër gi sàkku seede àttekat yi, te waat ne, du moom ci boppam moo aakimoo alalu moroomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2119', '2', '22', '8', 'Saa yu ay nit jotee ci mbirum nag mbaa mbaam mbaa gàtt mbaa yére, mbaa lu réer lu mu doon, ñaar ñi solowoo alal ji, muy mala mbaa leneen, nañu yóbbu mbir mi fi kanam àttekat yi. Ku ci àttekat yi teg tooñ, na fey moroom mi ñaari yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2120', '2', '22', '9', '¶ «Su nit dénkee moroomam mbaam mbaa nag mbaa gàtt mbaa mala mu mu mana doon, su jur gi deeyee mbaa mu damm mbaa ñu sàcce ko àll te amul seede,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2121', '2', '22', '10', 'li leen di àtte ngiñ lay doon ci Aji Sax ji. Na ka dencoon mala ma giñ ne jëlu ko. Na boroom mala mi it nangu ngiñ li. Ki dencoon du ko fey dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2122', '2', '22', '11', 'Waaye su ñu sàccee mala mi ci këram, moom mi dencoon mooy delloo boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2123', '2', '22', '12', 'Su fekkee ne rabu àll a fàdd mala mi, na indi li ci des, muy firnde. Su boobaa du fey dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2124', '2', '22', '13', 'Su nit àbbee juru moroomam, jur ga damm mbaa mu dee fu boroom nekkul, na ki àbboon fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2125', '2', '22', '14', 'Waaye su ko boroomam fekkee, du laaj muy fey. Su fekkee ne dafa bindoon mala mi ci boroom, di ko fey, na boroom féetewoo njég, ga ñu binde woon mala mi, muy peyam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2126', '2', '22', '15', '¶ «Su góor naxee ab janq bu kenn joxagul warugar, ba tëdde ko, na fey warugaram, muy jabaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2127', '2', '22', '16', 'Su fekkee ne baayam dafa lànk, ne du ko ko may it, du tere mu wara fey ci xaalis lu tollook warugaru janq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2128', '2', '22', '17', '¶ «Ab xërëmkat bu jigéen, buleen ko bàyyi, mu dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2129', '2', '22', '18', '¶ «Képp ku jaxasoo ak mala, dee rekk mooy àtteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2130', '2', '22', '19', '¶ «Kuy sarxeel jeneen yàlla ju dul Aji Sax ji moom rekk, dees koy faagaagal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2131', '2', '22', '20', '¶ «Ab doxandéem, buleen ko lor, buleen ko not, ndaxte yeen itam ay doxandéem ngeen woon fa réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2132', '2', '22', '21', '¶ «Képp ku dib jëtun akub jirim, buleen ko néewal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2133', '2', '22', '22', 'Bu ngeen leen néewalee déy, bu ñu yuuxoo, woo ma wall, dinaa dégg seen yuux moos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2134', '2', '22', '23', 'Su boobaa sama mer dina tàng, ma reye leen saamar, seeni jabar diy jëtun, seeni doom diy jirim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2135', '2', '22', '24', '¶ «Bu ngeen dee lebal ku bokk ci sama ñoñ, di néew-ji-doole ju ngeen dëkkal, buleen def ni ab leblekat, di ko sas ab tegandaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2136', '2', '22', '25', '¶ «Su ngeen nangoo mbubbam tayle ci seen dëkkandoo, dellooleen ko ko bala jant a so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2137', '2', '22', '26', 'Moom doŋŋ la am ci yére, di ko sànge yaramam; su ko ñàkkee, lu muy sàngoo ba tëdd? Te su ma wooyee wall kat, dinaa ci dégg, ndax man Boroom Yërmande laa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2138', '2', '22', '27', '¶ «Man Yàlla, buleen wax lu ñaaw ci man, te seen kilifag askan, buleen wax lu bon ci moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2139', '2', '22', '28', '¶ «Li tuuroo ci seen sàq yu fees, ak li wale ci seen nalukaay yu rembat, sama cér la; buleen ko yeexe, te seen taaw yu góor it, man ngeen leen di sédde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2140', '2', '22', '29', 'Seen jur gu gudd ak gu gàtt itam, naka noonu. Juróom ñaari fan lay nekk ak ndeyam, bésub juróom ñetteel ba, ngeen jox ma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2141', '2', '22', '30', 'Te itam nit ñu sell ngeen wara doon, ñeel ma, kon nag yàppu mala mu ñu fàdde ci àll bi, buleen ko lekk; sànnileen ko xaj yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2142', '2', '23', '1', '¶ «Buleen siiwal ay fen; buleen lëngoo ak tooñkat, ngir doon seedeb naaféqam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2143', '2', '23', '2', 'Buleen seet fi mbooloo gëna baree, ngeen topp leen ci jëf ju bon; te it buleen jeng, di topp mbooloo mu gëna bare ci ab layoo, di leen seedeel lu toxal dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2144', '2', '23', '3', 'Néew-doole bi it, buleen ko far cib layoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2145', '2', '23', '4', '¶ «Su ngeen dajeek seen nagu noon mbaa mbaamam mu réer, fexeleen ba délloosil ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2146', '2', '23', '5', 'Su ngeen gisee seen mbaamu noon mu ab sëf daaneel, buleen ko romb; dimbalileen seen noon, yékkatil-leen ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2147', '2', '23', '6', '¶ «Buleen jalgati àqu néew-ji-doole cib layoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2148', '2', '23', '7', 'Kàddu gu dëgguwul, soreleen ko, te ku deful dara ak kuy def njekk, buleen ko reylu, ndax nit ku bon, duma ko àtte mukk àtteb kuy def njekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2149', '2', '23', '8', 'Alali ger nag buleen ko nangu, ndax ger day gumbaal njàccaar, di safaan waxi ku nekk ci dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2150', '2', '23', '9', '¶ «Ab doxandéem, buleen ko not; yeen ci seen bopp, jaar ngeen ci ndoxandéem, ndax ay doxandéem ngeen woon ca réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2151', '2', '23', '10', '¶ «Diiru juróom benni at ngeen di ji seen tool, for li ci meññe;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2152', '2', '23', '11', 'waaye atum juróom ñaareel ma, noppal-leen tool bi, booyal ko; seen néew-dooley askan wi man cee lekk, li ci des, rabi àll yi for ko. Seen toolub reseñ ak seen tóokëru oliw itam, naka noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2153', '2', '23', '12', '¶ «Diiru juróom benni fan ngeen di liggéey, waaye bésub juróom ñaareel ba, nopplu leen, ndax seen nag ak seen mbaam mana nopplu, seen surga akub doxandéem it mana astandiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2154', '2', '23', '13', '¶ «Li ma leen wax lépp sàmmleen ko, te turi yeneen yàlla, buleen ko tudd; bumu jibe sax seen gémmiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2155', '2', '23', '14', '¶ «Ñetti yoon cim at ngeen may jagleel màggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2156', '2', '23', '15', 'Màggalu Mburu mu amul lawiir, wormaal-leen ko. Diiru juróom ñaari fan ngeen ciy lekk mburu mu amul lawiir ni ma leen ko sante, saa yu jamonoom jotee ci weeru Abiib, ndaxte ci ngeen génn Misra. Te itam buleen taxawe loxoy neen ci sama kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2157', '2', '23', '16', 'Wormaal-leen màggalu bésu Ngóob mi jëkka ñore ci tool, yi ngeen di bey, ak màggalu bésu Farmàngu mi ci ndeetel at mi, gannaaw bu ngeen dajalee seen meññeef ba noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2158', '2', '23', '17', 'Ñetti yoon cim at la seen góor ñépp di teew fi kanam Boroom bi Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2159', '2', '23', '18', '¶ «Buleen ma rendil benn sarax, di boole deret jaak lu am lawiir, te nebbonu jur gu ngeen ma sarxal ci sama màggal, bumu fanaan ba bët set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2160', '2', '23', '19', '¶ «Ngëneeli meññeef ma jëkka ñore ca seen suuf, moom ngeen di yóbbu seen kër Yàlla Aji Sax ji. «Ab tef, buleen ko togge soowum yaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2161', '2', '23', '20', '¶ «Te nag man ci sama bopp, maay yebal malaaka, mu di leen sàmm ci yoon wi, ba yóbbu leen bérab ba ma waajal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2162', '2', '23', '21', 'Bàyyileen ko xel bu baax, déggal ko te bañ koo merloo, ndax du leen baal seen moy, ngir sama tur la taxawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2163', '2', '23', '22', 'Waaye su ngeen ko déggalee ba déggal ko, di jëfe li ma leen wax lépp, su boobaa ma noonoo seeni noon, bañ seeni bañaale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2164', '2', '23', '23', '¶ «Bu leen sama malaaka jiitoo, ba yóbbu leen ca réewum Amoreen ña ak Etteen ña ak Periseen ña ak Kanaaneen ña ak Eween ña ak Yebuseen ña, ba ma faagaagal leen ñoom ñépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2165', '2', '23', '24', 'su boobaa buleen sujjóotal mukk seeni tuur, di leen jaamu, mbaa ngeen di roy seeni aada, waaye yàqteleen seeni tuur te toj tasar seen tuuri doj, ya fa sampe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2166', '2', '23', '25', 'Jaamuleen ma, man seen Yàlla Aji Sax ji, ma barkeel seen dugub ak seen ndox, boole ci jële wopp ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2167', '2', '23', '26', 'Su ko defee du kenn ku ëmbam di yàqu, mbaa mu tëlee am doom ci seenum réew, te maay matal sëkk seen limu fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2168', '2', '23', '27', '¶ «Tiitaange laay yebal, mu jiitu leen. Maay tiital mboolem xeet wu ngeen fekki, te maay def seen noon yépp won leen gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2169', '2', '23', '28', 'Maay yebal njàqare lu leen jiitu, dàqal leen Eween ñi ak Kanaaneen ñi ak Etteen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2170', '2', '23', '29', 'Waaye duma leen dàqandoo ci menn at, lu ko moy réew mi gent, rabi àll yi mujj bare lool ci seen kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2171', '2', '23', '30', 'Ndànk-ndànk laa leen leen di dàqal, ba kera ngeen di yokku, ba nangu réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2172', '2', '23', '31', '¶ «Maa leen di dogal kemug suuf gu dale géeju Barax yi, ba géeju waa Filisti, daleeti ca màndiŋ ma, ba ca dexu Efraat, ndax maay teg waa réew mi ci seeni loxo, ngeen dàq leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2173', '2', '23', '32', 'Buleen wóllëranteek ñoom, buleen wóllëranteek seeni tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2174', '2', '23', '33', 'Buñu dëkke seenum réew, lu ko moy muy seen ndëgg-sërëx; ndax dañu leen di xiir ci moy ma, ba ngeen jaamu seeni tuur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2175', '2', '24', '1', '¶ Mu neeti Musaa: «Yéegal ñëw fi Aji Sax ji, yaw ak Aaróona ak Nadab ak Abiyu ak juróom ñaar fukki magi Israyil, te ngeen sujjóote nee, dànd ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2176', '2', '24', '2', 'Su ko defee yaw rekk yaay dikk, ba jege ma, man Aji Sax ji, waaye ñi ci des buñu jegesi, te it bu mbooloo mi yéegandoo ak yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2177', '2', '24', '3', 'Musaa dem, yeggeji mbooloo ma kàdduy Aji Sax ji yépp, ak àttey yoonam yépp. Mbooloo ma mépp bokk benn baat, ne ko: «Li Aji Sax ji wax lépp dinanu ko def.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2178', '2', '24', '4', 'Ba loolu weesee Musaa bind na mboolem kàdduy Aji Sax ji. Mu xëy nag suba teel, daldi sàkk ab sarxalukaay ca suufu tund wa, sampaale fa fukki doj ak ñaar, ñeel fukki giiri Israyil yaak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2179', '2', '24', '5', 'Ba mu ko defee mu yebal ay ndawi bànni Israyil, ñooña def ay saraxi rendi-dóomal, boole ci rendi yëkk yu ndaw yu ñu def saraxi cant ci biir jàmm, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2180', '2', '24', '6', 'Musaa jël genn-wàllu deret ja, sotti ci ay ndab, la des ca deret ja, mu xëpp ko ca sarxalukaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2181', '2', '24', '7', 'Ba loolu amee mu jël téere ba ñu bind kóllëre ga, jàngal ko mbooloo ma, ñuy dégg. Mbooloo ma ne ko: «Li Aji Sax ji wax lépp dinanu ko def, ba mu mat sëkk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2182', '2', '24', '8', 'Musaa jël deret ja, wis-wisal ca kaw mbooloo ma, ne leen: «Lii nag mooy deret ji Yàlla fase kóllëre gi mu séq ak yeen te mu aju ci mboolem kàddoom yii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2183', '2', '24', '9', '¶ Ba loolu amee Musaa yéeg, ànd ak Aaróona ak Nadab ak Abiyu ak juróom ñaar fukki magi Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2184', '2', '24', '10', 'Ñu daldi gis Yàllay bànni Israyil. Lu mel ni dëru per bu safiir a nga lal tànkam ya, mel ni asamaan, ndax na mu sete wecc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2185', '2', '24', '11', 'Waaye njiiti bànni Israyil ña, loxol Yàlla dalu leen. Ñoo gis Yàlla, te gannaaw loolu lekk nañu, naan nañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2186', '2', '24', '12', '¶ Aji Sax ji waxati Musaa ne ko: «Yéegal ba ci man ci kaw tund wi te négandiku fa, ma jox la àlluway xeer yi ak yoon wi, ak santaane yi ma ci bind ngir jàngle ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2187', '2', '24', '13', 'Musaa daldi jóg, mook Yosuwe, bëkk-néegam. Musaa nag yéeg ca tundu Yàlla wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2188', '2', '24', '14', 'Fekk na mu wax mag ña ne leen: «Xaarleen nu fii, ba nu délsi. Aaróona ak Ur a ngi nii ak yeen; ku ci am mbir mooy àttelu, demal ci ñoom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2189', '2', '24', '15', '¶ Ba Musaa yéegee ca kaw tund wa, niir wa daa yiir tund wa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2190', '2', '24', '16', 'leeru Aji Sax ja dal ca kaw tundu Sinayi, niir wa yiir tund wa diiru juróom benni fan. Bésub juróom ñaareel ba Aji Sax ji àddoo ca digg niir wa, woo Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2191', '2', '24', '17', 'Melow leeru Aji Sax jaa ngay nirook sawara wuy tàkk ca njobbaxtalu tund wa, bànni Israyil di gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2192', '2', '24', '18', 'Musaa yéeg ca kaw tund wa ba tàbbi ca biir niir wa, di wéy. Musaa nekk na ca kaw tund wa ñeent fukki guddi ak ñeent fukki bëccëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2193', '2', '25', '1', '¶ Aji Sax ji waxati Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2194', '2', '25', '2', '«Waxal bànni Israyil ne leen, ñu indil ma ab jooxe. Ci képp ku am yéeneem ngeen di nangoo sama jooxe, indil ma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2195', '2', '25', '3', 'Jooxe bi ngeen di nangoo ci ñoom di wurus ak xaalis ak xànjar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2196', '2', '25', '4', 'ak wëñ gu baxa te laal yolet ak wëñ gu xewar ak gu xonq curr ak wëñu lẽe, ak kawari bëy');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2197', '2', '25', '5', 'ak deri kuuyu xar yu ñu wulli, sóob ko xonqal, ak deri piipi ak banti séng,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2198', '2', '25', '6', 'ak diwu oliw gu ñuy taaloo, ak ndàbb luy xeeñal diwu pal, di xeeñal cuuraay,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2199', '2', '25', '7', 'ak peri onigsë, ak yeneen per yu ñuy tapp ci xar-sànnim sarxalkat bu mag ba ak kiiraayal dënnam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2200', '2', '25', '8', 'Na ma bànni Israyil defaral kër gu sell, ndax ma dëkk ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2201', '2', '25', '9', 'Na lépp dëppoo ak li ma lay won. Muy misaalu xaymab jaamookaay bi, di misaalu mboolem ay jumtukaayam, lépp defeleen ko noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2202', '2', '25', '10', '¶ «Defarleen gaalu dénku séng, guddaayam di ñaari xasab ak genn-wàll, yaatuwaayam di xasab ak genn-wàll; taxawaayam di xasab ak genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2203', '2', '25', '11', 'Nañu ko xoob wurusu ngalam. Biir ak biti lañu koy xoob, sàkkal ko kéméju wurus, gu ko wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2204', '2', '25', '12', 'Móolalal gaal gi ñeenti lami wurus yu ñuy takk ci ñeenti tànk yi; ñaari lam, wet gii; ñaar wet gee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2205', '2', '25', '13', 'Yettlul ay banti njàppuy séng te nga xoob bu ci nekk wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2206', '2', '25', '14', 'Su ko defee nga roof njàppu yi ci lam, yi ci weti gaal gi, ngir ñu di ko yóbboo gaal gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2207', '2', '25', '15', 'Ci lami gaal gi la njàppu yiy des te bañ cee jógeeti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2208', '2', '25', '16', 'Yebal ci gaal gi àlluway seede si ma lay jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2209', '2', '25', '17', '¶ «Defarlul kubeer gu ñuy amale njotlaay gu wurusu ngalam ngir gaal gi. Na guddaayam di ñaari xasab ak genn-wàll, yaatuwaayam di xasab ak genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2210', '2', '25', '18', 'Tëgglul ñaari malaakay serub yu wurus te nga féetale leen ak ñaari cati kubeeru njotlaay ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2211', '2', '25', '19', 'Defal cat lii ab serub, cat lee ab serub te nanga móolaale kubeer gi ak serub yi ci ñaari cat yi, ñu ànd di benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2212', '2', '25', '20', 'Na serub yi tàllal seeni laaf, jëme kaw te nañu yiire kubeeru njotlaay gi seeni laaf. Nañu janoo, te na seeni kanam jublook kubeeru njotlaay gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2213', '2', '25', '21', 'Tegal kubeeru njotlaay gi ci kaw gaal gi, gannaaw boo ci yebee àlluway seede si ma lay jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2214', '2', '25', '22', 'Foofa laay dajeek yaw; fa tiim kubeeru njotlaay ga, ca diggante ñaari serub ya ca kaw gaalu seede sa, fa laa lay waxe mboolem lu ma lay sant, ñeel bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2215', '2', '25', '23', '¶ «Defarlul taabalu bantu séng, guddaayam di ñaari xasab, yaatuwaayam di xasab, taxawaayam di xasab ak genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2216', '2', '25', '24', 'Xoob ko wurusu ngalam te defal ko kéméju wurus gu ko wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2217', '2', '25', '25', 'Defal ko pegg bu ko wër bu tollu ci ñeenti baaraam, te sàkkal pegg ba wombu wurus, wërale ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2218', '2', '25', '26', 'Defarlul ko ñeenti lami wurus te takk lam ya ca ñeenti wet ya, fa fareek ñeenti tànk ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2219', '2', '25', '27', 'Na lam yi dendeek pegg bi, ngir mana téye njàppu, yi ñuy yóbboo taabal ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2220', '2', '25', '28', 'Yettlul ay njàppu yu bantu séng, nga xoob njàppu yi wurus, ñu di ko yóbboo taabal ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2221', '2', '25', '29', 'Sàkkal ko ay ndabam yu tell aki mbàttoom aki njaqam, ak këllam yi ñuy tuuroo. Te wurusu ngalam ngay def lu ci nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2222', '2', '25', '30', 'Tegal mburum teewal mi ci kaw taabal ji, mu nekk ci sama kanam ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2223', '2', '25', '31', '¶ «Defarlul tegukaayu làmp bu wurusu ngalam. Tegukaay ba, dees koy tëgg. Na taatu tegukaay ba ak per ba ànd aki kaasam aki kàmbóotam aki mbaram, lépp di benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2224', '2', '25', '32', 'Juróom benni car ñooy soqikoo ca wet ya, ñetti car ci gii wet, ñett ca ga ca des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2225', '2', '25', '33', 'Benn car day am ñetti kaas yu bindoo ni tóor-tóoru garabu amànd, kaas bu ci nekk ànd ak ay kàmbóotam aki mbaram, car ba ca topp am ñetti kaas yu bindoo ni tóor-tóoru garabu amànd, kaas bu ci nekk ànd aki kàmbóotam aki mbaram, juróom benni car, ya soqikoo ca per ba, daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2226', '2', '25', '34', 'Gannaaw loolu peru tegukaayu làmp ba itam day am ñeenti kaas yu bindoo ni tóor-tóoru garabu amànd, ànd ak ay kàmbóotam aki mbaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2227', '2', '25', '35', 'Ab kàmbóot ay ronu yii ñaari car, jàpp ca; beneen kàmbóot ronu ñaari car ya ca topp, jàpp ca, ab kàmbóot ronu ñaari car ya mujj, jàpp ca, juróom benni car, ya soqikoo ca peru làmp ba, daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2228', '2', '25', '36', 'Kàmbóot ya ak car ya dañuy ànd ak tegukaay ba, di benn, lépp doon lu ñu tëgge wenn dogu wurusu ngalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2229', '2', '25', '37', 'Defarlul juróom ñaari làmpam. Te na làmp ya tege tegin wuy leeral ca kanam tegukaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2230', '2', '25', '38', 'Ñiimi feyukaayu làmp yi ak andi làmp yi na doon wurusu ngalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2231', '2', '25', '39', 'Fanweeri kiloy wurusu ngalam ak juróom, ci lees di sàkk tegukaayu làmp bi, ak mboolem li mu àndal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2232', '2', '25', '40', 'Nanga xool te topp misaal, yi ñu la ciy won ci kaw tund wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2233', '2', '26', '1', '¶ «Xaymab jaamookaay bi nag, defare ko fukki sori rabali lẽe, mu ànd ak wëñ gu baxa te laal yolet ak wëñ gu xewar ak gu xonq curr, te nga ñawaale ca nataali serub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2234', '2', '26', '2', 'Guddaayu sor bu nekk na doon ñaar fukki xasab ak juróom ñett, yaatuwaay ba di ñeenti xasab, te sor yépp ay tolloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2235', '2', '26', '3', 'Yii juróomi sor day taqloo ca guddaay ba, juróomi sor ya ca des taqloo noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2236', '2', '26', '4', 'Ñawlul ay takku yu baxa te laal yolet ca catal sor, ba mujj ca benn taqalante ba, te ñawe ko noonu itam ca catal sor, ba jeexal taqalante ba ca des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2237', '2', '26', '5', 'Juróom fukki takku ngay def ci catal benn sor bi, ak juróom fukki takku ci catal sor, bi jeexal taqalante bi ci des, te na takku yi yemoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2238', '2', '26', '6', 'Su ko defee nga defarlu juróom fukki lonku yu wurus yu ñuy jokklee sor yi, ba jaamookaay bi doon benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2239', '2', '26', '7', '¶ «Te itam ràbblul ay sori kawari bëy, ngir def ko ñaareelu xayma, muy kiiraay ci kaw jaamookaay bi. Fukk ak benn la sor yiy doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2240', '2', '26', '8', 'Guddaayu sor bu nekk di fanweeri xasab, yaatuwaay bi di ñeenti xasab, te fukki sor yeek benn yépp ay tolloo dayo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2241', '2', '26', '9', 'Taqleel yii juróomi sor, juróom benni sor yi ci des it noonu, te juróom benneelu sor bi, nanga ko lem, fi féeteek kanam xayma bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2242', '2', '26', '10', 'Sàkkal juróom fukki takku ci catal sor, bi mujj ci benn taqalante bi, ak juróom fukki takku ci catal sor, bi jeexal taqalante bi ci des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2243', '2', '26', '11', 'Sàkkal juróom fukki lonku yu xànjar te nga we lonku yi ci takku yi, daldi jokkle ñaari taqalante yi, muy benn xayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2244', '2', '26', '12', 'Liy lang te ëppe ci sori xayma bi nag, di beneen genn-wàllu sor bi, na lange ci gannaaw jaamookaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2245', '2', '26', '13', 'Waaye benn xasab bi ëppe wet gu nekk ci guddaayu sori xayma bi, na lange ci ñaari weti jaamookaay bi, ngir yiire ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2246', '2', '26', '14', 'Nanga defarlul xayma bi malaanum deri kuuy yu ñu sóob xonq, ak meneen malaanum deri piipi muy tege ca kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2247', '2', '26', '15', '¶ «Sàkkalal jaamookaay bi ay làcci bantu séng yuy sampe. Na làcc wu nekk am ñaari kenu yu ñu lëkklee galan yu ndaw, te nga def làcci jaamookaay bi yépp noonu. Na taxawaayu làcc wu nekk di fukki xasab, yaatuwaay bi di xasab ak genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2248', '2', '26', '18', 'Ci wàllu làcci jaamookaay bi, sësaleel ñaar fukki làcc fi féete bëj-saalum,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2249', '2', '26', '19', 'boole kook ñeent fukki tegukaayi xaalis yuy ronu kenuy ñaar fukki làcc yi, ñaari tegukaay ay ronu làcc wi jiitu ngir ñaari kenoom yi muy àndal, ñaari tegu topp ci, ronu wépp làcc wu ci topp, ngir ñaari kenoom yi muy àndal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2250', '2', '26', '20', 'Geneen wetu jaamookaay gi féete bëj-gànnaar itam, na doon ñaar fukki làcc');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2251', '2', '26', '21', 'ak seeni ñeent fukki teguy xaalis, ñaari tegu ronu làcc wi jiitu, ñaari tegu topp ci, ronu wépp làcc wu ci topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2252', '2', '26', '22', 'Gannaawu jaamookaay gi féete sowu, sàkkal ko juróom benni làcc;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2253', '2', '26', '23', 'nga teg ci ñaari làcc ngir colli jaamookaay bi ci gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2254', '2', '26', '24', 'Nañu àndandoo ci suuf te lëkkoo ca kaw ci benn lam kepp. Noonu lañuy bindoo ñoom ñaar; ñooy doon ñaari coll yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2255', '2', '26', '25', 'Muy juróom ñetti làcc ak seen teguy xaalis, di fukki tegu ak juróom benn, ñaari tegu ronu làcc wi jiitu, ñaari tegu topp ci, ronu wépp làcc wu ci topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2256', '2', '26', '26', '¶ «Nanga sàkk itam ay galani bantu séng: juróomi galan yuy ànd ak làcc yi ci genn wetu jaamookaay bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2257', '2', '26', '27', 'ak juróomi galan ngir làcci wet gi ci des, ak juróomi galan ngir làcc, yi ci gannaaw jaamookaay bi, fi féete sowu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2258', '2', '26', '28', 'Galanu digg bi, ci digg làcc yi lay nekk, dale ko cat ba cat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2259', '2', '26', '29', 'Xoobal làcc yi wurus te nga sàkkal làcc wu ci nekk ay lami wurus yuy téye galan yi, te nga xoob galan yi it wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2260', '2', '26', '30', 'Su ko defee nga taxawal jaamookaay bi, ni ñu la ko wone ci kaw tund wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2261', '2', '26', '31', '¶ «Sàkkal rido bu ñu ràbbe wëñ gu baxa te laal yolet, ak wëñ gu xewar ak gu xonq curr, ak wëñu lẽe, ñu ñawaale ca nataali serub,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2262', '2', '26', '32', 'te nga wékk ko ci ñeenti jëni séng yu ñu xoob wurus, jën yi ànd ak seen wékkukaayi wurus, te nga móolal jën yi ñeenti teguy xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2263', '2', '26', '33', 'Wewal rido bi ci ron lonku yi, su ko defee nga yóbbu gaalu àlluway seede si foofu ci gannaaw rido bi, rido bi xàjjaleel leen bérab bu sell bi, ak bérab bu sell bee sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2264', '2', '26', '34', 'Tegal kubeer ga ñuy amale ag njotlaay ca kaw gaal ga àlluway seede sa dence, ca biir bérab bu sell baa sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2265', '2', '26', '35', 'Tegal taabal ja ca biti, ca kanam rido ba, te nga teg tegukaayu làmp ba ca wetu bëj-saalumu jaamookaay ba, mu jàkkaarlook taabal ja, taabal ja nag, nga tege ko wetu bëj-gànnaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2266', '2', '26', '36', '¶ «Sàkkalal buntu xayma bi kiiraay lu ñu ràbbe wëñ gu baxa te laal yolet, ak wëñ gu xewar ak gu xonq curr ak wëñu lẽe, muy liggéeyu ràbb bu rafet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2267', '2', '26', '37', 'Nga sàkkal nag kiiraay li juróomi jëni séng, xoob wu ci nekk wurus, seeni wékkukaay di wurus, te nga móolal jën yi juróomi teguy xànjar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2268', '2', '27', '1', '¶ «Nanga defare sarxalukaay bi bantu séng, guddaay bi di juróomi xasab, yaatuwaay bi di juróomi xasab; ab kaare la sarxalukaay biy doon, taxawaayam di ñetti xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2269', '2', '27', '2', 'Defaral ko ay béjjénam ci ñeenti koñ yi ci kaw. Béjjén yi, dees koy liggéeyaaleek sarxalukaay ba, ñu ànd di benn, te nanga xoob sarxalukaay bi xànjar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2270', '2', '27', '3', 'Sàkkal ay ndabi tibbukaayu dóomam, ak ay ñiitukaayam, ak ay këllam, ak ay cappukaayam aki andam. Defal jumtukaayam yépp xànjar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2271', '2', '27', '4', 'Sàkkal ko caax bu ñu tëgge xànjar te nga sàkkal caaxu xànjar bi ñeenti nopp ci ñeenti collam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2272', '2', '27', '5', 'Tegal caax bi, mu ronu peggu sarxalukaay bi, te dale ci suuf ba ci digg sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2273', '2', '27', '6', 'Sàkkalal sarxalukaay bi ay njàppuy bantu séng, te nga xoob lu ci nekk xànjar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2274', '2', '27', '7', 'te nga roof njàppu yi ci nopp yi, su ko defee njàppu yi des ci ñaari weti sarxalukaay bi, ngir bu ñu koy yóbbu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2275', '2', '27', '8', 'Pax ngay def sarxalukaay bi ci biir; nga defare ko ay xànq yu tàppandaar. Na ñu la ko wone ca kaw tund wa rekk lañu koy defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2276', '2', '27', '9', '¶ «Nanga sàkkalal jaamookaay bi ab ëtt: guddaayu ëtt bi ci wetu bëj-saalum, téeméeri xasabi sori rabal yu ñu ràbbe wëñu lẽe moo koy ub, ci genn wet googu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2277', '2', '27', '10', 'Jëni jaamookaay bi ñaar fukk lay doon, seen ñaar fukki tegu di xànjar, wékkukaay yeek galani jën yi di xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2278', '2', '27', '11', '¶ «Naka noonu it ci wetu bëj-gànnaar, guddaay bi di téeméeri xasabi sori rabal, ak seen ñaar fukki jën yu seen ñaar fukki teguy xànjar ronu, wékkukaay yeek galani jën yi di xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2279', '2', '27', '12', '¶ «Yaatuwaayu ëtt bi, fi féete sowu, juróom fukki xasabi sori rabal a koy ub, seeni jën di fukk, seeni tegu di fukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2280', '2', '27', '13', '¶ «Yaatuwaayu ëtt bi, fi féete penku ci kanam, juróom fukki xasab la:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2281', '2', '27', '14', 'fukki xasabi sori rabal ak juróom moo ub ëtt bi ci googu wet, seeni jën di ñett, seeni tegu di ñett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2282', '2', '27', '15', 'Wet gi ci des it, fukki xasabi sori rabal ak juróom, seeni jën di ñett, seeni tegu di ñett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2283', '2', '27', '16', 'Buntu ëtt bi nag, na doon lafu ñaar fukki xasab, wu ñu defare wëñ gu baxa te laal yolet, ak wëñ gu xewar ak gu xonq curr ak wëñu lẽe, muy liggéeyu ràbb bu rafet, ay jënam di ñeent, seeni tegu di ñeent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2284', '2', '27', '17', '¶ «Jën ya wër ëtt ba yépp, dees koy lëkklee galan yu xaalis, wékkukaayi jën yi di xaalis, seeni tegu di xànjar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2285', '2', '27', '18', '¶ «Guddaayu ëtt bi téeméeri xasab lay doon, yaatuwaay bi di juróom fukk, taxawaayu wet yi di juróomi xasab, sor yi ñu ràbbe lépp di wëñu lẽe, tegu yi di xànjar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2286', '2', '27', '19', 'Mboolem jumtukaayi yi ñuy liggéeye ci jaamookaay bi, ba ci mboolem xeri xaymaam, ak mboolem xeri ëtt bi, lépp xànjar lay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2287', '2', '27', '20', '¶ «Yaw nag, santal bànni Israyil, ñu indil la diwu segalu oliw gu set gu ñuy taaloo, ngir làmp yi dëkke tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2288', '2', '27', '21', 'Ci biir xaymab ndaje mi la Aaróona ak doomam yu góor di teg làmp yi, ci kanam rido bi làq gaalu àlluway seede si, ñuy fanaanee tàkk ngoon ba bët set, fi kanam Aji Sax ji. Dogal a ngoogu, war bànni Israyil fàww, ñoom ak seen askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2289', '2', '28', '1', '¶ «Léegi nag yaw, nanga seppee ci bànni Israyil sa mag Aaróona, ak doomam yu góor, nga woo leen fi yaw, ñu di ma sarxalal: Aaróona ak doomam yu góor, Nadab ak Abiyu ak Elasar ak Itamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2290', '2', '28', '2', 'Sàkkalal sa mag Aaróona yérey sellnga ngir daraja, ak teraanga bu sarxalkat wara yelloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2291', '2', '28', '3', 'Dangay sant mboolem liggéeykat yu xareñ, yi ma feesal xelum xareñte, ñu defar yérey Aaróona, ngir fal ko, mu di ma sarxalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2292', '2', '28', '4', 'Yii yére nag lañu koy defaral: kiiraayal dënn ak ab xar-sànni ak ab fëxya, ak mbubb mu gudd mu ñu ràbb, ak kaala ak laxasaay. Yérey sellnga lañuy defal sa mag Aaróona ak doomam yu góor, ngir ñu di ma sarxalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2293', '2', '28', '5', 'Liggéeykat yooyu ñooy jël wëñi wurus, ak wëñ gu baxa te laal yolet, ak wëñ gu xewar, ak gu xonq curr, ak wëñu lẽe ngir liggéeye ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2294', '2', '28', '6', '¶ «Nañu ràbbe xar-sànni mi wëñu wurus, ak wëñ gu baxa te laal yolet, ak wëñ gu xewar ak gu xonq curr ak wëñu lẽe, ñu ñawaale ci ay nataal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2295', '2', '28', '7', 'Ñaari ngàlli mbagg yu ñuy faste la xar-sànni miy am, ñu di leen fastee ci ñaari cat yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2296', '2', '28', '8', 'Ngañaay liy tege ci kaw xar-sànni mi, ni xar-sànni mi lañu koy liggéeye, mu ànd ak moom, di benn, di wëñu wurus, ak wëñ gu baxa te laal yolet, ak wëñ gu xewar, ak gu xonq curr, ak wëñu lẽe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2297', '2', '28', '9', 'Nanga jël ñaari peri onigsë, nga ñaas ci turi doomi Israyil yu góor:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2298', '2', '28', '10', 'yii juróom benni tur ci benn per, juróom benni tur yi ci des ci beneen per bi, tur yi toppante, ni boroom tur yi toppantee ci juddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2299', '2', '28', '11', 'Ni ko ab liggéeykat bu farewoo mbindum doj di defe, ni lañuy ñaase turi doomi Israyil yu góor ci kaw ñaari per yi, mu mel ni ni ñuy ñaase xàmmikaay yi ñuy torloo, te nañu we per yi ci ay ŋankukaayi wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2300', '2', '28', '12', 'Tappal ñaari per yi ci kaw ngàlli waggi xar-sànni mi, per yi wuutu bànni Israyil, Aaróona gàddu seeni tur ci kaw ñaari ngàlli waggam, fi kanam Aji Sax ji, ngir saxal ag pàttliku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2301', '2', '28', '13', '¶ «Sàkkal ay ŋankukaayi wurus,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2302', '2', '28', '14', 'ak ñaari caqi wurusu ngalam, bu ci nekk nga rawaase ko nig buum, ba noppi nga we caq yu rawaasoo yooyu ci ŋankukaay yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2303', '2', '28', '15', '¶ «Nanga sàkk kiiraayal dënn bi ñuy jëfoo cib àtte, ñu liggéeyaale ko ay nataal ni xar-sànni mi, te nañu ko ràbbe wëñu wurus, ak wëñ gu baxa te laal yolet, ak wëñ gu xewar, ak gu xonq curr, ak wëñu lẽe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2304', '2', '28', '16', 'Ab kaare bu ñu lem lay doon, guddaay bi di ŋaraleb baaraamu déy ak digg, yaatuwaay bi di ŋaraleb baaraamu déy ak digg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2305', '2', '28', '17', 'Nanga we ay per ci kaw kiiraayal dënn bi, nga def ko ñeenti làngi per. Làng gi jiitu, peru sarduwan ak peru topaas ak peru eskarbukal moo cay nekk;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2306', '2', '28', '18', 'ñaareelu làng gi di peru emëródd ak peru safiir ak peru jamaa;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2307', '2', '28', '19', 'ñetteelu làng gi di peru yasent ak peru agaat ak peru ametistë;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2308', '2', '28', '20', 'ñeenteelu làng gi di peru kirsolit ak peru onigsë ak peru jàspë, te per bu ci nekk, ŋankukaayu wurus lees koy wewe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2309', '2', '28', '21', 'Per yeek turi doomi Israyil ñooy tolloo ab lim: muy fukk ak ñaar, ni tur yi tollu. Dees ciy ñaas tur yi ni xàmmikaayi torlu, ku nekk ak turam, ba fukki giir yeek ñaar daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2310', '2', '28', '22', '«Nanga sàkkal kiiraayal dënn bi ñaari caqi wurusu ngalam yu ciy tege, te rawaasoo ni ay buum,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2311', '2', '28', '23', 'ak ñaari jaaroy wurus yu ñuy takk ci ñaari cati kiiraayal dënn bi ci kaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2312', '2', '28', '24', 'te nga nas ñaari buumi wurus yi ci ñaari jaaro, yi ci cati kiiraay li.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2313', '2', '28', '25', 'Yeneen ñaari cati buumi wurus yi, nga we leen ci ñaari ŋankukaay, yi ci kaw ngàlli waggi xar-sànni mi, ci kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2314', '2', '28', '26', 'Sàkkal ko it ñaari jaaroy wurus yu ñuy we ci ñaari cati suufi kiiraay li, fi féete biir, wet gi tafu ci xar-sànni mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2315', '2', '28', '27', 'Nga sàkkalaat ko yeneen ñaari jaaroy wurus yooy we ci suufu ngàlli xar-sànni mi, fi féete kanam, dendeek sofu ngàll yi, te tiim ngañaayu xar-sànni mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2316', '2', '28', '28', 'Kiiraayal dënn bi, buum gu sew gu baxa te laal yolet, moom lees koy téyee, lëkklee ko jaaroy kiiraay leek jaaroy xar-sànni mi, su ko defee kiiraay li dëkke tiim ngañaay li, ba du teqlikook xar-sànni mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2317', '2', '28', '29', 'Aaróona nag nay tegoo turi bànni Israyil ci kaw kiiraayal dënn bi ñuy àttee, tur yi tafu ci xolam, saa yuy dugg ci bérab bu sell bi, ngir saxal pàttliku ba fàww fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2318', '2', '28', '30', 'Nanga yeb ci biir kiiraayal dënn bi ñuy àttee, jumtukaayi tegtal yooyu di Urim ak Tumim, ngir ñu tafu ci xolu Aaróona, saa yuy taxawi fi kanam Aji Sax ji. Noonu la Aaróona di dëkke yóbbaale ci kaw xolam jumtukaayi àtte yu bànni Israyil, saa suy taxawi fi kanam Aji Sax ji, ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2319', '2', '28', '31', '¶ «Fëxya bi xar-sànni miy tege, lépp, wëñ gu baxa te laal yolet nga koy liggéeye ba mu daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2320', '2', '28', '32', 'Na baatu fëxya bi nekk ci digg bi, mel ni baatu mbubbam xare, te nañu ko ombe omb bu dëgër ba mu daj, ngir du xottiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2321', '2', '28', '33', 'Nanga takk ci ombu fëxya bi ba mu daj, ay doomi gërënaat yu ñu defare wëñ gu baxa te laal yolet, ak wëñ gu xewar ak gu xonq curr, te diggante gërënaat yi, nga doxale ci ay jóolóoli yu wurus ba omb bi daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2322', '2', '28', '34', 'Ab jóolóolib wurus, ab doomu gërënaat, ab jóolóolib wurus, ab doomu gërënaat, ba ombu fëxya bi daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2323', '2', '28', '35', 'Na ko Aaróona sol bu nekkee ci liggéeyu sarxaleem. Su ko defee coowal jóolóoli yi di jib, ba buy jàll ci biir bérab bu sell bi, jëm fi kanam Aji Sax ji, mbaa mu di ci génne, du tax mu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2324', '2', '28', '36', '¶ «Sàkkal dogu wurusu ngalam wu tell, nga ñaas ci mbind mii ni ñuy ñaase mbindum torlu: “Lu sell a ngii, ñeel Aji Sax ji.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2325', '2', '28', '37', 'Takke ko buum gu baxa te laal yolet ci kaw kaala gi, mu féete kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2326', '2', '28', '38', 'Na tafu ci jëwu Aaróona, mu gàddoo ko ay wu tukkee ci lu bànni Israyil moy ci wàllu yëf yu sell yi ñu wara sellal ci seen mboolem sarax yu sell. Na nekk fàww ci jëëm, ndax Aji Sax ji nangul leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2327', '2', '28', '39', '¶ «Mbubb mu gudd mi nag, nanga ko ràbbe wëñu lẽe, kaala gi itam di wëñu lẽe. Te laxasaay gi, liggéeyu ràbb bu rafet lay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2328', '2', '28', '40', 'Doomi Aaróona yu góor yi itam, sàkkal leen ay mbubb. Sàkkal leen ay laxasaay, te ay kaala it, sàkkal leen ko ngir daraja ak teraanga bu sarxalkat wara yelloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2329', '2', '28', '41', 'Nanga solal yooyii sa mag Aaróona, mook ay doomam yu góor, te nga sotti leen diwu pal gi, dénk leen seen sas. Noonu nga leen di sédde céru sellnga, ñu di ma sarxalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2330', '2', '28', '42', 'Sàkkal leen ay tubéyi njiitlaayi lẽe, ñu sànge ko seeni cér, dale ko ci ndigg li ba ci lupp yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2331', '2', '28', '43', 'Na Aaróona aki doomam jiitloo loolu, bu ñuy dugg ci xaymab ndaje mi, mbaa ñuy jegeji sarxalukaay bi, ngir liggéey ci bérab bu sell bi, ndax ñu baña yóbbe seen bopp mbugal, muy seen dee. Na Aaróona ak askanam sàrtoo loolu fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2332', '2', '29', '1', '¶ «Lii nag mooy li nga leen di defal, ngir sédd leen céru sellnga, ngir ñu di ma sarxalal: Dangay jël yëkk wu ndaw ak ñaari kuuy yu amul sikk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2333', '2', '29', '2', 'ak mburu yu mag yu amul lawiir, ak kàmp yu sew yu amul lawiir yu ñu xiiwaale diw, ak mburu yu tàppandaar yu amul lawiir, ñu wis diw ca kaw, te sungufu bele su mucc ayib ngay defare yooyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2334', '2', '29', '3', 'Yebal lépp ci benn pañe te jébbale ko, mook yëkk wu ndaw wi ak ñaari kuuy yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2335', '2', '29', '4', 'Yóbbul Aaróona ak doomam yu góor, ba ca bunt xaymab ndaje ma, nga sang leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2336', '2', '29', '5', 'Nga jël yére yi nag, solal Aaróona mbubb mu gudd mi, ak fëxyab xar-sànni mi, teg ci xar-sànni mi, tegaat ci kiiraayal dënn bi, daldi koy takkal ngañaay liy tege ci xar-sànni mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2337', '2', '29', '6', 'Su ko defee nga kaala ko, takkal ko meeteel gu sell gi, fi kanam kaala gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2338', '2', '29', '7', 'Te nga jël diwu pal gi, sotti ko ci kaw boppam, diw ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2339', '2', '29', '8', 'Bu loolu weesee, nga ne doomi Aaróona ñu jegesi, nga solal leen seeni mbubb,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2340', '2', '29', '9', 'kaala leen, te takkal Aaróona ak doomam yu góor ay laxasaay. Su ko defee ñu féetewoo céru sarxalkat, muy dogal bu sax dàkk. «Noonu ngay sase Aaróona ak doomam yu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2341', '2', '29', '10', '¶ Nanga yóbbu yëkk wu ndaw wi ba ci bunt xaymab ndaje mi, Aaróona aki doomam teg seeni loxo ci kaw boppu yëkk wi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2342', '2', '29', '11', 'nga daldi rendi yëkk wi fi kanam Aji Sax ji, fi bunt xaymab ndaje mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2343', '2', '29', '12', 'Sàkkal ci deretu yëkk wu ndaw wi, nga capp ci sa baaraam, diw ci béjjéni sarxalukaay bi, te nga tuur li des ci deret ji ci suufu sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2344', '2', '29', '13', 'Jëlal mboolem nebbon bi sàng yérey biir yi, ak bàjjo bi ci res wi, ak ñaari dëmbéen yi ànd ak nebbon bi ci kaw dëmbéen yi, nga boole lépp def ko saraxu taal-saxaral ci kaw sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2345', '2', '29', '14', 'Seen saraxu póotum bàkkaar a ngoogu. Li des ci yàppu yëkk wi, boole kook der bi, ak sébbriit mi, nga génne ko dal bi, lakk ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2346', '2', '29', '15', '¶ «Menn kuuy mi, jël ko, Aaróona aki doomam teg seeni loxo ci boppu kuuy mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2347', '2', '29', '16', 'ba noppi, nga rendi kuuy mi, jël deret ji, xëpp ko ci peggi sarxalukaay bi yépp ba mu daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2348', '2', '29', '17', 'Kuuy mi, ay dog nga koy dogat, daldi raxas yérey biir yi ak yeel yi, teg ci kaw dog yi ak bopp bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2349', '2', '29', '18', 'Lakkal kuuy mépp ci kaw sarxalukaay bi. Saraxu rendi-dóomal la, ñeel Aji Sax ji, di xeeñ xetug jàmm; saraxu sawara la, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2350', '2', '29', '19', '¶ «Jëlal kuuy mi ci des, Aaróona ak doomam yu góor teg seeni loxo ci boppu kuuy mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2351', '2', '29', '20', 'Su ko defee nga rendi kuuy mi, sàkk ci deret ji, taqal ci tabanum noppu ndijooru Aaróona ak tabanum noppu ndijooru doomam yi, te nga taqal ci seen baaraamu déyu ndijoor, ak seen baaraamu tànku ndijoor bu mag. Boo noppee, nga xëpp li des ci deret ji ci peggi sarxalukaay bi yépp ba mu daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2352', '2', '29', '21', 'Sàkkal ci deret ji ci sarxalukaay bi, ak ci diwu pal gi, nga wis-wisal ko ci kaw yaramu Aaróona ak ci kawi yéreem, wis-wisal ko ci kaw yarami doomam ak ci seen kawi yére. Su ko defee Aaróona sell, mooki yéreem, ay doomam it sell, ñook seeni yére.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2353', '2', '29', '22', '¶ «Kuuy mi, nanga ci génne li ci duuf: calgeen bi, ak nebbon bi sàng yérey biir yi, ak bàjjo bi ci res wi, ak ñaari dëmbéen yeek nebbon bi ci seen kaw, ak tànku ndijoor bu kanam bi, ndax kuuyum colug sarxalkat yi la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2354', '2', '29', '23', 'Pañe biy taaje fi kanam Aji Sax ji te def mburu yu amul lawiir nag, nanga ci sàkke menn mburu mu tàppandaar, ak menn mburu mu ñu xiiwe diwu oliw, ak menn mburu mu gëna sew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2355', '2', '29', '24', 'Nga boole lépp, teg ko ci loxoy Aaróona aki doomam, ñu def ko saraxu yékkati-jébbale, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2356', '2', '29', '25', 'Nga daldi koy nangoo ci seeni loxo, lakk ko ci kaw sarxalukaay bi, boole kook saraxu rendi-dóomal bi, muy xeeñ xetug jàmm fi kanam Aji Sax ji. Saraxu sawaraa ngoogu, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2357', '2', '29', '26', '¶ «Nanga jël dënn bi bokk ci kuuyum xewu colug Aaróona, nga def ko saraxu yékkati-jébbale, ñeel Aji Sax ji. Loolu moo cay sa wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2358', '2', '29', '27', 'Nanga ber dënn bi ñu def saraxu yékkati-jébbale, mook tànkub jooxe bi ñu def saraxu yékkati-jébbale, te ñu jooxee ko ci kuuyu colu gi, ñeel Aaróona aki doomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2359', '2', '29', '28', 'Aaróona aki sëtam la loolu di doon seen cér bu bànni Israyil di warlook ñoom ba fàww, ndax ab jooxe la; jooxe bu bànni Israyil di génnee ci seen saraxi cant ci biir jàmm, muy seenub jooxe, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2360', '2', '29', '29', '¶ «Yérey Aaróona yu sell yi nag, gannaaw bu dëddoo, dees koy féetale ay doomam, ñu fale leen ko ci seen xewu colug carxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2361', '2', '29', '30', 'Diiru juróom ñaari fan, ci la sarxalkat bi koy wuutu ci doomam yu góor, di sol yére yooyu, moom miy dugg ci biir xaymab ndaje mi, ci biir bérab bu sell bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2362', '2', '29', '31', '¶ «Nanga jël kuuyu xewu colu gi, nga baxal yàpp wi ci bérab bu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2363', '2', '29', '32', 'Aaróona aki doomam ñooy lekk yàppu kuuy mi ci bunt xaymab ndaje mi, boole kook mburu mi ci pañe bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2364', '2', '29', '33', 'Ñam yooyu, ña koy lekk mooy ña muy seen saraxu njotlaay, keroog ca seen xewu colu, ga ñu leen tabbe ngir sellal leen. Waaye keneen du ci lekk, ndaxte ñam wu sell la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2365', '2', '29', '34', 'Bu lenn ci yàppu colu gi mbaa lenn ci mburu mi fanaanee ba bët set, nañu lakk loola ca fanaan ba mu jeex. Deesu ko lekk, ndaxte ñam wu sell la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2366', '2', '29', '35', '¶ «Noonu ngay def ak Aaróona aki doomam, ni ma la ko sante rekk. Diiru juróom ñaari fan ci nga leen di sas,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2367', '2', '29', '36', 'te aw yëkk ngay def saraxu póotum bàkkaar bés bu nekk, muy seen njotlaay, di njotlaay liy setal sarxalukaay bi. Te itam nanga diw sarxalukaay bi ag diw, sellale ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2368', '2', '29', '37', 'Diiru juróom ñaari fan ngay defal sarxalukaay bi saraxu njotlaayam, sellale ko ko, ba sarxalukaay bi doon lu sella sell. Lépp lu laal sarxalukaay bi day séddu ci sellaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2369', '2', '29', '38', '¶ «Lii mooy li ngay rendi ci kaw sarxalukaay bi: ñaari kuuyi menn at, bés bu nekk ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2370', '2', '29', '39', 'Menn kuuy mi, nga rendi ko ci suba, meneen kuuy mi, diggante ngoon, ba jant di so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2371', '2', '29', '40', 'Sàkkal ñetti kilo, yemook benn fukkeelu nattub sunguf su mucc ayib su ñu xiiwe liitar ak genn-wàll, yemook xaajaatub natt bi ñuy wax xiin ci diwu segalu oliw, ak saraxu tuurub benn liitaru biiñ ak genn-wàll, yemook xaajaatub xiin. Loolu yépp ànd ak menn kuuy mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2372', '2', '29', '41', 'Meneen kuuy mi, nga rendi ko diggante ngoon ak jant bu so, booleeti ko ak saraxu pepp mi ak saraxu tuuru bi, ni woon ci suba, muy xeeñ xetug jàmm, di saraxu sawara, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2373', '2', '29', '42', 'Saraxu rendi-dóomal lay doon bu sax, te war seen maasoo maas fi bunt xaymab ndaje mi, ci kanam Aji Sax ji. Foofu laay dajeek yeen, te fa laay waxe ak yaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2374', '2', '29', '43', 'Foofa laay dajeek bànni Israyil, bérab ba doxe fa sell, ndax samag leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2375', '2', '29', '44', 'Maay sellal xaymab ndaje mi ak sarxalukaay bi, te Aaróona aki doomam, maa leen di sellal, ngir ñu doon samay sarxalkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2376', '2', '29', '45', 'Maay dëkk fi digg bànni Israyil te maay nekk seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2377', '2', '29', '46', 'Su boobaa bànni Israyil xam ne, man Aji Sax ji maay seen Yàlla, ji leen génnee réewum Misra, ngir dëkk fi seen biir. Man maay seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2378', '2', '30', '1', '¶ «Sàkkal ab sarxalukaay bu ñuy taal cuuraay ci kawam. Bantu séng nga koy defare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2379', '2', '30', '2', 'Guddaay bi di xasab, yaatuwaay bi di xasab; ab kaare lay doon, taxawaay bi di ñaari xasab, ay béjjénam ànd ak moom di benn bant bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2380', '2', '30', '3', 'Xoobal wurusu ngalam kaw gi ak wet yi ba mu daj ak béjjén yi, te nga sàkkal ko kéméju wurus gu ko wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2381', '2', '30', '4', 'Ñaari noppi wurus nga koy sàkkal ci ron kéméj gi. Féetaleel nopp yi ci ñaari wetam, ñu jàkkaarloo, di téye banti njàppu, yi ñu koy yóbboo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2382', '2', '30', '5', 'Defal njàppu yi bantu séng te nga xoob njàppu yi wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2383', '2', '30', '6', '¶ «Tegal sarxalukaayu cuuraay bi ci kanam rido, bi làq gaalu àlluway seede si ak kubeeru njotlaay, gi ci kaw gaalu àlluway seede si, foofu may dajejeek yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2384', '2', '30', '7', 'Na fa Aaróona taal cuuraay suba su nekk. Buy topptoo làmp yi lay taal cuuraay lu xeeñ li.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2385', '2', '30', '8', 'Bu Aaróona di taal làmp yi diggante ngoon ak jant bu so itam, na taal cuuraay lu xeeñ li. Cuuraay la su ñuy taal ba fàww, ci seen gépp maas fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2386', '2', '30', '9', 'Deesu ci sarxal cuuraay lu ñu diglewul, deesu ci rendi saraxu dóomal, deesu ci def saraxu pepp mbaa saraxu tuuru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2387', '2', '30', '10', 'Na Aaróona di sàkk ci deretu saraxu póotum bàkkaar bi, taqal ci béjjéni sarxalukaay bi, ngir def ko njotlaayal sarxalukaay bi benn yoon cim at. Benn yoon cim at lañu koy defal njotlaayam ci seen gépp maas. Sarxalukaay bu sella sell la, ñeel Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2388', '2', '30', '11', '¶ Aji Sax ji waxati Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2389', '2', '30', '12', '«Boo tolloo ci taxawal limeefu boppi bànni Israyil, na ku nekk ci ñoom fey Aji Sax ji njot-gi-bakkanam ba nga koy lim, ndax menn musiba bañ leena dikkal ci biir lim bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2390', '2', '30', '13', '¶ «Lii nag mooy li képp ku ñu bind ci limeef yi wara fey: dogu xaalis bu diisaay bi di genn-wàllu siikal, bi ñuy natte ci jaamookaay bi, dayo boobu tollook fukki gera, mu dib jooxe, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2391', '2', '30', '14', 'Képp ku bindu ci limeef bi, te am ñaar fukki at, jëm kaw, na fey jooxe bi, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2392', '2', '30', '15', 'Ki woomle du fey lu ëpp, ki néewle du fey lu yées genn-wàllu siikal, buy fey jooxeb Aji Sax ji ngir njot-gi-bakkanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2393', '2', '30', '16', 'Nanga nangoo xaalisu njot-gi-bakkan bi ci bànni Israyil, te nga féetale ko liggéeyu xaymab ndaje mi. Loolu pàttliku lay doon, ñeel bànni Israyil fi kanam Aji Sax ji, ngir seen njot-gi-bakkan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2394', '2', '30', '17', '¶ Aji Sax ji waxati Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2395', '2', '30', '18', '«Sàkkal mbalkam njàpp mu xànjar, ak tegub xànjaram ngir ñu di ko jàppe. Teg ko ci diggante xaymab ndaje mi ak sarxalukaay bi, te nga duy ko ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2396', '2', '30', '19', 'Aaróona aki doomam di ci tanq, raxase seeni loxo ak seeni tànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2397', '2', '30', '20', 'Bu ñuy duggsi ci xaymab ndaje mi, nañu jàpp, ndax ñu baña dee, nañu jàpp itam, bu ñuy liggéeysi fi sarxalukaay bi, di taal saraxu sawara, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2398', '2', '30', '21', 'Nañu raxas seeni loxo ak seeni tànk, ndax ñu baña dee. Na loolu di dogal bu sax dàkk, ñeel Aaróona ak askanam ci seen gépp maas.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2399', '2', '30', '22', '¶ Aji Sax ji waxati Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2400', '2', '30', '23', '«Yaw nag, tànnal ngën-gi-xeeñal; xeetu ndàbb li ñuy wax miir, bu tooy bi, sàkk ci juróomi kilo, xasum kanel mu xeeñ; ñaari kilo ak genn-wàll, yuuru gattax gu xeeñ; ñaari kilo ak genn-wàll,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2401', '2', '30', '24', 'ak xasum kaas; juróomi kilo, yemook juróomi téeméeri siikal, ci siikalu jaamookaay bi, ak juróom benni liitari diwu oliw, yemook benn natt bi ñuy wax xiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2402', '2', '30', '25', 'Loolu ngay def diwu pal gu sell gi, te na doon njafaan lu njafaan-kat waajal ba mu baax. Diwu pal gu sell lay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2403', '2', '30', '26', '¶ «Nanga ci diw xaymab ndaje mi, diw ci gaal gi àlluway seede si dence,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2404', '2', '30', '27', 'ak taabal ji aki ndabam, ak tegukaayu làmp bi, ak jumtukaayam yépp, ak sarxalukaayu cuuraay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2405', '2', '30', '28', 'Nanga ci diw itam sarxalukaayu saraxu rendi-dóomal bi, ak ndabam yépp, ak mbalkam njàpp mi akub tegoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2406', '2', '30', '29', 'Noonu ngay sellale yooyii, mu daldi doon lu sella sell. Lépp lu laal yooyii day doon lu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2407', '2', '30', '30', 'Aaróona aki doomam itam, nanga leen diw. Noonu nga leen di sellale, ngir ñu doon samay sarxalkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2408', '2', '30', '31', '¶ «Nanga wax nag bànni Israyil ne leen: “Googu diw sama diwu pal gu sell lay doon, ci seen gépp maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2409', '2', '30', '32', 'Doom aadama ju ko jagoowul, deesu ko ko diw, te buleen njafaan lenn lu ni mel, lu ngeen yemale dayoy xeeñal ya ak dayoy diw gu sell gi. Deesu ko def ci yaramu kenn ku ko jagoowul, te buleen njafaan xeeñal yi ciy dem, ci dayo yu tollook dayoy diw gu sell gi, ngir defar lenn lu ni mel. Lu sell la, lu ngeen wara wormaal sellngaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2410', '2', '30', '33', 'Képp ku njafaan lu ni mel, mbaa mu taqal ci yaramu ku ci bokkul, dees koy dagge ci biir bànni Israyil.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2411', '2', '30', '34', '¶ Aji Sax ji waxati Musaa ne ko: «Wutal nag xeeñal yii: ndàbbu estaagte, ak ndàbbi galbanom, ak xori onigsë yu xeeñ, ak cuuraay-libaŋ lu raxul, te yooyu yépp tolloo dayo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2412', '2', '30', '35', 'Def ko njafaan lu njafaan-kat waajal ba mu baax, xorom ko, mu set, sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2413', '2', '30', '36', 'Sàkk ci, wol ko ba mu mokk, nga teg ko fi kanam gaal gi àlluway seede si dence, fi biir xaymab ndaje mi, fi may dajeek yaw. Loolu lu sella sell la lu ngeen wara wormaal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2414', '2', '30', '37', 'Waaye cuuraay loolu ngay njafaanlu nag, bu ci njafaanal sa bopp ci dayoy xeeñal yu ni tollu. Lu sell la lu ngeen wara wormaal, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2415', '2', '30', '38', 'Képp ku defar lenn lu ni mel, ngir di ko xeeñoo, dees koy dagge ci bànni Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2416', '2', '31', '1', '¶ Aji Sax ji waxati Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2417', '2', '31', '2', '«Gisal, maa woo Besalel ci turam. Besalel, Uri mooy baayam; Uri, Ur Yudeen bi di baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2418', '2', '31', '3', 'Maa ko feesale xelum Yàlla, ak xareñte ak déggin ak xam-xam, ak manoorey bépp xeetu liggéey,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2419', '2', '31', '4', 'ngir muy nas ay liggéeyi wurus ak xaalis ak xànjar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2420', '2', '31', '5', 'di yett per yu muy tapp, di yett bant, di liggéey lu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2421', '2', '31', '6', 'Maa ngii di ko tofal Oliyab doomu Ayisamaag Daneen bi, te itam mboolem ñi xarala, may naa leen xelum xarala, ngir ñu ànd def mboolem lii ma la sant:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2422', '2', '31', '7', 'Muy xaymab ndaje mi, ak gaalu àlluway seede si, ak kubeeru saraxu njotlaay gi ci kawam, ak mboolem jumtukaayi xayma bi;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2423', '2', '31', '8', 'taabal ji, ak ndab yi, ak tegukaayu làmpu wurusu ngalam beek yëfam yépp, ak sarxalukaayu cuuraay bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2424', '2', '31', '9', 'ak sarxalukaayu rendi-dóomal bi, ak ndabam yépp, ak mbalkam njàpp mi akub tegoom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2425', '2', '31', '10', 'ak itam yére yu yànj yi, yére yu sell yi ñeel Aaróona sarxalkat bi ak yérey doomam, yi ñuy sol, di sarxale,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2426', '2', '31', '11', 'ak diwu pal gu sell gi, ak cuuraay lu xeeñ li ñeel bérab bu sell bi. Loolu ma la sant lépp, nañu ko defe noonu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2427', '2', '31', '12', '¶ Aji Sax ji waxati Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2428', '2', '31', '13', '«Waxal bànni Israyil ne leen: “Fexeleen rekk ba sama bési Noflaay, ngeen di ko wormaal, ndax bésub Noflaay da di firnde sama digganteek yeen ak seen askan, ngir ngeen xam ne man Aji Sax ji maa leen ber, sellal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2429', '2', '31', '14', 'Wormaal-leen bésub Noflaay ndax lu sell la, ñeel leen. Ku ko teddadil, dee rekk mooy àtteem: képp ku ci liggéey, kooku dees na ko dagge ci biiri bokkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2430', '2', '31', '15', 'Juróom benni fan lees wara liggéey, waaye bésub Noflaay bay juróom ñaareel ba, bés bu sell la, bésub Noflaay bu mat sëkk, ñeel Aji Sax ji. Képp ku liggéey bésub Noflaay, dee rekk mooy àtteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2431', '2', '31', '16', 'Na bànni Israyil wormaal bésub Noflaay, nañu sàmm bésub Noflaay, ñook seen askan. Kóllëre la gu sax dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2432', '2', '31', '17', 'Sama diggante laak bànni Israyil, te firnde la ju sax dàkk, ndax ci juróom benni fan la Aji Sax ji sàkk asamaan ak suuf, bésub juróom ñaareel ba, mu dal-lu, daldi yeeslu.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2433', '2', '31', '18', '¶ Ba Yàlla noppee wax ak Musaa ca kaw tundu Sinayi, da koo jox ñaari àlluway doj yu mu binde loxol boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2434', '2', '32', '1', '¶ Ba mbooloo ma gisee Musaa yàgg lool te wàccul tund wa, dañoo songandoo Aaróona, ne ko: «Ayca, sàkkal nu yàlla ju nu jiite, ndax Musaa mii nu génne réewum Misra kat, xamunu lu ko dal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2435', '2', '32', '2', 'Aaróona ne leen: «Tekkileen boog, indil ma seen jaaroy wurusi nopp, yi ci seeni jabar ak seeni doom, góor ak jigéen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2436', '2', '32', '3', 'Ba loolu amee mbooloo mépp tekki seen jaaroy wurusi nopp, indil Aaróona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2437', '2', '32', '4', 'Mu nangoo ko ci seeni loxo, liggéey ko ba sàkk ci sëllu wu ñu móol. Ci kaw loolu ñu naan: «Bànni Israyiloo, seen Yàllaa ngii, moo leen génne réewum Misra!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2438', '2', '32', '5', 'Aaróona gis la xew, daldi tabax ci kanam sëllu wi ab sarxalukaay. Mu daldi yéene, ne: «Ëllëg màggal la, ñeel Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2439', '2', '32', '6', 'Ca ëllëg sa mbooloo ma teela xëy, ñu def ay saraxi rendi-dóomal, ak ay saraxi cant ci biir jàmm. Ba mu ko defee ñu toog, di lekk ak a naan, nes tuut ñu jóg, di mbumbaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2440', '2', '32', '7', '¶ Aji Sax ji nag waxati Musaa ne ko: «Gaawal wàcc, ndax sa mbooloo, ma nga génne réewum Misra def nañu yàqute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2441', '2', '32', '8', 'Jàdd nañu xaat yoon wa ma leen tegoon. Dañoo sàkkal seen bopp sëllu wu ñu móol, di ko sujjóotal ak a sarxalal, naan: “Israyiloo, seen yàllaa ngii, moo leen génne réewum Misra!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2442', '2', '32', '9', '¶ Aji Sax ji dellu ne Musaa: «Maa gis askan wii, askan wu dëgër bopp a ngii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2443', '2', '32', '10', 'Léegi seetaan ma rekk, samam sànj tàkkal leen, ba ma faagaagal leen, te du tee ma def la askan wu mag.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2444', '2', '32', '11', 'Musaa nag tinu Yàllaam Aji Sax ji ne ko: «Aji Sax ji, ana lu waral sam sànj di tàkkal sa ñoñ ñi nga génne réewum Misra ci sa kàttan gu màgg ak sa dooley loxo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2445', '2', '32', '12', 'Ana lu jar Misra di wax naan: “Musiba mi mu leen naraloon, ba mu leen di yiwi de, du lenn lu moy rey leen ba ñu jeex ca tund ya, ba fare leen kaw suuf sépp.” Ngalla dëddul sa sawaras sànj te nga fomm musiba mi nga naral sa ñoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2446', '2', '32', '13', 'Bàyyil xel Ibraayma ak Isaaxa ak Israyil, sa jaam ñi nga giñaloon ci sa bopp, ne leen: “Maay yokk seen askan ni biddiiwi asamaan, te mboolem réew mii ma waxoon, maa koy jox seen askan, ñu moom ko fàww.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2447', '2', '32', '14', 'Ba loolu amee Aji Sax ji fomm musiba ma mu waxoon ne dina ko teg ñoñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2448', '2', '32', '15', '¶ Ba mu ko defee Musaa walbatiku, wàcce ca tund wa, mook ñaari àlluway seede ya ca loxoom, àlluwa yu ñu bind ñaari wet yépp, biir ak biti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2449', '2', '32', '16', 'Àlluwa ya, liggéeyu Yàllaa, mbind ma di mbindum Yàlla mu ñaase ca kaw àlluwa ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2450', '2', '32', '17', 'Ci kaw loolu Yosuwe dégg coowal mbooloo may xaacu. Mu ne Musaa: «Coowal xaree ngoog ca dal ba!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2451', '2', '32', '18', 'Musaa ne ko: «Coow loolu de du bàkku yu njàmbaar waral, du jooytu yu jéll sabab, woyi mbumbaay daal laa dégg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2452', '2', '32', '19', '¶ Ba Musaa jubee dal ba, ba gis sëllu wa ak pecc ma, mer mu ne jippét tàkk la ko def, mu sànni àlluwa ya mu ŋàbboon, mu ne tasar ca suufu tund wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2453', '2', '32', '20', 'Ci kaw loolu mu jël sëllu, wa ñu sàkk, lakk ko, wol ko ba mu mokk, mu suy cim ndox, daldi koy naanloo bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2454', '2', '32', '21', '¶ Musaa nag ne Aaróona: «Lan la la mbooloo mii def, ba nga yóbbe leen gii moy gu réy?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2455', '2', '32', '22', 'Aaróona ne ko: «Sang bi, rikk bul mer, yaw ci sa bopp xam nga ni mbooloo mii yeboo ci mbon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2456', '2', '32', '23', 'Dañu ma ne: “Sàkkal nu yàlla ju nu jiite, ndax Musaa mii nu génne réewum Misra kat, xamunu lu ko dal.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2457', '2', '32', '24', 'Ma ne leen: “Ku takk wurus, tekkil, indi!” Ñu jox ma, ma sànni ci sawara wi, sëllu wii génne ci!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2458', '2', '32', '25', '¶ Musaa nag gis ni mbooloo mi ràkkaajoo, ndax fekk na Aaróona bay-bayal leen, ba ñu ràkkaaju, ba ku leen doon fexeel man leena ree.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2459', '2', '32', '26', 'Musaa taxaw ca buntu dal ba, ne: «Ku ànd ak Aji Sax ji, fii ci man!» Leween ñépp dikk, yéew ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2460', '2', '32', '27', 'Mu ne leen: «Aji Sax ji, Yàllay Israyil dafa wax ne: “Na ku nekk teg saamaram ci luppam, te ngeen wër dal bi bépp buntoo bunt, ba mu daj. Reyleen ñépp; doomu ndey, xarit ak jegeñaale.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2461', '2', '32', '28', 'Ba loolu amee Leween ña def la leen Musaa sant. Ñi daanu ci bànni Israyil bésub keroog tollu na ci ñetti junniy góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2462', '2', '32', '29', 'Musaa nag ne: «Bés niki tey sasoo ngeen Aji Sax ji, gannaaw yeena dal ci kaw doom, dal ci kaw doomu ndey. Kon bésub tey tegoo ngeen barkeb Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2463', '2', '32', '30', '¶ Ca ëllëg sa Musaa ne mbooloo ma: «Yeen de bàkkaar ngeen bàkkaar bu réy, waaye maa ngi nii di yéeg, jëm ci Aji Sax ji. Jombul ma jotul leen seen bàkkaar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2464', '2', '32', '31', 'Ba mu ko defee Musaa dellu ci Aji Sax ji, ne ko: «Éey Aji Sax ji, mbooloo mii de moy nañu la lool, ba ñu sàkkalee seen bopp ay yàllay wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2465', '2', '32', '32', 'Léegi nag, soo leen dee baal seen bàkkaar, aa... Lu ko moy kat, far ma rekk ci téere bi nga bind.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2466', '2', '32', '33', 'Aji Sax ji ne Musaa: «Ki ma moy, kooku doŋŋ laay far ci sama téere.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2467', '2', '32', '34', 'Yaw daal demal rekk, yóbbu mbooloo mi fa ma la waxoon, te sama malaakaa ngii di la jiituji. Waaye keroog sama bésu mbugal, maay mbugal mbooloo mi ndax seen bàkkaar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2468', '2', '32', '35', '¶ Gannaaw gi Aji Sax ji mbugal na mbooloo ma ndax la ñu sàkkloo woon Aaróona aw sëllu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2469', '2', '33', '1', '¶ Aji Sax ji waxati Musaa ne ko: «Doxal jóge fii, yaak mbooloo mi nga génne réewum Misra, ngeen dem ca réew ma ma giñaloon Ibraayma ak Isaaxa ak Yanqóoba, ne leen seen askan laa koy jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2470', '2', '33', '2', 'Maay yebal malaaka mu jiitu la, te maa fay dàqe Kanaaneen ña ak Amoreen ña ak Etteen ña ak Periseen ña ak Eween ña ak Yebuseen ña,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2471', '2', '33', '3', 'ba ngeen dugg ca réew mooma meew maak lem ja tuuroo. Waaye duma ànd ak yeen, lu ko moy dinaa leen faagaagal ci yoon wi, ndax askan wu dëgër bopp ngeen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2472', '2', '33', '4', 'Ba mbooloo ma déggee kàddu yu dëgër yooyu, dañoo daldi toroxlu, ba kenn takkootul gànjaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2473', '2', '33', '5', '¶ Fekk na Aji Sax ji wax Musaa ne ko: «Waxal bànni Israyil ne leen, ñoom askan wu dëgër bopp lañu. Su ma àndoon ak ñoom ab diir rekk, dinaa leen faagaagal. Kon nag nañu tàggook seeni gànjar, ba ma seet nu may def ak ñoom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2474', '2', '33', '6', 'Bànni Israyil a nga dale teqlikook seeni gànjar ca tundu Oreb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2475', '2', '33', '7', '¶ Musaa da daan toxal xayma bi, samp ko fu sorewaatook dal bi, ca biti. Mu di ko wooye xaymab ndaje mi. Ku amaan lu muy diis Aji Sax ji, da daan génn dal bi, dem ba ca xaymab ndaje mooma ca biti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2476', '2', '33', '8', 'Bu Musaa jëmaan ca xayma ba, mbooloo mépp ay daldi taxaw, ku nekk tollu ci sa bunt xayma, di ko seetaan, ba mu dugg ca biir xayma ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2477', '2', '33', '9', 'Te bu Musaa duggaan ca xayma ba, taxaaru niir wa day wàcc, ne tekk ca bunt xayma ba, fekk Aji Sax jaa ngay wax ak Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2478', '2', '33', '10', 'Su ko defee bu mbooloo ma mépp gisee taxaaru niir wa taxaw ca bunt xayma ba, ñoom ñépp ay daldi sujjóot, ku nekk ca sa bunt xayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2479', '2', '33', '11', 'Aji Sax ji da daan wax ak Musaa ne ko jàkk, mu ne ko jàkk, ni nit di waxe ak moroomam rekk. Bu ca Musaa jógee, daldi dellu ca dal ba, waaye bëkk-néegu Musaa, ngóor sa Yosuwe doomu Nuun daawul génn biir xayma ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2480', '2', '33', '12', '¶ Musaa nag ne Aji Sax ji: «Waaw, yaw de yaa ngi ma naa ma yóbbu mbooloo mii, waaye xamaloo ma kan ngay yebal, mu ànd ak man. Yaa ma waxoon it ne ma: “Maa la xam ci saw tur, te it daj nga sama yiw.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2481', '2', '33', '13', 'Gannaaw daj naa saw yiw nag, rikk xamal ma li nga namm, ba ma xam la. Su ko defee ma man di daj saw yiw. Te ngalla jàppal ne xeet wii kat, ñoo di sa ñoñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2482', '2', '33', '14', '¶ Aji Sax ji ne ko: «Man ci sama bopp maay ànd ak yaw te maa lay noppal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2483', '2', '33', '15', '¶ Musaa ne ko: «Soo demul yaw ci sa bopp kay, bu nu jële fii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2484', '2', '33', '16', 'Nees di xame ne daj naa saw yiw, maak sa ñoñ, te fekk ànduloo ak nun, ba nu doon, maak sa ñoñ, ñu ràññiku ci biir mboolem xeet yi ci kaw suuf?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2485', '2', '33', '17', '¶ Aji Sax ji ne Musaa: «Loolu nga wax, moom laa lay defal, ndax daj nga samaw yiw, te it maa la xam ci saw tur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2486', '2', '33', '18', 'Musaa teg ca ne ko: «Ngalla may ma nag ma niir sag leer!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2487', '2', '33', '19', 'Aji Sax ji ne ko: «Dinaa rombale sama gépp mbaax fi sa kanam, tey biralaale turu Aji Sax ji fi sa kanam. Maay baaxe ku ma neex, te maay ñeewante ku ma neex.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2488', '2', '33', '20', 'Mu teg ca ne ko: «Doo mana gis sama kanam nag, ndax doom aadama du ma gis ba noppi di dund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2489', '2', '33', '21', 'Ci kaw loolu Aji Sax ji ne ko: «Xoolal fii ci sama wet, taxaweel ci kaw doj wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2490', '2', '33', '22', 'Bu sama leer di romb, maa lay làq fi xar-xaru doj wi, yiiraale la sama loxo, ba jàll,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2491', '2', '33', '23', 'doora dindi sama loxo, nga gis sama gannaaw, waaye sama kanam, maneesu koo gis.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2492', '2', '34', '1', '¶ Aji Sax ji waxati Musaa ne ko: «Yettal ñaari àlluway doj yu mel ni yu jëkk ya, ma bind ci kàddu ya woon ca àlluwa yu jëkk, ya nga toj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2493', '2', '34', '2', 'Nanga waajal ëllëg, te nga teela yéegsi kaw tundu Sinayi wii, ba teewsi fi man ci njobbaxtalu tund wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2494', '2', '34', '3', 'Bu kenn ànd ak yaw, te bu kenn xand fenn kaw tund wi. Jur gi sax bumu forsi ci suufu tund wi, du gu gudd, du gu gàtt.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2495', '2', '34', '4', 'Musaa nag yett ñaari àlluway doj yu mel ni yu jëkk ya, ba noppi teela xëy, yéegi ca tundu Sinayi, na ko ko Aji Sax ji sante. Ma nga ŋàbb ñaari àlluway doj ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2496', '2', '34', '5', '¶ Aji Sax ji nag wàcc ci biir aw niir, taxaw ak Musaa foofa, daldi biral turam, ne: «Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2497', '2', '34', '6', 'Ci kaw loolu Aji Sax ji romb fa kanam Musaa, di biral naan: «Aji Sax jee, Aji Sax ji, Yàlla jiy yërëm, di yéwéne, mer ma diib, ngor gaak kóllëre ga bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2498', '2', '34', '7', 'Keey saxal ngor ba ci junniy maas, di bale tooñ ak moy ak bàkkaar, te du ñàkka topp ku tooñ, ag tooñaangeem, xanaa di topp doom tooñu waajur, ba ca sët yaak sëtaat ya.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2499', '2', '34', '8', 'Ba loolu amee Musaa ne gurub fa suuf, sujjóot,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2500', '2', '34', '9', 'ne ko: «Éey Boroom bi, ndegam daj naa saw yiw, rikk àndal ak nun rekk, Boroom bi, ak li mbooloo miy dëgër bopp lépp! Jéggal nu sunu ñaawtéef ak sunu bàkkaar rekk, te nga séddoo nu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2501', '2', '34', '10', '¶ Aji Sax ji ne ko: «Maa ngi nii di fas kóllëre ak yeen. Ci sa kanam mbooloo mépp laay def ay jaloore yu kenn masula amal ci àddina sépp, ak ci askan yépp, te mbooloo, mi nga nekk ci seen biir mépp ay gis jaloorey Aji Sax ji, jaloore ju raglu ji ma lay defal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2502', '2', '34', '11', 'Bàyyileen xel bu baax li ma leen sant bésub tey jii. Maa ngii di leen dàqal Amoreen ñi ak Kanaaneen ñi ak Etteen ñi ak Periseen ñi ak Eween ñi ak Yebuseen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2503', '2', '34', '12', 'Moytuleena wóllëranteek niti réew ma ngeen jëm, bala ñoo doon ndëgg-sërëx ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2504', '2', '34', '13', 'Seeni sarxalukaay kay ngeen di màbb, seen tuuri doj, ngeen rajaxe, seen xer yi ñuy jaamoo Asera tuur mi, ngeen gor,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2505', '2', '34', '14', 'ndax waruleena jaamu jeneen yàlla, ngir Aji Sax ji, turu “Ku fiir ki” lay wuyoo, te Yàlla ju fiir la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2506', '2', '34', '15', 'Buleen wóllëranteek niti réew ma, lu ko moy dinañu gànctook seeni tuur, rendil seeni tuur ay sarax, woo leen ca, ngeen lekk ca seeni sarax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2507', '2', '34', '16', 'Te it bu ngeen jëlalee seeni doom jabar ca seen doom yu jigéen, seen jigéen ñooña dinañu gànctook seeni tuur, ba xiir seen doom yu góor ci gànctook seen tuur yooyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2508', '2', '34', '17', '¶ «Ay tuur yu ñu móole weñ, buleen ko móol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2509', '2', '34', '18', '¶ «Màggalug ayu bésu Mburu mu amul lawiir, wormaal-leen ko. Diiru juróom ñaari fan ngeen ciy lekk mburu mu amul lawiir, ni ma la ko sante bu àppam taxawee ci weeru Abiib, ndaxte weeru Abiib ngeen génne fa Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2510', '2', '34', '19', '¶ «Bépp taaw bu góor maay boroom, ba ci lépp lu góor lu jur taawloo, muy nag mbaa gàtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2511', '2', '34', '20', 'Waaye lu góor lu mbaam taawloo, joteleen ko ab gàtt, mu wuutu ko. Su ngeen ko jotewul lu ko wuutu, dammleen loos wi. Képp kuy taaw bu góor ci seeni doom it, nangeen ko jot. Te itam bu kenn taxawe loxoy neen fi sama kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2512', '2', '34', '21', '¶ «Juróom benni fan nag ngeen di liggéey, waaye bésub juróom ñaareel ba, dal-luleen. Bu ngeen doon bey, bu ngeen doon góob, dal-luleen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2513', '2', '34', '22', '¶ «Màggalug ayi bési Ngóob, nangeen ko wormaal, bu ngeen di góob gubi bele yi jëkka ñor, màggalu bésu Farmàngu mi ci ndeetel at mi itam, màggal-leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2514', '2', '34', '23', 'Ñetti yoon cim at la seen góor ñépp di teew fi kanam Boroom bi Aji Sax ji, Yàllay Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2515', '2', '34', '24', 'Maa leen di dàqal ay xeet, ba yaatal seen suuf, te diiru ñetti yoon yi ngeen di teewi cim at fi kanam Yàlla Aji Sax ji, kenn du ci wuta nangu seenum réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2516', '2', '34', '25', '¶ «Buleen rendi sama sarax, di boole deret jeek lu am lawiir, te gàttu saraxu bésub Mucc, bu ci dara fanaan ba bët set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2517', '2', '34', '26', '¶ «Ngëneeli meññeef mi jëkka ñore ci seen suuf, nangeen ko yóbbu seen kër Yàlla Aji Sax ji. «Buleen togge ab tef soowum yaayam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2518', '2', '34', '27', '¶ Aji Sax ji teg ca ne ko: «Nanga bind yii santaane, ndax ci kaw santaane yii laa fasook yaw kóllëre, yaak bànni Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2519', '2', '34', '28', '¶ Foofa la Musaa des ak Aji Sax ji diiru ñeent fukki guddi ak ñeent fukki bëccëg te lekkul, naanul. Aji Sax ji nag bind ci àlluwa yi, fukki santaane yi lal kóllëre gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2520', '2', '34', '29', '¶ Ci kaw loolu Musaa wàcc tundu Sinayi, ŋàbb ñaari àlluway seede sa. Naka la Musaa di wàcce ca tund wa, deru kanam ga di lerxat te yégu ko. Booba ñaaroom baak Yàlla moo waral loola.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2521', '2', '34', '30', 'Naka la Aaróona ak bànni Israyil gépp xoolaat Musaa, gisuñu lu moy deru kanam gay lerxat, ñu daldi koy ragala jege.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2522', '2', '34', '31', 'Musaa nag woo leen, Aaróona ak njiiti mbooloo ma yépp dikk, mu wax ak ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2523', '2', '34', '32', 'Gannaaw loolu bànni Israyil ga ca des gépp doora jegesi, mu dénk leen mboolem la Aji Sax ji waxoon ak moom ca kaw tundu Sinayi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2524', '2', '34', '33', 'Musaa wax ak ñoom ba noppi, daldi muuroo kaala, làqe ko kanamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2525', '2', '34', '34', '¶ Saa yu Musaa teewiwaan fa kanam Aji Sax ji, ngir wax ak moom, day muri kaala gi ba ba muy génn; bu génnee, yegge bànni Israyil la ñu ko sant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2526', '2', '34', '35', 'Bànni Israyil nag di gis kanamu Musaa ak na deru kanam gay lerxate. Su ko defee Musaa dellu muuruwaat, làq kanamam, ba ba muy demaat, ngir wax ak Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2527', '2', '35', '1', '¶ Musaa nag dajale mbooloom bànni Israyil mépp. Mu wax leen ne leen: «Lii mooy li Aji Sax ji santaane, ngir ñu def ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2528', '2', '35', '2', 'Juróom benni fan lees di liggéey, waaye bésub juróom ñaareel ba, seen bésub Noflaay bu sell bu mat sëkk la, ñeel Aji Sax ji. Képp ku ci liggéey lenn, dees koy rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2529', '2', '35', '3', 'Buleen jafal sax sawara fenn ci seeni dëkkuwaay, ci bésub Noflaay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2530', '2', '35', '4', '¶ Musaa dellu wax ak mbooloom bànni Israyil mépp ne leen: «Lii mooy li Aji Sax ji santaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2531', '2', '35', '5', '¶ «Sàkkleen ci seen alal ab jooxe bu ñeel Aji Sax ji. Képp ku am yéeneb xolam, na indi jooxeb Aji Sax ji: wurus ak xaalis ak xànjar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2532', '2', '35', '6', 'ak wëñ gu baxa te laal yolet, ak wëñ gu xewar, ak gu xonq curr, ak wëñu lẽe, ak kawari bëy');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2533', '2', '35', '7', 'ak deri kuuy yu ñu suub xonq, ak deri piipi, ak banti séng,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2534', '2', '35', '8', 'ak diwu làmp, ak ay xeeñal ngir diwu pal geek cuuraay lu xeeñ li,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2535', '2', '35', '9', 'ak ay peri onigsë ak yeneen per yuy tappe ci xar-sànni meek kiiraayal dënn bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2536', '2', '35', '10', '¶ «Mboolem ku xareñ ci yeen, na ñëw, ngeen def li Aji Sax ji santaane lépp:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2537', '2', '35', '11', 'jaamookaay bi ak xaymaam ak kiiraayam aki keppoom aki làccam, ak galan yeek jën yeek tegu yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2538', '2', '35', '12', 'ak gaal geek ay njàppoom ak kubeer gi ñuy amale ag njotlaay, ak rido bi ko làq,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2539', '2', '35', '13', 'ak taabal jeeki njàppoom ak ndabam yépp ak mburum teewal mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2540', '2', '35', '14', 'ak tegukaayu làmp bi, aki jumtukaayam aki làmpam ak diwu làmp bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2541', '2', '35', '15', 'ak sarxalukaayu cuuraay bi aki njàppoom, ak diwu pal gu sell gi, ak cuuraay lu xeeñ li; ak kiiraayal buntu jaamookaay bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2542', '2', '35', '16', 'ak sarxalukaayu rendi-dóomal bi, ak caaxub xànjaram aki njàppoom ak li muy àndal lépp; mbalkam njàpp mi akub tegoom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2543', '2', '35', '17', 'ak sor yi yéew jaamookaay bi aki jënam aki tegoom, ak lafu buntu ëtt bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2544', '2', '35', '18', 'ak xeri jaamookaay bi, ak jën yi yéew ëtt bi ak seeni buum,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2545', '2', '35', '19', 'ak yére yu yànj yi ñuy liggéeye ci bérab bu sell bi, yére yu sell yu Aaróona, sarxalkat bi, ak yérey doomam, yi ñuy sarxalee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2546', '2', '35', '20', '¶ Ci kaw loolu mbooloom bànni Israyil gépp bàyyikoo fa Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2547', '2', '35', '21', 'Ba mu ko defee mboolem ña ca am pastéefu xol ak mboolem ña ca seen xel xiir, ñépp dikk, indi jooxeb Aji Sax ji ngir liggéeyu xaymab ndaje meek bépp liggéey bu mu laaj, ngir itam yére yu sell yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2548', '2', '35', '22', 'Góor ak jigéen bokk dikk, mboolem ñi am yéeney xolam, mboolem ñi bëgga indi wurus, defal ko Aji Sax ji saraxu yékkati-jébbale; ñii indi ay lam, ñii jaaroy nopp, ñii jaaroy loxo, ñii ay caq, gànjari wurus yu nekk rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2549', '2', '35', '23', 'Te it mboolem ñi dencoon wëñ gu baxa te laal yolet, ak wëñ gu xewar, ak gu xonq curr ak wëñu lẽe, ak kawari bëy mbaa deri xar yu ñu suub xonq, mbaa deri piipi, ñoom ñépp a indi la ñu dencoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2550', '2', '35', '24', 'Képp ku namma jooxe xaalis mbaa xànjar, jooxeel nga ko Aji Sax ji, te itam képp ku dencoon bantu séng bu jëm ci mboolem liggéeyu sarxal bi, indi nga bant bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2551', '2', '35', '25', 'Ci biir loolu jigéen ñu xareñ ñépp ëcce seeni loxo, ngir waajal wëñ gu baxa te laal yolet, ak wëñ gu xewar, ak gu xonq curr ak wëñu lẽe, ñu boole, indi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2552', '2', '35', '26', 'Mboolem jigéen ñi ko mane te am yéeneem itam, daldi ëcc kawari bëy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2553', '2', '35', '27', 'Njiit yi nag indi ay peri onigsë ak yeneen per yiy tappe ci xar-sànni meek kiiraayal dënn bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2554', '2', '35', '28', 'aki xeeñal, akug diw ngir làmp beek diwu pal geek cuuraay lu xeeñ li.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2555', '2', '35', '29', 'Mboolem bànni Israyil, góor ñeek jigéen ñi am yéeney indi lu jëm ci liggéey bi Aji Sax ji santaane, Musaa jottli, ñoom ñépp a indil Aji Sax ji ay saraxi yéene.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2556', '2', '35', '30', '¶ Musaa nag ne bànni Israyil: «Gisleen, Aji Sax ji moo woo Besalel ci turam. Besalel, Uri mooy baayam; Uri, Ur Yudeen bi di baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2557', '2', '35', '31', 'Moo ko feesale xelum Yàlla ak xareñte ak déggin ak xam-xam ak manoorey bépp xeetu liggéey,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2558', '2', '35', '32', 'ngir muy nas ay liggéeyi wurus ak xaalis ak xànjar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2559', '2', '35', '33', 'di yett per yu muy tapp, di yett bant, di liggéey lu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2560', '2', '35', '34', 'Mayu jàngle itam yeb na ko cib dënnam, moom ak Oliyab, Daneen bi, doomu Ayisamaag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2561', '2', '35', '35', 'Moo leen feesal xareñte, ngir bépp liggéey, ci wàllu yett ak nataal, ak liggéeyu wëñ gu baxa te laal yolet, ak wëñ gu xewar, ak gu xonq curr ak wëñu lẽe. Mane nañu ràbb te itam dañuy sos seen taarali bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2562', '2', '36', '1', '¶ «Kon nag Besalel ak Oliyab ak mboolem ñu xareñ ñi Aji Sax ji may xareñte ak déggin ngir ñu mana jëfe mboolem sas yi jëm ci liggéeyu bérab bu sell bi, ñoom ñépp nañu sottal lépp li Aji Sax ji santaane.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2563', '2', '36', '2', '¶ Ba loolu amee Musaa woo Besalel ak Oliyab ak mboolem ñi xareñ ñi Aji Sax ji xareñal, mboolem ñi am yéeney wàllsi ci liggéey bi, ngir sottal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2564', '2', '36', '3', 'Ba mu ko defee ñu nangoo ci Musaa mboolem jooxe bu bànni Israyil indi, ngir sottal liggéeyu bérab bu sell bi. Bànni Israyil nag jàppoo suba gu jot di indil Musaa ay saraxi yéene,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2565', '2', '36', '4', 'ba mboolem liggéeykat yu xareñ yi nekkoon ci mboolem liggéeyu bérab bu sell bi, kenn ku ci nekk bàyyi la nga jàppoon, daldi dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2566', '2', '36', '5', 'Ñu ne Musaa: «Li mbooloo mi indi wees na dayob liggéey bi Aji Sax ji santaane.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2567', '2', '36', '6', 'Musaa nag yéenelu ca dal ba bépp, ñu ne, ñépp, góor ak jigéen, bu ci kenn waajalati ab jooxe, ñeel bérab bu sell bi. Fa la mbooloo ma noppee indi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2568', '2', '36', '7', 'Booba jumtukaay ya doyoon na sëkk, ba ëpp sax la ñu cay liggéey lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2569', '2', '36', '8', '¶ Ba loolu amee mboolem ñu xareñ ñi bokk ci liggéey bi daldi defar jaamookaay bi. Ñu def ko fukki sori rabali lẽe, yu ànd ak wëñ gu baxa te laal yolet, ak wëñ gu xewar ak gu xonq curr. Ñu ñawaale ci ay nataali serub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2570', '2', '36', '9', 'Guddaayu sor bu nekk di ñaar fukki xasab ak juróom ñett, yaatuwaay bi di ñeenti xasab, sor yépp tolloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2571', '2', '36', '10', 'Ñu taqle yii juróomi sor, taqle juróomi sor yi ci des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2572', '2', '36', '11', 'Ci kaw loolu ñu ñaw ay takku yu baxa te laal yolet ci catal sor bi mujj ci benn taqalante bi, sor bi jeexal taqalante bi ci des it, ñu def ko noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2573', '2', '36', '12', 'Juróom fukki takku lañu ñaw ci benn sor bi, ak juróom fukki takku ci catal sor bi jeexal taqalante bi ci des, takku yi yemoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2574', '2', '36', '13', 'Ñu defar juróom fukki lonkuy wurus, daldi jokklantee sor yi lonku yi, ba jaamookaay bi di benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2575', '2', '36', '14', '¶ Ba loolu weesee ñu ràbb ay sori kawari bëy, ngir def ko ñaareelu xayma, muy kiiraay ci kaw jaamookaay bi. Fukk ak benn lañu def sor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2576', '2', '36', '15', 'Guddaayu sor bu nekk fanweeri xasab la, yaatuwaay bi di ñeenti xasab, te fukki sor yeek benn yépp a tolloo dayo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2577', '2', '36', '16', 'Ñu taqle yii juróomi sor, juróom benni sor yi ci des it noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2578', '2', '36', '17', 'Ñu sàkk juróom fukki takku ci catal sor, bi jeexal benn taqalante bi, daldi sàkk juróom fukki takku itam ci catal sor, bi jeexal taqalante bi ci des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2579', '2', '36', '18', 'Ñu sàkk nag juróom fukki lonkuy xànjar yu ñu jokklantee ñaari taqalante yi, muy benn xayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2580', '2', '36', '19', 'Ñu defaral xayma bi malaanum deri kuuy bu ñu sóob xonq, ak meneen malaanum deri piipi muy tege ci kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2581', '2', '36', '20', '¶ Gannaaw gi ñu sàkkal jaamookaay bi ay làcci bantu séng yu sampe. Làcc wu nekk am ñaari kenu yu ñu lëkklee galan yu ndaw, te noonu lañu def làcci jaamookaay bi yépp. Fukki xasab lañu def taxawaayu làcc wu nekk, def yaatuwaay bi xasab ak genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2582', '2', '36', '23', 'Ci wàllu làcci jaamookaay bi, ñu sësale ñaar fukki làcc fi féete bëj-saalum,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2583', '2', '36', '24', 'boole kook ñeent fukki tegukaayi xaalis yu ronu kenuy ñaar fukki làcc yi, ñaari tegukaay ronu làcc wi jiitu ngir ñaari kenoom yi mu àndal, ñaari tegu topp ci, ronu wépp làcc wu ci topp, ngir ñaari kenoom yi mu àndal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2584', '2', '36', '25', 'Geneen wetu jaamookaay gi féete bëj-gànnaar itam, ñu def ko ñaar fukki làcc,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2585', '2', '36', '26', 'ak seen ñeent fukki teguy xaalis, ñaari tegu ronu làcc wi jiitu, ñaari tegu topp ci, ronu wépp làcc wu ci topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2586', '2', '36', '27', 'Gannaaw jaamookaay gi féete sowu, ñu sàkkal ko juróom benni làcc,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2587', '2', '36', '28', 'teg ci ñaari làcc ngir colli jaamookaay bi ci gannaaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2588', '2', '36', '29', 'ñu àndandoo di benn ci suuf te lëkkloo ci kaw ci benn lam kepp. Noonu lañu leen def ñoom ñaar, ñuy ñaari coll yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2589', '2', '36', '30', 'Muy juróom ñetti làcc ak seeni teguy xaalis; di fukki tegu ak juróom benn, ñaari tegu ronu làcc wu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2590', '2', '36', '31', '¶ Gannaaw loolu ñu sàkk ay galani banti séng, juróomi galan yiy ànd ak làcc, yi ci genn wetu jaamookaay bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2591', '2', '36', '32', 'ak juróomi galan ngir làcci wet gi ci des, ak juróomi galan ngir làcc yi ci gannaaw jaamookaay bi, fi féete sowu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2592', '2', '36', '33', 'Ñu def galanu digg bi ci digg làcc yi, dale ko cat ba cat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2593', '2', '36', '34', 'Ci biir loolu ñu xoob làcc yi wurus, sàkkal leen ay lami wurus yuy téye galan yi, daldi xoob galan yi it wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2594', '2', '36', '35', '¶ Ñu sàkk itam rido bi, ràbbe ko wëñ gu baxa te laal yolet, ak wëñ gu xewar, ak gu xonq curr ak wëñu lẽe, ñawaale ci ay nataali serub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2595', '2', '36', '36', 'Ñu sàkkal rido bi ñeenti jëni séng yu ñu xoob wurus, jën yi ànd ak wékkukaayi wurus, ñu móolal jën yi ñeenti teguy xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2596', '2', '36', '37', '¶ Ñu sàkkal buntu xayma bi kiiraay lu ñu ràbbe wëñ gu baxa te laal yolet, ak wëñ gu xewar, ak gu xonq curr ak wëñu lẽe, mu doon liggéeyu ràbb bu rafet,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2597', '2', '36', '38', 'ak juróomi jënam yu ànd ak seeni wékkukaay. Ñu xoob nag wurus boppi jën yi ak seeni galan, juróomi teguy jën yi di xànjar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2598', '2', '37', '1', '¶ Besalel nag defare gaalu kóllëre gi dénku séng, guddaay bi di ñaari xasab ak genn-wàll, yaatuwaay bi di xasab ak genn-wàll, taxawaay bi di xasab ak genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2599', '2', '37', '2', 'Mu xoob ko wurusu ngalam biir ak biti, sàkkal ko kéméju wurus gu ko wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2600', '2', '37', '3', 'Mu daldi koy móolal ñeenti lami wurus ci ñeenti tànkam, ñaari lam ci genn wet gi, ñaar, wet gi ci des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2601', '2', '37', '4', 'Mu sàkk nag ay njàppuy bantu séng, xoob bu ci nekk wurus,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2602', '2', '37', '5', 'daldi roof njàppu yi ci lami weti gaal gi, ngir ñu di ko yóbboo gaal gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2603', '2', '37', '6', '¶ Ci kaw loolu mu sàkk kubeeru saraxu njotlaay gu wurusu ngalam, guddaay bi di ñaari xasab ak genn-wàll, yaatuwaay bi di xasab ak genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2604', '2', '37', '7', 'Mu sàkk itam ñaari malaakay serub yu wurus. Liggéeyu tëgg bu jekk la def serub yi ci ñaari cati kubeer gi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2605', '2', '37', '8', 'cat lii ab serub, cat lee ab serub, mu móolaale serub yi ak ñaari cat yi, serub yi ànd ak kubeer gi, di benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2606', '2', '37', '9', 'Serub yaa ngi tàllal seeni laaf, jëme kaw, yiire kubeer gi seeni laaf te janoo, seeni kanam jublook kubeer gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2607', '2', '37', '10', '¶ Ci biir loolu Besalel sàkk taabalu bantu séng, guddaay bi di ñaari xasab, yaatuwaay bi di xasab, taxawaay bi di xasab ak genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2608', '2', '37', '11', 'Mu xoob ko wurusu ngalam, defal ko ombu wurus bu ko wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2609', '2', '37', '12', 'Mu defal ko it pegg bu ko wër bu tollu ci yaatuwaayu ñeenti baaraam, ba noppi sàkkal pegg bi ombu wurus, wëralee ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2610', '2', '37', '13', 'Mu móolal taabal ji ñeenti lami wurus, daldi we lam yi ci ñeenti wet yi, fi fareek ñeenti tànk yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2611', '2', '37', '14', 'lam yi dendeek pegg bi, di téye njàppu, yi ñuy yóbboo taabal ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2612', '2', '37', '15', 'Mu sàkk ay njàppuy bantu séng, xoob ko wurus, ñu di ko yóbboo taabal ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2613', '2', '37', '16', 'Ci kaw loolu mu sàkk jumtukaay yiy tege ci taabal ji; ndabam yu tell yeek mbàttu yeek njaq yeek këll, yi ñuy tuural Yàlla, lépp di wurusu ngalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2614', '2', '37', '17', '¶ Besalel sàkk itam tegukaayu làmp bu wurusu ngalam. Liggéeyu tëgg bu jekk la def tegukaayu làmp bi, ak taatu tegukaay bi, ak peru tegukaay bi, ay kaasam aki kàmbóotam aki mbaram, lépp ànd ak tegukaay bi, di benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2615', '2', '37', '18', 'Juróom benni car a soqikoo ci weti tegukaayu làmp bi, ñetti car ci gii wet, ñett ci gi ci des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2616', '2', '37', '19', 'Ñetti kaas yu bindoo ni tóor-tóori garabu amànd ñoo nekk ci benn car bi, kaas bu ci nekk ànd ak ay kàmbóotam aki mbaram, ñetti kaas yu bindoo ni tóor-tóori garabu amànd nekk ci car bi ci topp, kaas bu ci nekk ànd ak ay kàmbóotam aki mbaram, ba juróom benni car, yi soqikoo ci per bi, daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2617', '2', '37', '20', 'Peru tegukaayu làmp bi itam am na ñeenti kaas yu bindoo ni tóor-tóori garabu amànd, ànd ak ay kàmbóotam aki mbaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2618', '2', '37', '21', 'Ab kàmbóot a ronu ñaari car, jàpp ci, beneen kàmbóot ronu ñaari car yi ci topp, jàpp ci, ab kàmbóot ronu ñaari car yi mujj, jàpp ci, juróom benni car, yi soqikoo ci weti per bi, daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2619', '2', '37', '22', 'Kàmbóot yi ak car yi nag ànd ak tegukaay bi, di wenn donju wurusu ngalam wu ñu tëgg ba mu jekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2620', '2', '37', '23', 'Mu sàkk juróom ñaari làmpam ak ay ñiimi feyukaayam ak ay andam, lépp di wurusu ngalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2621', '2', '37', '24', 'Benn talaŋu wurusu ngalam, yemook fanweeri kilo, ci la sàkk tegukaayu làmp bi ak mboolem ay jumtukaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2622', '2', '37', '25', '¶ Ci kaw loolu Besalel sàkk ci bantu séng sarxalukaayu cuuraay bu kaare, guddaay bi di xasab, yaatuwaay bi di xasab, taxawaay bi di ñaari xasab, ay béjjénam ànd ak moom di benn bant bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2623', '2', '37', '26', 'Mu xoob ko wurusu ngalam ci kaw ak ci wet yi, ba mu daj, ak béjjén yi, daldi koy sàkkal wombu wurus bu ko wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2624', '2', '37', '27', 'Ñaari noppi wurus la ko sàkkal ci ron kéméj gi, ci ñaari wetam, ñu jàkkaarloo, di téye banti njàppu, yi ñu koy yóbboo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2625', '2', '37', '28', 'Ci biir loolu mu sàkk ay njàppuy banti séng, xoob lu ci nekk wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2626', '2', '37', '29', 'Mu sàkk nag diwu pal gu sell gi, sàkk cuuraay lu xeeñ li raxul, def ko njafaan lu njafaan-kat waajal ba mu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2627', '2', '38', '1', '¶ Ba tey Besalel sàkk ci bantu séng sarxalukaayu rendi-dóomal bu kaare, guddaay bi di juróomi xasab, yaatuwaay bi di juróomi xasab, taxawaay bi di ñetti xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2628', '2', '38', '2', 'Mu sàkkal ko ay béjjénam ci ñeenti collam, mu ànd aki béjjénam, di benn. Mu xoob nag lépp xànjar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2629', '2', '38', '3', 'Mu sàkk jumtukaayi sarxalukaay bi yépp: ndabi tibbukaayu dóom yi ak ñiitukaay yi ak këll yi, ak lonkukaayi yàpp yi, ak and yi, jumtukaay yépp di xànjar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2630', '2', '38', '4', 'Mu sàkkal sarxalukaay bi caax bu ñu tëgge xànjar, mu ronu peggu sarxalukaay bi, dale ci suuf ba ci digg sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2631', '2', '38', '5', 'Mu daldi koy móolal ñeenti nopp ci ñeenti colli caaxu xànjar bi, ñuy téye njàppu yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2632', '2', '38', '6', 'Mu sàkk njàppuy bantu séng, xoob lu ci nekk xànjar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2633', '2', '38', '7', 'daldi roof njàppu yi ci nopp yi ci weti sarxalukaay bi, ngir bu ñu koy yóbbu. Am pax, mu xànq yu tàppandaar ub, moom la def sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2634', '2', '38', '8', 'Mu sàkk itam mbalkam njàpp mu ànd ak tegoom, di xànjar ju jóge ci seetuy jigéen, ñi doon liggéey ci bunt xaymab ndaje mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2635', '2', '38', '9', '¶ Besalel nag sàkk wurmbalu jaamookaay bi. Wetam, gi fare bëj-saalum di téeméeri xasabi sori rabal yu ñu ràbbe wëñu lẽe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2636', '2', '38', '10', 'seen ñaar fukki jën ànd ak seen ñaar fukki tegu, di xànjar, lonku yeek galani jën yi di xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2637', '2', '38', '11', '¶ Wetu bëj-gànnaar it di téeméeri xasabi sori rabal, seen ñaar fukki jën ànd ak seen ñaar fukki tegu, di xànjar, lonku yeek galani jën yi di xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2638', '2', '38', '12', '¶ Wetu sowu di juróom fukki xasabi sori rabal, ak seen fukki jën yu ànd ak seen fukki tegu, lonku yeek galani jën yi di xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2639', '2', '38', '13', '¶ Wetu penku bi ci kanam di juróom fukki xasab;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2640', '2', '38', '14', 'fukki xasabi sori rabal ak juróom fi làng ak buntu ëtt bi ci genn wetam, ak seen ñetti jën yu ànd ak seen ñetti tegu, ak fukki xasabi sori rabal ak juróom, wet gi ci des, ak seen ñetti jën yu ànd ak seen ñetti tegu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2641', '2', '38', '16', '¶ Mboolem sori wurmbalu ëtt bi ba mu daj, wëñu lẽe la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2642', '2', '38', '17', '¶ Teguy jën yi xànjar la, wékkukaayi jën yeek ay galanam di xaalis, ñu xoob boppi jën yi xaalis; jëni ëtt bi yépp nag, galani xaalis lañu leen lëkklee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2643', '2', '38', '18', 'Lafu buntu ëtt bi, liggéeyu ràbb bu rafet la, bu ñu ràbbe wëñ gu baxa te laal yolet, ak wëñ gu xewar, ak gu xonq curr ak wëñu lẽe. Guddaayu laf bi ñaar fukki xasab la, taxawaay bi yemook yaatuwaay bi, di juróomi xasab, tollook sori wurmbalu ëtt bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2644', '2', '38', '19', 'Jëni lafu bunt bi ñeent la, seen ñeenti tegu di xànjar, seeni wékkukaay di xaalis, ñu xoob kaw jën yi xaalis, galan yi di xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2645', '2', '38', '20', 'Mboolem xeri jaamookaay bi ak xeri wurmbalu ëtt bi ba mu daj, lépp xànjar la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2646', '2', '38', '21', '¶ Lii nag moo di tënkub dayoy gànjar yi ñu jëfandikoo ci liggéeyu jaamookaay bi, jaamookaay boobu àlluway seede si dence. Tënkees na ko ci ndigalu Musaa, Leween ñi sasoo tënk bi ci njiital Itamar doomu Aaróona sarxalkat bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2647', '2', '38', '22', 'Fekk na Yudeen bi Besalel doomu Uri, miy doomu Ur, sottal na mboolem li Aji Sax ji santoon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2648', '2', '38', '23', 'Mu àndoon ci ak Daneen bi, doomu Ayisamaag, Oliyab. Mu dib yettkat, dib taaralkat te di liggéeykatu wëñ gu baxa te laal yolet, ak wëñ gu xewar ak gu xonq curr ak wëñu lẽe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2649', '2', '38', '24', '¶ Wurus wi dem ci liggéey bi bépp, mboolem liggéeyu bérab bu sell bi, te muy wurus wu ñu def saraxu yékkati-jébbal Yàlla, juróom ñetti téeméeri kilo ak juróom ñaar fukk ak juróom ñaar la (877), ak ñetti téeméeri garaam (300), yemook ñaar fukki talaŋ ak juróom ñeent, ak juróom ñaar téeméer ak fanweeri (730) siikal ci siikal bi ñu yoonal ci bérab bu sell bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2650', '2', '38', '25', 'Xaalis bi tukkee ci limeefu askan wi, ñetti junniy kilo ak fukk ak juróom ñaar (3 017), ak juróom ñaar téeméeri garaam ak juróom fukk (750), yemook téeméeri (100) talaŋ ak junneek juróom ñaar téeméer ak juróom ñaar fukk ak juróomi (1 775) siikal, ci siikal bi ñu yoonal ci bérab bu sell bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2651', '2', '38', '26', 'muy juróomi garaami xaalis bopp bu nekk, yemook genn-wàllu siikal, ci siikal bi ñu yoonal ci bérab bu sell bi, ñeel képp ku bindu ci limeef bi, dale ko ci ñi am ñaar fukki at jëm kaw, ñépp di juróom benni téeméeri junniy góor ak ñetti junneek juróomi téeméer ak juróom fukk (603 550).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2652', '2', '38', '27', 'Ñetti junniy (3 000) kiloy xaalis, di téeméeri talaŋ, ñeel móolub teguy bérab bu sell bi, ak teguy rido bi. Muy téeméeri tegu ci ñetti junniy kilo, di fanweeri kilo ci benn tegu, muy téeméeri tegu ci téeméeri talaŋ, benn talaŋ ci benn tegu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2653', '2', '38', '28', 'Fukki kilook juróom ñaar yeek juróom ñaar téeméeri garaam yeek juróom fukk (17 kilo 750 garaam) yi ci topp, yemook junneek juróom ñaar téeméer ak juróom ñaar fukk ak juróomi siikali xaalis, ay wékkukaay la ci sàkk ngir jën yi, xoob ci boppi jën yi, sàkk ci galan yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2654', '2', '38', '29', '¶ Xànjar bi ñu def saraxu yékkati-jébbal Yàlla, ñaari junniy kilo ak téeméer ak ñaar fukk ak ñeent la (2 124), yemook juróom ñaar fukki (70) talaŋ ak ñaari junneek ñeenti téeméeri (2 400) siikal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2655', '2', '38', '30', 'Mu sàkk ci teguy buntu xaymab ndaje mi, ak sarxalukaayu xànjar bi, ak caaxub xànjaram, ak mboolem jumtukaayi sarxalukaay bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2656', '2', '38', '31', 'ak teguy wurmbalu ëtt bi, ak teguy buntu ëtt bi, ak xeri jaamookaay bi yépp, ak xeri wurmbalu ëtt bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2657', '2', '39', '1', '¶ Wëñ gu baxa gi te laal yolet nag ak wëñ gu xewar gi ak gu xonq gi curr, ci lañu sàkk yére yu yànj yi ñuy liggéeye ci bérab bu sell bi. Ñu daldi defar yére yu sell, yi ñeel Aaróona noonee ko Aji Sax ji sante woon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2658', '2', '39', '2', '¶ Xar-sànni mi, wëñu wurus lees ko ràbbe, ak wëñ gu baxa te laal yolet, ak wëñ gu xewar, ak gu xonq curr ak wëñu lẽe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2659', '2', '39', '3', 'Ay xobi wurus lañu tëgg ba mu jekk, ñu dagg ko ay wëñ yu ñu ràbbaaleek wëñ gu baxa gi te laal yolet, ak wëñ gu xewar gi, ak gu xonq gi curr, ak wëñu lẽe gi. Ñu daldi ciy ñawaale ay nataal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2660', '2', '39', '4', 'Ñaari ngàlli mbagg lañu ko defal, daldi faste wu ci nekk ci ñaari cati xar-sànni mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2661', '2', '39', '5', 'Ngañaayu taaral li tege ci kaw, ni xar-sànni mi lees ko defare, liggéeyaale kook moom, ñu ànd di benn. Ñu ràbbe ko wëñu wurus, ak wëñ gu baxa te laal yolet, ak wëñ gu xewar, ak gu xonq curr, ak wëñu lẽe, noonee ko Aji Sax ji sante woon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2662', '2', '39', '6', '¶ Ci kaw loolu ñu we peri onigsë yi, fege per yi ŋankukaayi wurus, daldi ciy ñaas turi doomi Israyil yu góor, noonu ñuy ñaase xàmmikaay yi ñuy torloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2663', '2', '39', '7', 'Ñu tapp per yi ci kaw ngàlli waggi xar-sànni mi, per yi nag taxawe taxawaayu bànni Israyil, noonu ko Aji Sax ji sante woon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2664', '2', '39', '8', '¶ Ñu sàkk kiiraayal dënn bi, liggéeyaale ko ay nataal ni xar-sànni mi, ràbbe ko wëñu wurus, ak wëñ gu baxa te laal yolet, ak wëñ gu xewar, ak gu xonq curr, ak wëñu lẽe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2665', '2', '39', '9', 'Ab kaare bu ñu lem lañu ko def, guddaay bi, gannaaw bu ñu ko lemee, di ŋaraleb baaraamu déy ak digg, yaatuwaay bi di ŋaraleb baaraamu déy ak digg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2666', '2', '39', '10', 'Ñu we nag ay per ci kaw kiiraayal dënn bi, def ko ñeenti làngi per. Làng gi jiitu, peru sarduwan ak peru topaas ak peru eskarbukal moo ca nekk;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2667', '2', '39', '11', 'ñaareelu làng gi di peru emëródd ak peru safiir ak peru jamaa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2668', '2', '39', '12', 'ñetteelu làng gi di peru yasent ak peru agaat ak peru ametistë,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2669', '2', '39', '13', 'ñeenteelu làng gi di peru kirsolit ak peru onigsë ak peru jàspë, te per bu ci nekk ŋankukaayu wurus lees ko wewe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2670', '2', '39', '14', 'Per yeek turi doomi Israyil yu góor ñoo tolloo ab lim: muy fukk ak ñaar, ni tur yi tollu. Ñu ñaas ci tur yi ni xàmmikaayi torlu, ku nekk ak turam, ba fukki giir yeek ñaar daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2671', '2', '39', '15', '¶ Ci biir loolu ñu sàkkal kiiraayal dënn bi ñaari caqi wurusu ngalam yu ci tege, te rawaasoo ni ay buum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2672', '2', '39', '16', 'Ñu sàkk itam ñaari ŋankukaayi wurus ak ñaari jaaroy wurus yu ñu takk ci ñaari cati kiiraayal dënn bi ci kaw');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2673', '2', '39', '17', 'Ñu nas nag ñaari buumi wurus yi ci ñaari jaaro yi ci cati kiiraay li.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2674', '2', '39', '18', 'Yeneen ñaari cati buumi wurus yi, ñu we leen ci ñaari ŋankukaay, yi ci kaw ngàlli waggi xar-sànni mi, ci kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2675', '2', '39', '19', 'Ñu sàkkal ko itam ñaari jaaroy wurus, yu ñu we ci ñaari cati suufi kiiraay li, fi féete biir, wet gi tafu ci xar-sànni mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2676', '2', '39', '20', 'Ñu sàkkalaat kiiraay li yeneen ñaari jaaroy wurus, yu ñu we ci suufu ngàlli xar-sànni mi, fi féete kanam, dendeek sofu ngàll yi, te tiim ngañaayu xar-sànni mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2677', '2', '39', '21', 'Kiiraayal dënn bi, buum gu sew gu baxa te laal yolet, moom lees ko téyee, lëkklee ko jaaroy kiiraay leek jaaroy xar-sànni mi, kiiraay li dëkke tiim ngañaay li, ba du teqlikook xar-sànni mi, noonee ko Aji Sax ji sante woon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2678', '2', '39', '22', '¶ Fëxya bi xar-sànni miy tege, lépp, wëñ gu baxa te laal yolet lees ko ràbbe ba mu daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2679', '2', '39', '23', 'Baatu fëxya baa ngi ci digg bi, mel ni baatu mbubbam xare, ñu ombe ko omb bu dëgër, ba mu daj, ngir du xottiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2680', '2', '39', '24', 'Ci biir loolu ñu takk ci ombu fëxya bi, ay doomi gërënaat yu ñu defare wëñ gu baxa te laal yolet, ak wëñ gu xewar, ak gu xonq curr, ak wëñu lẽe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2681', '2', '39', '25', 'Ñu def itam ay jóolóoliy wurusu ngalam, ba takk jóolóoli yi ci diggante doomi gërënaat yi, wërale ko ombu fëxya bi, ba mu daj, jóolóoli yi dox diggante doomi gërënaat yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2682', '2', '39', '26', 'Ab jóolóoli, ab gërënaat, ab jóolóoli, ab gërënaat ba ombu fëxya, bi ñuy sol di sarxal daj, noonee ko Aji Sax ji sante woon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2683', '2', '39', '27', '¶ Ñu sàkkal nag Aaróona aki doomam mbubb yu gudd yu ñu ràbbe wëñu lẽe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2684', '2', '39', '28', 'ak kaalag lẽe, ak mbaxanay lẽe, ak tubéyi njiitlaay yu lẽe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2685', '2', '39', '29', 'ak laxasaay giy liggéeyu ràbb bu rafet, bu ñu ràbbe wëñu lẽe bu dëgër, ak wëñ gu baxa te laal yolet, ak wëñ gu xewar, ak gu xonq curr, noonee ko Aji Sax ji sante woon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2686', '2', '39', '30', '¶ Ñu sàkk nag meeteel gu sell gu wurusu ngalam, muy dogu wurus wu tell, ñu ñaas ci kawam mii mbind, ni ñuy ñaase mbindum torlu: «Sell na, ñeel Aji Sax ji».');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2687', '2', '39', '31', 'Ñu daldi koy takke buum gu baxa te laal yolet, téyee ko ko ci kaw kaala gi, na ko Aji Sax ji sante woon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2688', '2', '39', '32', '¶ Noonu la mboolem liggéeyu màkkaanu xaymab ndaje mi mate. Noonee ko Aji Sax ji sante woon Musaa rekk, ni la ko bànni Israyil defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2689', '2', '39', '33', '¶ Ba loolu amee ñu indil Musaa jaamookaay bi: xayma bi ak yëfam yépp; lonku yi ak làcc yi ak galan yi ak jën yeek tegu yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2690', '2', '39', '34', 'ak kiiraayal deri kuuy yi ñu sóob xonq, ak kiiraayal deri piipi yi, ak kiiraayal xàjjatle bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2691', '2', '39', '35', 'ak gaal gi àlluway seede si dence, aki njàppoom, ak kubeeru saraxu njotlaay gi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2692', '2', '39', '36', 'ak taabal jeek ndabam yépp, ak mburum teewal mi ciy tege,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2693', '2', '39', '37', 'ak tegukaayu làmp bu wurusu ngalam bi aki làmpam, làmp yi sësaloo ba jekk ak mboolemi jumtukaayam, ak diw gi ñuy taaloo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2694', '2', '39', '38', 'ak sarxalukaay bu wurus bi, ak diwu pal gi, ak cuuraay lu xeeñ li, ak kiiraayal buntu xayma bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2695', '2', '39', '39', 'ak sarxalukaayu xànjar beek caaxub xànjaram, aki njàppoom ak ndabam yépp, ak mbalkam njàpp mi akub tegoom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2696', '2', '39', '40', 'ak sori wurmbalu ëtt bi aki jënam aki tegoom, ak kiiraayal lafu buntu ëtt bi, aki buumam aki xeram; mboolem jumtukaay, yi ñuy liggéeye ci màkkaanu xaymab ndaje mi rekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2697', '2', '39', '41', 'ak yére yu yànj yi ñuy liggéeye ci bérab bu sell bi; yére yu sell yu Aaróona sarxalkat bi, ak yérey doomam yi ñuy sol, di sarxale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2698', '2', '39', '42', 'Noonee ko Aji Sax ji sante woon Musaa rekk, ni la bànni Israyil sottale liggéey bi bépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2699', '2', '39', '43', 'Musaa nag nemmiku mboolem liggéey bi, ba gis ne sottal nañu ko; noonee ko Aji Sax ji santaanee woon, ni lañu ko defe. Musaa daldi leen ñaanal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2700', '2', '40', '1', '¶ Aji Sax ji waxati Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2701', '2', '40', '2', '«Bu keroogee benn fanu weer wi jiitu, nanga samp màkkaanu xaymab ndaje mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2702', '2', '40', '3', 'Nanga yeb ci biir, gaal gi àlluway seede si dence, te nga làqe gaal gi rido bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2703', '2', '40', '4', 'Dugalal taabal ji te taaj ci li muy àndal; dugalal tegukaayu làmp bi, nga taal ay làmpam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2704', '2', '40', '5', 'te nga teg sarxalukaayu cuuraay bu wurus bi ci kanam gaal gi àlluway seede si dence, ba noppi nga samp lafu buntu jaamookaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2705', '2', '40', '6', '¶ «Tegal sarxalukaayu rendi-dóomal bi fi kanam buntu màkkaanu xaymab ndaje mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2706', '2', '40', '7', 'Tegal mbalkam njàpp mi ci diggante xaymab ndaje mi ak sarxalukaay bi, te nga duy ko ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2707', '2', '40', '8', 'Sampal nag wurmbalu ëtt bi bépp, te nga we lafu buntu wurmbal bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2708', '2', '40', '9', '¶ «Jëlal nag diwu pal gi, nga diw ci jaamookaay bi ak li ci biiram lépp, sellale ko ko, mook yëfam yépp, mu daldi sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2709', '2', '40', '10', 'Boo noppee, diwal sarxalukaayu rendi-dóomal bi, mook ndabam yépp, nga sellale ko sarxalukaay bi, sarxalukaay bi daldi sella sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2710', '2', '40', '11', 'Nanga diw mbalkam njàpp mi akub tegoom, nga sellale ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2711', '2', '40', '12', '¶ «Indil Aaróona aki doomam ba ci bunt xaymab ndaje mi, nga sang leen ci ndox mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2712', '2', '40', '13', 'Nga daldi solal Aaróona yére yu sell yi, diw ko, sellale ko ko, mu doon sama sarxalkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2713', '2', '40', '14', 'Su ko defee nga indi ay doomam, solal leen ay mbubb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2714', '2', '40', '15', 'Nga diw leen, ni nga diwe seen baay, ñu doon samay sarxalkat. Seen diwu googu moo leen sédd sasu carxal bu sax dàkk, maasoo maas.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2715', '2', '40', '16', 'Musaa nag def loola. Mboolem noonee ko ko Aji Sax ji sante, na la ko defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2716', '2', '40', '17', '¶ Keroog at ma topp ca at ma ñu génne Misra, ca benn fanu weer wa jëkk, ca lañu samp jaamookaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2717', '2', '40', '18', '¶ Musaa nag samplu jaamookaay bi: Ñu jiital tegu yi, samp làcc yi, we galan yi, daldi samp jën yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2718', '2', '40', '19', 'Ci kaw loolu, ñu firi malaan mi ci kaw jaamookaay bi, daldi lal kiiraay li ci kawam, na ko Aji Sax ji sante woon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2719', '2', '40', '20', '¶ Gannaaw loolu ñu jël àlluway seede si, yeb ko ci gaal gi, ba noppi roof njàppu yi ci gaal gi. Ñu daldi teg kubeeru saraxu njotlaay gi ci kaw gaal gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2720', '2', '40', '21', 'Ba mu ko defee ñu fat gaal gi ci biir bérab bu sell bi, doora firi ridob xàjjatle bi, làqe ko ko, na ko Aji Sax ji sante woon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2721', '2', '40', '22', '¶ Ba loolu amee ñu dugal taabal ji ci biir xaymab ndaje mi, ci wetu bëj-gànnaaru jaamookaay bi, ci kanam rido bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2722', '2', '40', '23', 'Ñu daldi teg ci kaw taabal ji, tegin wu jekk, mburu mi fi kanam Aji Sax ji, na ko Aji Sax ji sante woon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2723', '2', '40', '24', '¶ Ñu dugal nag tegukaayu làmp bi ci biir xaymab ndaje mi, fi janook taabal ji, ci wetu bëj-saalumu jaamookaay bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2724', '2', '40', '25', 'daldi taal làmp yi fi kanam Aji Sax ji, na ko Aji Sax ji sante woon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2725', '2', '40', '26', '¶ Ba mu ko defee ñu dugal sarxalukaayu wurus bi ci biir xaymab ndaje mi, ci kanam rido bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2726', '2', '40', '27', 'daldi taal cuuraay lu xeeñ li ci kawam, na ko Aji Sax ji sante woon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2727', '2', '40', '28', '¶ Ñu samp lafu buntu jaamookaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2728', '2', '40', '29', 'Sarxalukaayu rendi-dóomal bi nag, ñu teg ko ci bunt màkkaanu xaymab ndaje mi, daldi def ci kawam saraxu rendi-dóomal bi, ak saraxi pepp mi, na ko Aji Sax ji sante woon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2729', '2', '40', '30', '¶ Ba loolu amee ñu teg mbalkam njàpp mi ci diggante xaymab ndaje mi ak sarxalukaay bi, ba noppi duy ko ndoxum njàpp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2730', '2', '40', '31', 'Ci la Musaa ak Aaróona aki doomam di raxas seeni loxo ak seeni tànk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2731', '2', '40', '32', 'ndax bu ñuy dugg ci xaymab ndaje mi, ak bu ñuy jegeji sarxalukaay bi, dañuy jàpp, na ko Aji Sax ji sante woon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2732', '2', '40', '33', '¶ Gannaaw loolu ñu samp wurmbal bi yéew jaamookaay beek sarxalukaay bi, daldi samp lafu buntu ëtt bi. Noonu la Musaa sottale liggéey bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2733', '2', '40', '34', '¶ Ba loolu amee niir wa yiir xaymab ndaje ma, leeru Aji Sax ji fees jaamookaay ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2734', '2', '40', '35', 'ba Musaa tëlee dugg ca xaymab ndaje ma, ndax niir wa màkkaanoo kaw xayma ba, ak leeru Aji Sax ji fees jaamookaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2735', '2', '40', '36', '¶ Saa yu niir wa yékkatikoo, ba tiim jaamookaay ba nag, bànni Israyil daldi tegu ca seen yooni tukki ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2736', '2', '40', '37', 'Waaye bu niir wa yékkatikuwul, duñu dem, ba keroog muy yékkatiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2737', '2', '40', '38', 'Ndax booba niiru Aji Sax jaa nga ca kaw jaamookaay ba, ag bëccëg, te sawara waa nga ca biir niir wa, ag guddi, waa kër Israyil gépp di ci gis, seen diiru yooni tukki ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2738', '3', '1', '1', '¶ Aji Sax ji woo na Musaa, wax ak moom ca xaymab ndaje ma ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2739', '3', '1', '2', '«Waxal bànni Israyil ne leen: Bu kenn ci yeen dee sàkkal Aji Sax ji sarax, na indi ag jur, muy gu gudd mbaa gu gàtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2740', '3', '1', '3', '¶ «Bu saraxam dee saraxu jur gu gudd gu ñuy def rendi-dóomal, na sarxal aw yëkk wu amul sikk. Na ko yóbbu ci bunt xaymab ndaje mi ci kanam Aji Sax ji, ngir mu nangul ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2741', '3', '1', '4', 'Na teg loxoom ci kaw boppu juru saraxu rendi-dóomal bi, ndax ñu nangul ko ko, muy njotlaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2742', '3', '1', '5', 'Na rendi yëkk wi ci kanam Aji Sax ji, te doomi Aaróona yu góor yiy sarxalkat yi ñooy indi deret ji, xëpp ko ci mboolem weti sarxalukaay bi ci bunt xaymab ndaje mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2743', '3', '1', '6', 'Juru saraxu rendi-dóomal bi, na ko boroom sarax bi fees, daggat ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2744', '3', '1', '7', 'Doomi Aaróona, sarxalkat bi, dañuy jafal ab taal ci kaw sarxalukaay bi, teg matt mi ci taal bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2745', '3', '1', '8', 'Su ko defee doomi Aaróona yu góor, yiy sarxalkat yi, jël dog yi, booleek bopp bi ak nebbon bi, teg ko ci kaw mattum taal bi ci sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2746', '3', '1', '9', 'Nañu raxas yérey biir yi ak yeel yi, sarxalkat bi boole lépp lakk ci kaw sarxalukaay bi. Saraxu rendi-dóomal la, saraxu sawara ngir xetug jàmm, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2747', '3', '1', '10', '¶ «Bu saraxam dee ab gàtt bu ñuy def rendi-dóomal, muy xar mbaa bëy, na sarxal bu góor bu amul sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2748', '3', '1', '11', 'Na rendi sarax si ci kanam Aji Sax ji, fa féete sarxalukaay bi bëj-gànnaar. Na doomi Aaróona yu góor yiy sarxalkat yi xëpp deret ji ci mboolem weti sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2749', '3', '1', '12', 'Bu ko boroom sarax bi daggatee ba noppi, sarxalkat bi day boole dog yeek bopp bi ak nebbon bi, teg ko ci kaw mattum taal bi ci kaw sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2750', '3', '1', '13', 'Na boroom sarax bi raxas yérey biir yi ak yeel yi, sarxalkat bi boole lépp lakk ci kaw sarxalukaay bi. Saraxu rendi-dóomal la, saraxu sawara ngir xetug jàmm, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2751', '3', '1', '14', '¶ «Bu nit ki dee sarxalal Aji Sax ji njanaaw luy doon rendi-dóomal, na sarxe pitax mbaa xati mu ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2752', '3', '1', '15', 'Na ko sarxalkat bi yóbbu ca sarxalukaay ba, kutt baat bi, lakk ko ci kaw sarxalukaay bi. Deret ji dees koy siital ci wetu sarxalukaay bi, ba mu jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2753', '3', '1', '16', 'Na indi gag bi ak li ci nekk te wetti ko fa ñuy def dóomu-taal ba, fa féete sarxalukaay bi penku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2754', '3', '1', '17', 'Sarxalkat bi day jàpp ci laaf yi, xotti te bañ koo teqale, daldi koy lakk ci sarxalukaay bi, ci kaw mattum taal bi. Saraxu rendi-dóomal la, saraxu sawara ngir xetug jàmm, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2755', '3', '2', '1', '¶ «Bu nit dee indil Aji Sax ji saraxu pepp, sunguf su mucc ayib la saraxam wara doon, mu sotti ci diw, def ci cuuraay,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2756', '3', '2', '2', 'te yót ko doomi Aaróona yu góor yiy sarxalkat yi. Na sarxalkat bi sàkk barci-loxob sunguf su mucc ayib soosu ànd ak diw gi, te boole kook cuuraay li lépp. Na sarxalkat bi def cér boobu saraxu baaxantal, lakk ko ca kaw sarxalukaay ba, muy saraxu sawara ngir xetug jàmm, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2757', '3', '2', '3', 'Li des ci saraxu pepp mi, Aaróona aki doomam ñoo koy féetewoo, muy cér bu sella sell, bawoo ci saraxi sawara yi ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2758', '3', '2', '4', '¶ «Su dee sarxal lu ñu defare pepp, di lu ñu lakk cib taal ba mu ñor, na doon sunguf su mucc ayib, di mburu yu amul lawiir yu ñu xiiwaale diw, mbaa mburu yu sew yu amul lawiir, ñu sotti diw ca kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2759', '3', '2', '5', 'Bu saraxam dee lu ñu defare pepp, lakke ko ci saafukaayu weñ, na doon sunguf su mucc ayib su ñu xiiwaale diw te bumu am lawiir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2760', '3', '2', '6', 'Na ko dammat te sotti diw ca kaw dog ya. Saraxu pepp la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2761', '3', '2', '7', 'Bu saraxam dee lu ñu defare pepp, di lu ñu saaf ci cin ba mu ñor, na doon sunguf su mucc ayib su ñu xiiwaale diw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2762', '3', '2', '8', '¶ «Na yóbbul Aji Sax ji saraxu pepp su ñu defar ci tegtal yooyu, yót ko sarxalkat bi, mu yóbbu ko ca sarxalukaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2763', '3', '2', '9', 'Su ko defee sarxalkat bi génne ci saraxu pepp mi, ab saraxu baaxantal, daldi koy lakk ci kaw sarxalukaay bi, muy saraxu sawara ngir xetug jàmm ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2764', '3', '2', '10', 'Li des ci saraxu pepp mi, Aaróona aki doomam ñoo koy féetewoo, muy cér bu sella sell, bawoo ci saraxi sawara yi ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2765', '3', '2', '11', '¶ «Du benn saraxu pepp bu ñuy defal Aji Sax ji muy am lawiir, ndax du lenn ci lawiir mbaa lem, lu ñu wara lakk, ngir saraxu sawara su ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2766', '3', '2', '12', 'Saraxi ndoortel meññeef man naa ànd ak yooyu, waaye du bokk ci sarax su jëm ca sarxalukaay ba, ñu di ko taal, ngir xetug jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2767', '3', '2', '13', 'Seen mboolem saraxu pepp nangeen ko xorom. Bu seen saraxu pepp ñàkk mukk xorom, ndax mooy màndargaal seen kóllëreek seen Yàlla. Seen sarax yépp ngeen di xorom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2768', '3', '2', '14', '¶ «Bu nit dee indil Aji Sax ji saraxu ndoortel meññeef, na ko indil mbool mu ñu séndal, def ko sànqal, muy saraxu ndoortel meññeefam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2769', '3', '2', '15', 'Na ci sotti diw ak cuuraay. Saraxu pepp la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2770', '3', '2', '16', 'Na sarxalkat bi lakk lenn ci mbool mu mokk mi ànd ak diw, boole kook cuuraay li lépp, muy saraxu baaxantal, te di saraxu sawara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2771', '3', '3', '1', '¶ «Su fekkee ne li nit kiy sarxe saraxu cant la ci biir jàmm, mu di ko jële ci nag wu góor mbaa wu jigéen, na indil Aji Sax ji lu amul sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2772', '3', '3', '2', 'Day teg loxoom ci kaw boppu jur gi muy sarxal, te rendi ko ca bunt xaymab ndaje ma. Doomi Aaróona yu góor yiy sarxalkat yi daldi xëpp deret ji ci mboolem weti sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2773', '3', '3', '3', 'Li muy génne ci saraxu cant gi ci biir jàmm, ñu war koo taalal Aji Sax ji mooy nebbon bi sàng yérey biir yi, ak lépp luy nebbon te jàpp ci yérey biir yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2774', '3', '3', '4', 'ak ñaari dëmbéen yi ànd ak seen nebbon ca kaw, jàpp ca fàllare ja, ak bàjjo bi ci res wi te mu di ko booleek dëmbéen yi, génne ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2775', '3', '3', '5', 'Na doomi Aaróona yi boole yooyu lakk ci kaw sarxalukaay bi, mu tege ci kaw saraxu rendi-dóomal bi ci kaw mattum taal bi. Saraxu sawara la ngir xetug jàmm ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2776', '3', '3', '6', '¶ «Su fekkee ne li nit kiy sarxalal Aji Sax ji saraxu cant la ci biir jàmm, te mu di ko jële ci jur gu gàtt, gu góor mbaa gu jigéen, na sarxal lu amul sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2777', '3', '3', '7', 'Su dee sarxal xar, na ko indil Aji Sax ji');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2778', '3', '3', '8', 'te teg loxoom ci boppu xar mi muy sarxe, ñu rendi ko ci bunt xaymab ndaje mi, doomi Aaróona yu góor yi xëpp deret ji ci mboolem weti sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2779', '3', '3', '9', 'Li muy génne ci saraxu cantu biir jàmm bi, muy saraxu sawara ngir xetug jàmm, ñeel Aji Sax ji, mooy nebbon bi, ak calgeen bi yépp, ñu doge ko fa sës ca fàllare ja, ak nebbon bi sàng yérey biir yi, ak lépp luy nebbon te jàpp ci yérey biir yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2780', '3', '3', '10', 'ak ñaari dëmbéen yi ànd ak seen nebbon ca kaw, jàpp ca fàllare ja, ak bàjjo bi ci res wi te mu di ko booleek dëmbéen yi, génne ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2781', '3', '3', '11', 'Na sarxalkat bi boole loolu lakk ci kaw sarxalukaay bi, muy ñamu sawara, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2782', '3', '3', '12', '¶ «Bu saraxu nit ki dee bëy, na ko indil Aji Sax ji');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2783', '3', '3', '13', 'te teg loxoom ci bopp bi, ñu rendi ko ci bunt xaymab ndaje mi. Na doomi Aaróona yu góor yi xëpp deret ji ci mboolem weti sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2784', '3', '3', '14', 'La mu cay génnee muy saraxu sawara, ñeel Aji Sax ji mooy nebbon bi sàng yérey biir yi yépp, ak lépp luy nebbon te jàpp ci yérey biir yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2785', '3', '3', '15', 'ak ñaari dëmbéen yi ànd ak seen nebbon ca kaw, jàpp ca fàllare ja, ak bàjjo bi ci res wi te mu di ko booleek dëmbéen yi, génne ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2786', '3', '3', '16', 'Na sarxalkat bi boole loolu lakk ci kaw sarxalukaay bi, muy ñamu sawara ngir xetug jàmm, ñeel Aji Sax ji. Mboolem luy nebbon, Aji Sax jeey boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2787', '3', '3', '17', 'Dogal a ngii, di lu leen war fàww, ak fépp fu ngeen dëkk: lépp luy nebbon mbaa deret, buleen ko lekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2788', '3', '4', '1', '¶ Aji Sax ji wax na itam Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2789', '3', '4', '2', '«Waxal bànni Israyil ne leen: Su fekkee ne nit ki dafa moy lenn ci santaaney Aji Sax ji, ba def lenn lu warul te du teyeefam, li ci war lii la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2790', '3', '4', '3', '¶ «Ndegam sarxalkat bi ñu diw, fal ko, moo moy, ba yóbbe mbooloo mi tooñ, na indil Aji Sax ji yëkk wu ndaw wu amul sikk, muy saraxu póotum bàkkaar ndax bàkkaar ba mu def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2791', '3', '4', '4', 'Day yóbbu yëkk wi ci bunt xaymab ndaje mi, ci kanam Aji Sax ji, daldi teg loxoom ci boppu yëkk wi, ñu rendi yëkk wi ci kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2792', '3', '4', '5', 'Sarxalkat bi ñu diw, fal ko, na sàkk ci deretu yëkk wi, yóbbu ci biir xaymab ndaje mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2793', '3', '4', '6', 'Su ko defee sarxalkat bi capp baaraamam ci deret ji, wis-wisal deret ji juróom ñaari yoon fi kanam Aji Sax ji, fa janook ridob bérab bu sell ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2794', '3', '4', '7', 'Na sarxalkat bi sàkk ci deret ji, taqal ci béjjéni sarxalukaayu cuuraay lu xeeñ la ca biir xaymab ndaje ma ca kanam Aji Sax ji. Li des ci deretu yëkk wi, na ko tuur ci taatu sarxalukaay bi ñuy lakk saraxu rendi-dóomal, foofa ca bunt xaymab ndaje ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2795', '3', '4', '8', 'Na génne lépp luy nebbon ci yëkk wi ñuy sarxal muy póotum bàkkaar: nebbon bi sàng yérey biir yi, ak lépp luy nebbon te jàpp ci yérey biir yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2796', '3', '4', '9', 'ak ñaari dëmbéen yi ànd ak seen nebbon ca kaw, jàpp ca fàllare ja, ak bàjjo bi ci res wi te mu di ko booleek dëmbéen yi, génne ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2797', '3', '4', '10', 'Mooy ni ñu koy génnee rekk ci yëkku saraxu cant ci biir jàmm. Sarxalkat bi da koy boole lakk ca kaw sarxalukaayu rendi-dóomal ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2798', '3', '4', '11', 'Waaye deru yëkk wi ak yàppam wépp dees koy booleek bopp bi ak yeel yi ak yérey biir yi ak sébbriit mi;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2799', '3', '4', '12', 'mboolem li des ci yëkk wi daal lay génne dal bi, yóbbu ko ci bérab bu mucc sobe, ca jalub dóom ba, daldi taal matt, lakk ko ca, ba mu dib dóom. Foofa dóom ba jale lees koy lakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2800', '3', '4', '13', '¶ «Ndegam mbooloom Israyil mépp a moy lenn ci santaaney Aji Sax ji, ba def lenn lu warul te du seen teyeef, muy seenug tooñ te seetluwuñu ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2801', '3', '4', '14', 'bu mbooloo mi nemmikoo moy gi rekk, war nañoo génne ci jur gu gudd gi yëkk wu ndaw wuy doon saraxu póotum bàkkaar, yóbbu ko ca bunt xaymab ndaje ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2802', '3', '4', '15', 'Magi mbooloo mi dañuy teg seeni loxo ci boppu yëkk wi, fi kanam Aji Sax ji, ba noppi ñu rendi yëkk wi fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2803', '3', '4', '16', 'Gannaaw loolu na sarxalkat bi ñu diw, fal ko, sàkk ci deretu yëkk wi, yóbbu ci biir xaymab ndaje mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2804', '3', '4', '17', 'Na capp baaraamam ci deret ji, wis-wisal deret ji juróom ñaari yoon fi kanam Aji Sax ji, foofu ci kanam rido bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2805', '3', '4', '18', 'Bu noppee na sàkk ci deret ji, taqal ci béjjéni sarxalukaay bi ci kanam Aji Sax ji, ci biir xaymab ndaje mi. Li des ci deret ji, na ko tuur ca taatu sarxalukaayu rendi-dóomal ba, ca bunt xaymab ndaje ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2806', '3', '4', '19', 'Na génne lépp li ciy nebbon, lakk ko ci kaw sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2807', '3', '4', '20', 'Na def ak yëkk woowu na muy def ak yëkku saraxu póotum bàkkaar rekk. Noonu lay def ak moom. Ni la ko sarxalkat biy defale seen njotlaay, ñu am njéggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2808', '3', '4', '21', 'Na génne yëkk wi dal bi, taal ko, na muy taale yëkk wi ñu jëkka wax. Saraxu póotum bàkkaaru mbooloo mi la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2809', '3', '4', '22', '¶ «Su fekkee ne kilifa moo moy lenn ci santaaney Yàllaam Aji Sax ji, ba def lenn lu warul te du teyeefam, mu dig tooñam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2810', '3', '4', '23', 'bu nemmikoo bàkkaar bi mu def rekk, na sarxe sikket bu amul sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2811', '3', '4', '24', 'Day teg loxoom ci boppu sikket bi, rendi ko fa ñuy rendi saraxu rendi-dóomal, fa kanam Aji Sax ji. Saraxu póotum bàkkaar la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2812', '3', '4', '25', 'Na sarxalkat bi capp baaraamam ci deretu sarax siy póotum bàkkaar, taqal ko ci béjjéni sarxalukaayu rendi-dóomal bi, ba noppi tuur deret ji ci taatu sarxalukaayu rendi-dóomal bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2813', '3', '4', '26', 'Na lakk nebbon bi yépp ci kaw sarxalukaay bi, def ko ni nebbonu saraxu cant ci biir jàmm. Noonu la ko sarxalkat biy defale njotlaayal bàkkaaram, mu am njéggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2814', '3', '4', '27', '¶ «Su dee kenn ci baadoolo yee moy lenn ci santaaney Aji Sax ji, ba def lenn lu warul te du teyeefam, mu dig tooñam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2815', '3', '4', '28', 'bu nemmikoo bàkkaar bi mu def rekk, na sarxe aw bëy wu jigéen wu amul sikk, ndax bàkkaar bi mu def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2816', '3', '4', '29', 'Day teg loxoom ci boppu gàttu sarax soosu di póotum bàkkaar, rendi ko fa ñuy lakk saraxu rendi-dóomal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2817', '3', '4', '30', 'Na sarxalkat bi capp baaraamam ci deret ji, taqal ci béjjéni sarxalukaayu rendi-dóomal bi; li des ci deret ji da koy tuur ci taatu sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2818', '3', '4', '31', 'Te it na génne nebbon bi yépp ni muy génnee nebbonu jur gu ñu def saraxu cant ci biir jàmm. Na ko sarxalkat bi lakkal Aji Sax ji ci kaw sarxalukaay bi, muy xeeñ xetug jàmm. Noonu la ko sarxalkat biy defale njotlaayal bàkkaaram, mu am njéggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2819', '3', '4', '32', '¶ «Su fekkee ne am xar lay sarxe, muy saraxu póotum bàkkaaram, na doon xar mu jigéen, mu amul sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2820', '3', '4', '33', 'Day teg loxoom ci boppu xar moomu di saraxu póotum bàkkaar, rendi ko fa ñuy rendee saraxu rendi-dóomal, muy saraxu póotum bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2821', '3', '4', '34', 'Na sarxalkat bi capp baaraamam ci deretu xar miy saraxu póotum bàkkaar, te taqal ci béjjéni sarxalukaayu rendi-dóomal bi; li des ci deret ji da koy tuur ci taatu sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2822', '3', '4', '35', 'Te itam na génne nebbon bi yépp, ni muy génnee nebbonu xar mu ñuy def saraxu cant ci biir jàmm. Na sarxalkat bi lakk loolu ci kaw sarxalukaay bi, mu dolliku ci saraxu sawara yi ñeel Aji Sax ji. Noonu la sarxalkat biy defale nit ki njotlaayal bàkkaar bi mu def, mu am njéggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2823', '3', '5', '1', '¶ «Bu nit bàkkaaree ndax lu mu dégg wooteb seede cib àtte, ba noppi baña wax la mu gis mbaa mu xam ko ca mbir ma, dees na ko ko topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2824', '3', '5', '2', '¶ «Su fekkee ne nit ki dafa laal lu sobewu, te seetluwu ko, lu mel ni rab wu daganul te médd, muy rabu àll mbaa ag jur, mbaa luy raam, kon sobewu na, tooñ na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2825', '3', '5', '3', 'Su fekkee ne nit ki dafa laal sobey nit ak su mu mana doon, te teyu ko, ba mu wees, saa yu ko xamee, tooñ na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2826', '3', '5', '4', 'Su sàgganee it ba giñ ne dina def nàngam, muy lu baax mbaa lu bon, muy mboolem ngiñ lu ko rëcc te ba mu koy wax teyu ko, ba mu wees, saa yu ko xamee tooñ na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2827', '3', '5', '5', 'Ci tooñin yooyu ñu lim war naa wax na mu tooñe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2828', '3', '5', '6', 'Na indil Aji Sax ji gàtt bu jigéen, xar mbaa bëy, muy daanam ndax bàkkaar bi mu def. Saraxu póotum bàkkaar lay doon, sarxalkat bi defal ko ko njotlaayal bàkkaar bi mu def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2829', '3', '5', '7', '¶ «Nit ki amul lu mat njégu gàtt, na indil Aji Sax ji ñaari pitax mbaa ñaari xati yu ndaw, muy daanam ndax bàkkaar bi mu def; benn bi di saraxu póotum bàkkaar, bi ci des di sarax rendi-dóomal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2830', '3', '5', '8', 'Da koy yót sarxalkat bi, kooku jëkka rey benn bi, muy saraxu póotum bàkkaar; na kutt baat bi te bumu teqale bopp beek baat bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2831', '3', '5', '9', 'Day xëpp ci wetu sarxalukaay bi deretu njanaaw liy saraxu póotum bàkkaar. Li des ci deret ji dees koy tuur ci taatu sarxalukaay bi. Saraxu póotum bàkkaar la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2832', '3', '5', '10', 'Ñaareel bi na ko def saraxu rendi-dóomal, muy li ñu santaane. Noonu la ko sarxalkat biy defale njotlaayal bàkkaar bi mu def, mu am njéggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2833', '3', '5', '11', '¶ «Su amul lu mat njégu ñaari pitax mbaa ñaari xati yu ndaw, li muy indi, sarxal ko ngir bàkkaar bi mu def, ñetti kiloy sunguf su mucc ayib lay doon, muy saraxu póotum bàkkaar. Du ci def diw, te du ci sotti cuuraay, ndax li mu di saraxu póotum bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2834', '3', '5', '12', 'Da koy yót sarxalkat bi, sarxalkat bi sàkk ci barci-loxo, muy saraxu baaxantal, mu daldi koy lakk ca kaw sarxalukaay bi, mu dolliku ci saraxi sawara yi. Saraxu póotum bàkkaar la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2835', '3', '5', '13', 'Noonu la ko sarxalkat biy defale njotlaayal bàkkaar, bi mu def te mu bokk ci xeeti bàkkaar yooyu ñu lim. Su ko defee mu am njéggal. Li des ci sarax bi sarxalkat bee koy moom, mu mel ni bu doon saraxu pepp rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2836', '3', '5', '14', '¶ Bu loolu weesee, Aji Sax ji wax na Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2837', '3', '5', '15', '«Ku ñàkka wormaal lenn lu ñu sellalal Aji Sax ji te du teyeefam, daan ba ko war, mu di ko indil Aji Sax ji, am kuuy mu amul sikk lay doon, ñuy xayma njégam, dëppale dayob xaalis baak natt ba ñu yoonal ca bérab bu sell ba. Saraxu peyug tooñ la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2838', '3', '5', '16', 'La mu sàggane woon ca yooyu ñu sellalal Aji Sax ji da koy fey, ba dolli ci juróomeelu céru njég ga mu fey, jox ko sarxalkat bi. Sarxalkat bi da koy defal kuuy mi njotlaayam, muy saraxu peyug tooñ, ngir mu am njéggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2839', '3', '5', '17', '¶ «Su fekkee ne nit ki dafa moy lenn ci santaaney Aji Sax ji ci lu warul lu mu def, su ko xamul it, tooñ na, te dees na ko ko topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2840', '3', '5', '18', 'Na indi kuuy mu amul sikk, ñu xayma njégam, yót ko sarxalkat bi, muy saraxu peyug tooñ. Na ko ko sarxalkat bi defal njotlaayal bàkkaar bi mu def te xamu ko woon. Su ko defee mu am njéggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2841', '3', '5', '19', 'Loolu saraxu peyug tooñ la, ndax kooka kat tooñ na Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2842', '3', '5', '20', '¶ Aji Sax ji wax na Musaa ba tey ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2843', '3', '5', '21', '«Su nit ñàkkee wormaal Aji Sax ji ci waxi fen yu mu wax moroomam, ci alal ju ñu ko tayle mbaa ñu abal ko ko, mbaa muy lu mu jële ci càcc mbaa àq ju mu lekke ci moroomam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2844', '3', '5', '22', 'mbaa muy lu réer boroom, mu for ko, di ko miim, mbaa mu giñ te du dëgg ci mbir mu mu mana doon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2845', '3', '5', '23', 'ku bàkkaare noonu ñu ko waxe, tooñ na, te na delloo alal ji mu ame ci càcc, mbaa njublaŋ mbaa tayle bu ñu ko dénkoon, mbaa muy lu réer, mu for ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2846', '3', '5', '24', 'Su dee leneen lu ko taxoona giñ te du dëgg itam naka noonu, na ko delloo ba mu mat sëkk, te saa yu ci nekk da cay dolli juróomeelu céru njég ga, jox ko boroom alal ja, keroog ba muy génne saraxu peyug tooñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2847', '3', '5', '25', 'Na yóbbul Aji Sax ji li ñu koy daan, muy am kuuy mu amul sikk, ñu xayma njégam, muy saraxas peyug tooñ su muy yót sarxalkat bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2848', '3', '5', '26', 'Noonu la ko sarxalkat biy defale njotlaayam fa kanam Aji Sax ji, mu am njéggal ci mboolem lu mu defoon te mu dig tooñam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2849', '3', '6', '1', '¶ Aji Sax ji waxaat Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2850', '3', '6', '2', '«Santal Aaróona ak doomam yu góor, ne leen li ñu dogal ci saraxu rendi-dóomal mooy lii: Ab saraxu rendi-dóomal day fanaan fi ñu koy lakke ci kaw sarxalukaay bi, ba bët set, sawara way wéye tàkk ca kaw sarxalukaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2851', '3', '6', '3', 'Sarxalkat bi day sol mbubbam mi ñu ràbbe wëñ gu ëccu ba sew ak tubéyi njiitlaayam ji ñu ràbbe wëñ gu ëccu ba sew. Na tonnee ca sarxalukaay ba dóomu saraxu rendi-dóomal bi, daldi teg dóom bi ci wetu sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2852', '3', '6', '4', 'Su ko defee mu summi yéreem yooyu, sol yeneen te génne dóom bi dal bi, yóbbu ko fu mucc sobe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2853', '3', '6', '5', 'Na sawaras sarxalukaay bi wéye tàkk te du fey. Suba su nekk na ko sarxalkat bi xamb, ba noppi teg ci saraxu rendi-dóomal bi, te na lakk nebboni saraxi cant gi ci biir jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2854', '3', '6', '6', 'Na sawara wéye tàkk fàww ci kaw sarxalukaay bi, te bumu fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2855', '3', '6', '7', '¶ «Li ñu dogal ci saraxi pepp mooy lii: Na ko doomi Aaróona yu góor joxe fa kanam Aji Sax ji ca sarxalukaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2856', '3', '6', '8', 'Barci-loxob sunguf su mucc ayib ànd ak diwam lees ciy tibbe, boole kook mboolem cuuraay la ca kaw saraxu pepp ma, daldi koy lakkal Aji Sax ji ci kaw sarxalukaay bi, muy xeeñ xetug jàmm, di saraxu baaxantal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2857', '3', '6', '9', 'La ca des Aaróona aki doomam yu góor ñoo koy lekk, te buñu ci boole lawiir. Nañu ko lekke ci bérab bu sell. Ci biir ëttu xaymab ndaje mi lañu koy lekke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2858', '3', '6', '10', 'Deesu ko lakkaaleek lawiir. Seen cér la bu leen Aji Sax ji sédd ci saraxi sawaraam. Lu sella sell la, mel ni saraxu póotum bàkkaar ak saraxu peyug tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2859', '3', '6', '11', 'Képp kuy góor ci doomi Aaróona yi man na cee lekk. Seen cér la bu ñu leen sédde ci saraxi sawara yi ñeel Aji Sax ji, te dogalal leen ko fàww. Lépp lu ci laal day doon lu sella sell.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2860', '3', '6', '12', '¶ Aji Sax ji wax na Musaa ba tey ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2861', '3', '6', '13', '«Li Aaróona aki doomam yu góor di sarxalal Aji Sax ji, keroog bu ñu koy diw, fal ko, mooy lii: ñetti kiloy sunguf su mucc ayib, tollook saraxu pepp bi ñu saxoo bés bu nekk, te genn-wàll gi di suba, genn-wàll gi ngoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2862', '3', '6', '14', 'Saafukaayu weñ lañu koy lakke, xiiwaale ko diw, indi xiiw ba, muy saraxu pepp. Nañu ko def ay dog yu ñuy lakkal Aji Sax ji, muy xeeñ xetug jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2863', '3', '6', '15', 'Sarxalkat bi ñuy fal ci doomi Aaróona yu góor yi, mu war koo wuutu, da koy def moom itam. Aji Sax ji moo jagoo sarax boobu fàww, te dañu koy lakk ba mu jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2864', '3', '6', '16', 'Te it mboolem saraxu pepp bu sarxalkat di defal boppam, dees koy lakk ba mu jeex. Deesu ci lekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2865', '3', '6', '17', '¶ Aji Sax ji waxati Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2866', '3', '6', '18', '«Waxal Aaróona ak doomam yu góor ne leen: Dogal bi ci saraxu póotum bàkkaar mooy lii: Juru saraxas póotum bàkkaar dañu koy rendi fa ñu wara rendi juru saraxu dóomal, fi kanam Aji Sax ji. Lu sella sell la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2867', '3', '6', '19', 'Sarxalkat bi koy rendi, muy saraxu póotum bàkkaar da ciy lekk, te fu sell lañu koy lekke, ci biir ëttu xaymab ndaje mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2868', '3', '6', '20', 'Lépp lu laal ci yàpp wi, day doon lu sell, te bu lenn ci deretu sarax si tisee ci kawi yére, dees koy xaj fa mu tis, ci bérab bu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2869', '3', '6', '21', 'Su fekkee ne ndabal xandeer lañu togge woon yàppu sarax sa, nañu ko toj. Bu doon ndabal xànjar, ñu jonj ko, raxas ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2870', '3', '6', '22', 'Képp kuy góor ci askanu sarxalkat sañ na cee lekk. Lu sella sell la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2871', '3', '6', '23', 'Waaye juru saraxas póotum bàkkaar deesu ci lekk lenn te fekk deretam dugg ca biir xaymab ndaje ma, ñu di ca amal ag njotlaay ca biir bérab bu sell ba. Loolu du lu ñuy lekk. Dees koy lakk, ba mu dib dóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2872', '3', '7', '1', '¶ «Liy dogal bi ci saraxas peyug tooñ mooy lii: Lu sella sell la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2873', '3', '7', '2', 'Fa ñuy rendee juru saraxu dóomal, fa lañu wara rendee juru saraxas peyug tooñ. Deret ji dees koy xëpp ci mboolem weti sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2874', '3', '7', '3', 'Nebbon ji jépp lañuy sarxal: calgeen bi, nebbon bi sàng yérey biir yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2875', '3', '7', '4', 'ak ñaari dëmbéen yi ànd ak seen nebbon ca kaw, jàpp ca fàllare ja, ak bàjjo bi ci res wi te ñu di ko booleek dëmbéen yi, génne ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2876', '3', '7', '5', 'Sarxalkat bi da koy boole lakk ci kaw sarxalukaay bi, muy saraxu sawara, ñeel Aji Sax ji, te di saraxu peyug tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2877', '3', '7', '6', 'Képp kuy góor te bokk ci askanu sarxalkat yi sañ na cee lekk. Bérab bu sell lees koy lekke. Lu sella sell la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2878', '3', '7', '7', '¶ «Li ci saraxu póotum bàkkaar moo nekk ci saraxu peyug tooñ, dogal bi di benn ci yooyu yaar: sarxalkat bi def gàtt bi njotlaay moo koy moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2879', '3', '7', '8', 'Su nit joxee ab saraxu rendi-dóomal, sarxalkat bi mooy féetewoo deru jur gi mu sarxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2880', '3', '7', '9', 'Ci biir loolu bépp saraxu pepp mu ñu lakk cib taal, mbaa ñu saaf ko ci cin mbaa ci saafukaayu weñ, sarxalkat bi koy joxe moo koy moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2881', '3', '7', '10', 'Waaye weneen xeetu saraxu pepp mu mu mana doon, su dee saraxu pepp mu ñuy xiiwaale diw mbaa muy mu wow, doomi Aaróona yu góor yépp a koy moom, ku nekk tollook sa moroom cér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2882', '3', '7', '11', '¶ «Li yoon dogal ci saraxu cant ci biir jàmm, te nit sañ koo sarxalal Aji Sax ji mooy lii:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2883', '3', '7', '12', 'Bu ci nit ki jubloo ag njukkal gu muy delloo Aji Sax ji, day boole ci saraxu cant gi ay mburu yu ndaw yu amul lawiir yu ñu xiiwaale diw ak ay mburu yu tàppandaar yu amul lawiir, ñu wis diw ca kaw, ak ay mburu yu ñu lakke sunguf su mucc ayib, xiiwaale ko diw, not ko bu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2884', '3', '7', '13', 'Sarax boobu da ciy dolli mburu yu am lawiir, boole kook saraxu cant googu ci biir jàmm te mu jublu ci njukkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2885', '3', '7', '14', 'Nañu jooxeel Aji Sax ji ab cér ci sarax yooyu yépp, muy moomeelu sarxalkat bi xëpp deretu juru saraxas cant gi ci biir jàmm ci mboolem weti sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2886', '3', '7', '15', 'Yàppu saraxas cant googu ci biir jàmm te ñu jublu ci njukkal Aji Sax ji, dees koy lekk bés bi ñu ko rendee. Du lenn lees ciy wacc, mu fanaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2887', '3', '7', '16', '¶ «Su sarax si nit kiy génne dee sarax su ñuy wàccoo ngiñ mbaa saraxu yéene, dees na ko lekk bés bi ko nit ki joxee, te lu ca des ba ca ëllëg sa, ñu man koo lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2888', '3', '7', '17', 'Lu des ci yàppu sarax si ba ca gannaaw ëllëg sa dees koy lakk, ba mu dib dóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2889', '3', '7', '18', 'Waaye kat bu nit lekkee lenn ci yàpp wu ñu def saraxu cant ci biir jàmm te fekk mu am ñetti fan, deesul nangul boroom sarax si te du ko jariñ dara. Lu ñu sib la te ku ca lekk mooy gàddu bàkkaaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2890', '3', '7', '19', 'Yàpp wu ci laal lenn lu sobewu it deesu ko lekk. Dees koy lakk. Ci biir loolu yàppu sarax, képp ku set sañ nga cee lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2891', '3', '7', '20', 'Waaye ku sobewu ku lekk ci yàppu jur gu ñu defal Aji Sax ji saraxu cant ci biir jàmm, kooku nañu ko dagge ci biir bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2892', '3', '7', '21', 'Sobe su mu mana doon, muy lu jóge ci nit mbaa mala mu daganul mbaa mboolem lu daganul te mata sib, ku ci laal ba noppi, lekk ci lu ñu defal Aji Sax ji saraxu cant ci biir jàmm, kooku dees koo wara dagge ci bànni Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2893', '3', '7', '22', '¶ Aji Sax ji dellu wax Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2894', '3', '7', '23', '«Waxal bànni Israyil ne leen: Buleen lekk lenn luy nebbonu nag mbaa xar mbaa bëy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2895', '3', '7', '24', 'Nebbonu jur gu dee mbaa lu rabu àll fàdd, manees na koo jëfandikoo neneen nu mu mana doon, waaye deesu ko lekk mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2896', '3', '7', '25', 'Képp ku lekk ci nebbonu jur gu ñu def saraxu sawara, ñeel Aji Sax ji, kooku ko lekk, dees koy dagge ca biir bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2897', '3', '7', '26', 'Te itam du lenn luy deret lu ngeen di lekke fenn fu ngeen dëkk, mu jóge ci njanaaw mbaa ag jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2898', '3', '7', '27', 'Képp ku lekk lenn luy deret, dees na ko dagge ci biir bànni Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2899', '3', '7', '28', '¶ Aji Sax ji dellooti wax Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2900', '3', '7', '29', '«Waxal bànni Israyil ne leen: Képp kuy jox Aji Sax ji saraxu cantam ci biir jàmm na indi cér bi Aji Sax ji séddoo ci saraxu cant googu ci biir jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2901', '3', '7', '30', 'Ci loxol boppam lay dindee sarax bi ñuy def saraxu sawara, ñeel Aji Sax ji. Day indi nebbon bi, boole kook dënn bi, dënn bi di sarax bu ñuy yékkati, jébbal Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2902', '3', '7', '31', 'Sarxalkat bi day lakk nebbon bi ci kaw sarxalukaay bi, waaye dënn bi, Aaróona aki doomam yu góor ñoo ko moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2903', '3', '7', '32', 'Tànkub ndijoor bi jóge ci seen saraxi cant ci biir jàmm, dees koy jooxeel sarxalkat bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2904', '3', '7', '33', 'Doomu Aaróona ji joxe deretu sarax beek nebbon bi jóge ci saraxu cant gi ci biir jàmm, kookoo jagoo tànkub ndijoor bi, muy céram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2905', '3', '7', '34', 'Li ko waral mooy, man Aji Sax ji damaa jële ci seen saraxi cant ci biir jàmm, dënn bi ñuy def saraxu yékkati-jébbale, ak tànkub jooxe bi, jox ko Aaróona, sarxalkat bi mook doomam yu góor. Seen cér la ba fàww ci biir bànni Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2906', '3', '7', '35', '¶ Loolooy céri pal yi Aaróona ak askanam di am ci saraxi sawara yi ñeel Aji Sax ji, dale ko keroog bu ñu leen teewalee fi kanam Aji Sax ji, ñu doon ay sarxalkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2907', '3', '7', '36', 'Loolu la Aji Sax ji santaane ñu jox leen ko. Bés bu ñu leen xasee diw, fal leen, mu daldi doon seen cér ci biir bànni Israyil ak seen askan ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2908', '3', '7', '37', '¶ Loolu la yoon digle ci wàllu saraxu rendi-dóomal, ak saraxu pepp ak saraxu póotum bàkkaar ak saraxu peyug tooñ ak saraxu xewu colu ak saraxu cant ci biir jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2909', '3', '7', '38', 'Loolu it la Aji Sax ji dénkoon Musaa ca kaw tundu Sinayi, bés ba mu santee bànni Israyil ca màndiŋu Sinayi ñu di ko génneel ay sarax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2910', '3', '8', '1', '¶ Aji Sax ji waxati Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2911', '3', '8', '2', '«Indil Aaróona aki doomam yu góor te indaale yére yi ak diw gi ñuy fale ak yëkk wiy saraxu póotum bàkkaar ak ñaari kuuy yi, boole ca pañeb mburu ya amul lawiir,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2912', '3', '8', '3', 'te nga woo mbooloo mi mépp, ñu daje ci bunt xaymab ndaje mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2913', '3', '8', '4', '¶ Musaa def la ko Aji Sax ji sant, mbooloo ma daje ca bunt xaymab ndaje ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2914', '3', '8', '5', 'Musaa wax mbooloo ma ne leen: «Lii may waaj la Aji Sax ji santaane woon ñu def ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2915', '3', '8', '6', '¶ Ci kaw loolu Musaa indi Aaróona aki doomam yu góor, ñu sangu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2916', '3', '8', '7', 'solal Aaróona mbubb mu gudd ma, takkal ko laxasaay ga, solal ko fëxya ba, tegal ko ca xar-sànni ma, takkal ko ngañaay la ca kawam, jàppe ko ko, mu tafu ca kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2917', '3', '8', '8', 'Mu solal ko nag kiiraayal dënn ba, daldi yeb ca biir kiiraay la jumtukaayi tegtal ya, di Urim ba ak Tumim ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2918', '3', '8', '9', 'la ca tegu mu tegal ko kaala ga ca bopp ba, takkal ko dogu wurus wu tell wa, mooy meeteel gu sell ga, mu nekk ca kaw kaala ga, féete kanam, muy la Aji Sax ji santoon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2919', '3', '8', '10', '¶ Ba loolu wéyee Musaa jël diwu pal ga, diw ca jaamookaay baak ya ca biir yépp, sellale ko yooya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2920', '3', '8', '11', 'ba noppi wis-wisal ca juróom ñaari yoon ca kaw sarxalukaay ba, diwe ko sarxalukaay ba ak mboolem ay ndabam, boole ca mbalkam njàpp ma, mook ub tegoom ngir yooyu it sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2921', '3', '8', '12', 'Mu sotti nag tuuti ci diw gi ñuy fale ci boppu Aaróona, diw ko, sellale ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2922', '3', '8', '13', 'Ba mu ko defee Musaa indi doomi Aaróona yu góor ya, solal leen mbubb yu gudd, takkal leen ay laxasaay, solal leen mbaxana, muy la Aji Sax ji santoon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2923', '3', '8', '14', '¶ Musaa teg ca indi yëkku sarax siy póotum bàkkaar, Aaróona aki doomam teg seeni loxo ci kaw boppu yëkku sarax siy póotum bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2924', '3', '8', '15', 'Musaa rendi ko, sàkk ci deret ji, capp ci baaraamam, diw ci ñeenti béjjéni sarxalukaay bi yépp, setale ko sarxalukaay bi. Mu daldi tuur li des ci deret ji ci taatu sarxalukaay bi, sellale ko noonu, muy njotlaayal sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2925', '3', '8', '16', '¶ Ba loolu amee mu jël nebbon bi sàng yérey biir yi, ak bàjjo bi ci res wi ak ñaari dëmbéen yi ànd ak seen nebbon, lakk ko ci kaw sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2926', '3', '8', '17', 'Li des ci yëkk wi, di der beek yàpp week sébbriit mi, mu génne ko dal bi, lakk ko ca biti, muy la Aji Sax ji santoon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2927', '3', '8', '18', '¶ La ca tegu mu indi kuuyu saraxu rendi-dóomal bi, Aaróona ak doomam yu góor teg seeni loxo ca boppu kuuy ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2928', '3', '8', '19', 'Musaa rendi ko, xëpp deret ji ci mboolem weti sarxalukaay bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2929', '3', '8', '20', 'daldi daggat kuuy mi, def ko ay dog, boole bopp beek dog yeek nebbon bi, lakk ko, ba mu dib dóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2930', '3', '8', '21', 'Ba loolu weesee Musaa boole yérey biir yi, ak yeel yi, raxas, ba noppi lakk kuuy mi yépp ca sarxalukaay ba. Loolu saraxu rendi-dóomal la, ngir xetug jàmm. Saraxu sawara la, ñeel Aji Sax ji, na ko Aji Sax ji sante woon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2931', '3', '8', '22', '¶ Gannaaw loolu Musaa indi kuuy ma ca des, di kuuyu xewu colu. Aaróona aki doomam teg seeni loxo ci boppu kuuy mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2932', '3', '8', '23', 'Musaa rendi ko, sàkk ca deret ja, taqal ca tabanu noppu ndijooru Aaróona, taqal ca baaraamu déyu ndijooram ak baaraamu déyu tànku ndijooram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2933', '3', '8', '24', 'Musaa doora indi doomi Aaróona yu góor ya, sàkk ca deret ja, taqal ca seen tabani noppi ndijoor ak seen baaraamu déyu ndijoor ak seen baaraamu déyu tànki ndijoor. La des ca deret ja, Musaa xëpp ko ca mboolem weti sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2934', '3', '8', '25', 'Ba mu ko defee mu génne nebbon bi, muy calgeen bi ak nebbon bi sàng yérey biir yépp ak bàjjo bi ci res wi ak ñaari dëmbéen yi ànd ak seen nebbon, ak tànkub ndijoor bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2935', '3', '8', '26', 'Layu bi def mburu yi amul lawiir, taaje fi kanam Aji Sax ji, mu jële ca menn mburu kese mu ndaw ak menn mburu mu ndaw te am diw ak menn mburu mu tàppandaar, boole ko teg ca kaw nebbon ba ak tànku ndijoor ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2936', '3', '8', '27', 'Mu boole yooyu yépp teg ci loxol Aaróona ak loxoy doomam yu góor, ngir ñu def ko sarax bu ñuy yékkati, jébbal Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2937', '3', '8', '28', 'Ba loolu amee Musaa nangoo ko ca seeni loxo, teg ko ca kaw saraxu rendi-dóomal ba, lakk ko ca sarxalukaay ba. Loolu saraxas xewu colu la woon, ngir xetug jàmm. Saraxu sawara la, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2938', '3', '8', '29', 'Musaa daldi jël dënn biy céram ci kuuyu xewu colu gi, yékkati ko, jébbal Aji Sax ji, muy saraxu yékkati-jébbale, di la Aji Sax ji santoon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2939', '3', '8', '30', '¶ Musaa teg ca sàkk ca diwu pal ga, ak deret ji ci sarxalukaay bi, wis-wisal ko ci kaw yaramu Aaróona ak ca kawi yéreem, wis-wisaale ko ca kaw yarami doomam yu góor ak ca kaw yérey doomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2940', '3', '8', '31', '¶ Musaa wax ak Aaróona aki doomam yu góor ne leen: «Toggleen yàpp wi ci bunt xaymab ndaje mi te lekk ko foofa, boole kook mburu mi ci layub saraxi xewu colu gi, muy la ma santaane woon ne yaw Aaróona yaak say doom yu góor yeena koy lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2941', '3', '8', '32', 'Li des ci yàpp wi ak mburu mi, lakkleen ko, ba mu dib dóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2942', '3', '8', '33', 'Waaye bunt xaymab ndaje mi buleen ko wees diiru juróom ñaari fan, ba bésub keroog ba seen xewu colu di mat, ndax juróom ñaari fan lay mat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2943', '3', '8', '34', 'Lépp lu ñu def tey, Aji Sax ji daa santaane ñu def ko, mu daldi matal seen njotlaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2944', '3', '8', '35', 'Ci bunt xaymab ndaje mi ngeen di yem guddeek bëccëg diiru juróom ñaari fan, boole ci di dénkoo dénkaaney Aji Sax ji, ndax ngeen baña dee, ndaxte loolu moo di li ñu ma santoon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2945', '3', '8', '36', '¶ Aaróona ak doomam yu góor nag def lépp lu Aji Sax ji santaane woon, Musaa jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2946', '3', '9', '1', '¶ Keroog bésub juróom ñetteel ba, Musaa woolu na Aaróona ak doomam yu góor, ñook magi Israyil ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2947', '3', '9', '2', 'Mu ne Aaróona: «Sàkkal aw sëllu, muy saraxas póotum bàkkaar akum kuuy, muy saraxu rendi-dóomal, te bu ci lenn am sikk, nga boole indil Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2948', '3', '9', '3', 'Te nga wax bànni Israyil ne leen ñu jël ab sikket, mu doon saraxu póotum bàkkaar, akaw sëllu akam xar, lu ci nekk am at te mucc sikk, ngir saraxu rendi-dóomal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2949', '3', '9', '4', 'ak itam aw nag akam kuuy, muy saraxu cant ci biir jàmm, di lu ñuy rendi fi kanam Aji Sax ji. Nañu defaale saraxu pepp mu am diw, ndax tey jii Aji Sax ji dina leen feeñu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2950', '3', '9', '5', '¶ Ba mu ko defee ñu yóbbu ca bunt xaymab ndaje ma la Musaa santaane woon, mbooloo ma mépp ñëw, taxaw fa kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2951', '3', '9', '6', 'Musaa ne: «Lii mooy li Aji Sax ji santaane ne, moom ngeen wara def ngir leeram feeñu leen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2952', '3', '9', '7', 'Musaa wax ak Aaróona ne ko: «Dikkal fii ci sarxalukaay bi te joxe sa saraxu póotum bàkkaar ak sa saraxu rendi-dóomal, nga jotoo ko, yaw yaak mbooloo mi, boo noppee joxe saraxu mbooloo mi, jote leen ko, muy li Aji Sax ji santaane.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2953', '3', '9', '8', '¶ Aaróona dikk ba ci sarxalukaay bi, rendi sëllu wi, muy saraxu póotum bàkkaaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2954', '3', '9', '9', 'Gannaaw loolu doomi Aaróona yu góor ya indil ko deret ja, mu capp ca baaraamam, taqal ca béjjéni sarxalukaay ba; la des ca deret ja mu tuur ko ca taatu sarxalukaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2955', '3', '9', '10', 'Aaróona jël nebbon bi jóge ci sarax biy póotum bàkkaar, aki dëmbéenam ak bàjjo bi ci res wi, mu boole ko lakk ci kaw sarxalukaay bi, muy la Aji Sax ji santoon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2956', '3', '9', '11', 'Yàpp wi ak der bi, mu génne ko dal ba, lakk ko, ba mu dib dóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2957', '3', '9', '12', 'La ca tegu Aaróona rendi juru rendi-dóomal bi. Ba loolu amee doomam yu góor ya jox ko deret ja, mu xëpp ko ci mboolem weti sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2958', '3', '9', '13', 'Ñu jox ko saraxu rendi-dóomal bi ñu def dog yu ànd ak bopp ba, mu boole lakk ca sarxalukaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2959', '3', '9', '14', 'Loolu wéy, mu raxas yérey biir yi, ak yeel yi, teg ko ca kaw saraxu rendi-dóomal ba, lakkaale ko ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2960', '3', '9', '15', '¶ Gannaaw gi Aaróona indi saraxi mbooloo mi, jël sikketu mbooloo miy doon seen saraxu póotum bàkkaar, rendi ko, sarxal ko, na mu sarxale la jiitu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2961', '3', '9', '16', 'Ci kaw loolu mu indi saraxu rendi-dóomal ba, sarxal ko, na ñu ko diglee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2962', '3', '9', '17', 'Mu doora indi saraxu pepp mi, sàkk ci ab tib, lakk ko ca kaw sarxalukaay ba, dolli ko ca dóomalu suba sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2963', '3', '9', '18', 'Mu sooga rendi nag wi ak kuuy mi, defal ko mbooloo mi saraxu cant ci biir jàmm. Doomam yu góor ya jox ko deret ja, mu xëpp ko ca mboolem weti sarxalukaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2964', '3', '9', '19', 'Waaye lay nebbon ca nag wa ak kuuy ma, di calgeen ba ak nebbon bi sàng yérey biir yi, ak dëmbéen yi ak bàjjo bi ci res wi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2965', '3', '9', '20', 'nebbon yooyu lañu teg ca kaw dënni nag wa ak kuuy ma, Aaróona lakk ko ca kaw sarxalukaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2966', '3', '9', '21', 'Ba mu ko defee Aaróona yékkati dënn yaak tànku ndijoor ba, defal ko Aji Sax ji saraxu yékkati-jébbale, muy la Musaa santaane woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2967', '3', '9', '22', '¶ Ba Aaróona noppee, yékkati na mbooloo ma ay loxoom, ñaanal leen, doora wàcc. Fekk na mu joxe saraxu póotum bàkkaar ba, ak saraxu rendi-dóomal ba, ak saraxu cant ga ci biir jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2968', '3', '9', '23', 'Musaa ak Aaróona ànd dugg ca biir xaymab ndaje ma; ba ñu génnee, ñaanal mbooloo ma, leeru Aji Sax ji feeñu mbooloo ma mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2969', '3', '9', '24', 'Ci kaw loolu sawara bawoo fi Aji Sax ji, tàkk ca kaw sarxalukaay ba, xoyom saraxu rendi-dóomal ba ak nebbon ba. Naka la mbooloo ma mépp gis loola, daldi sarxolle, ba noppi dëpp seen jë fa suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2970', '3', '10', '1', '¶ Ci kaw loolu doomi Aaróona yu góor yi tudd Nadab ak Abiyu jël ku ci nekk ab andam, def cay xal, def ca cuuraay, indil ko Aji Sax ji, muy taal bu dul ndigal te santu leen ko woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2971', '3', '10', '2', 'Sawara ne jippét, bawoo fi Aji Sax ji, lakk leen ba ñu dee fa kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2972', '3', '10', '3', 'Musaa ne Aaróona: «Lii la Aji Sax ji doon wax ba mu nee: “Ci biir ñi may jegeñ laay feeñal samag sellaay, te ci kanam mbooloo mi mépp lees may terale.”» Aaróonaa nga ne cell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2973', '3', '10', '4', '¶ Ba mu ko defee Musaa woolu Mikayel ak Elsafan, góor ñiy doomi Usyel, baayu Aaróona bu ndaw. Mu ne leen: «Kaayleen jële fi seen bokk yii ci bérab bu sell bi, te ngeen génne leen dal bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2974', '3', '10', '5', 'Ñu jàpp ca seeni mbubb, génne leen dal ba, muy la Musaa santaane woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2975', '3', '10', '6', 'Musaa wax Aaróona ak doomam yu góor yi tudd Elasar ak Itamar ne leen: «Buleen njañu te buleen ñaawlu di xotti seeni yére, lu ko moy dingeen dee, te merum Yàlla dina dal ci kaw mbooloo mi mépp. Waaye seen bokki bànni Israyil gépp sañ nañoo jooy ñi Aji Sax ji lakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2976', '3', '10', '7', 'Bunt xaymab ndaje mi, buleen ko wees, lu ko moy dingeen dee, ndax diwu palu Aji Sax jaa ngi ci seen kaw.» Ñu def la leen Musaa sant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2977', '3', '10', '8', '¶ Aji Sax ji wax Aaróona itam ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2978', '3', '10', '9', '«Biiñ mbaa naan guy màndal bu ko kenn ci yeen naan buy duggsi ci biir xaymab ndaje mi, du yaw, du say doom yu góor, lu ko moy dingeen dee. Dogal a ngoogu, di lu leen war fàww, yeen ak seen askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2979', '3', '10', '10', 'Dangeen wara mana ràññee lu sell ak lu ñu sellalul, dangeen wara ràññee itam lu set ak lu setul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2980', '3', '10', '11', 'Nangeen jàngal bànni Israyil mboolem dogal yi leen Aji Sax ji dénk, te Musaa jottli leen ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2981', '3', '10', '12', '¶ Ci kaw loolu Musaa wax ak Aaróona ak doomam yu góor yi des, di Elasar ak Itamar, ne leen: «Jël-leen saraxu pepp mi des ci saraxi sawara yi ñeel Aji Sax ji, ngeen lekk ko, bañ cee boole lawiir, ci wetu sarxalukaay bi, ndax lu sella sell la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2982', '3', '10', '13', 'Lekkleen ko ci bérab bu sell. Sa cér la, yaw ak say doom yu góor, ci saraxi sawara yi ñeel Aji Sax ji. Loolu lañu ma sant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2983', '3', '10', '14', 'Waaye dënnu saraxu yékkati-jébbale bi ak tànkub jooxe bi, lekkleen ko ci bérab bu mucc sobe, yaak say doom yu góor ak say doom yu jigéen, ndax seen cér la, ci saraxi canti bànni Israyil ci biir jàmm, nga moom ko yaak say doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2984', '3', '10', '15', 'Tànkub jooxe bi ak dënnu saraxu yékkati-jébbale bi, mook nebbon bi ñuy def saraxu sawara, dees koy boole indi yékkati ko, def ko sarax bu ñuy yékkati, jébbal Aji Sax ji. Yeena moom yooyu, yaak say doom, muy seen cér bu ñu leen dogalal fàww, te di la Aji Sax ji santaane woon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2985', '3', '10', '16', '¶ Gannaaw loolu Musaa laajte, ba am lu leer ci mbirum sikketu saraxas póotum bàkkaar bi, ndekete lakk nañu ko, ba mu dib dóom. Mu mere ca doomi Aaróona yu góor ya des, di Elasar ak Itamar, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2986', '3', '10', '17', '«Lu waral lekkuleen sarax biy póotum bàkkaar ci bérab bu sell? Lu sella sell la, ñu jox leen ko, ngeen war koo yenniku bàkkaaru mbooloo mi, ba defal leen seen njotlaay fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2987', '3', '10', '18', 'Gannaaw dugaleesul deret ji ca biir bérab bu sell ba, waroon ngeena lekk sikket bi ci bérab bu sell, muy li ma santaane woon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2988', '3', '10', '19', 'Aaróona ne Musaa: «Xoolal rekk tey ni bànni Israyil indile Aji Sax ji seen saraxu póotum bàkkaar ak seen saraxu rendi-dóomal, te teewul lii dal ci sama kaw! Bu ma lekkoon tey ci yàppu saraxas póotum bàkkaar bi, ndax dina neex Aji Sax ji?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2989', '3', '10', '20', 'Musaa dégg kàddu yooyu, rafetlu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2990', '3', '11', '1', '¶ Aji Sax ji wax na Musaa ak Aaróona ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2991', '3', '11', '2', '«Waxleen bànni Israyil ne leen: Boroom bakkan yi ngeen di lekk seen yàpp, ci mboolem mala yiy dox ci suuf moo di yii:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2992', '3', '11', '3', 'Mboolem mala mu we wa xar, séddlikoo ñaar, te muy duññ, moom ngeen di lekk aw yàppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2993', '3', '11', '4', 'Yii ñuy lim, buleen ko lekk: mala muy duññ te we wi xarul, mbaa we wi xar te du duññ. Lu mel ni giléem, buleen ko lekk ndax day duññ, waaye we wi xarul. Daganul ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2994', '3', '11', '5', 'Daman day duññ waaye we wi xarul, kon daganul ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2995', '3', '11', '6', 'Lëg day duññ waaye we wi xarul, kon daganul ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2996', '3', '11', '7', 'Mbaam-xuux, we wi xar na waaye du duññ, kon daganul ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2997', '3', '11', '8', 'Buleen ci lekk lenn te buleen laal méddam ndax lenn daganu ci, ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2998', '3', '11', '9', '¶ «Li ngeen mana lekk ci mboolem luy nekk ci ndox mooy lii: Mboolem lu am ay ciiriir aki waasintóor tey nekk ci ndoxum géej mbaa dex, man ngeen koo lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('2999', '3', '11', '10', 'Waaye mboolem luy nekk ci géej mbaa dex, di lépp luy ramm-rammi cim ndox mbaa mboolem yeneen bindeef yuy nekk ci ndox, su amul ciiriir aki waasintóor, sibleen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3000', '3', '11', '11', 'Lu ngeen sib lay doon, kon buleen ci lekk yàppu lenn te sibleen méddam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3001', '3', '11', '12', 'Mboolem luy nekk ci ndox te amul ciiriir ak waasintóor, sibleen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3002', '3', '11', '13', '¶ «Li ngeen wara sib ci njanaaw yi te deesu ko lekk moo di: jaxaay ak mboolem xeeti tan; ak céeli, bu xonq baak bu ñuul ba, bu mu mana doon, ak mboolem xeeti baaxoñ, ak mboolem xeeti looy, muy looy mu ndaw ak looy muy napp ak looy mu gudd nopp ak looyu màndiŋ, ba ci xar-jéjj ak tiiwi. Nangeen sib maf itam, ak kirigéej ak mboolem xeeti liccin;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3003', '3', '11', '19', 'ak yébb ak lu xeetook xodd, ak musejubru ak njugub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3004', '3', '11', '20', '¶ «Mboolem gunóor guy naaw tey doxe ñeenti tànk sibleen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3005', '3', '11', '21', 'Li ngeen mana lekk daal ci mboolem gunóor guy naaw tey doxe ñeenti tànk moo di: lépp lu tànk yi ànd aki yeel, mu man caa tëb-tëbe ci suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3006', '3', '11', '22', 'Li ngeen mana lekk ci yooyu moo di: mboolem xeetu njéeréer ak mboolem xeetu salleer ak mboolem xeetu soccet ak yeneen yu ñu xeetool yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3007', '3', '11', '23', 'Waaye mboolem yeneen gunóor yuy naaw tey doxe ñeenti tànk sibleen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3008', '3', '11', '24', '¶ «Yii nag da leen di sobeel te képp ku laal lu ci dee dina yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3009', '3', '11', '25', 'Te itam képp ku for lenn lu dee ci yii, na fóot ay yéreem, waaye dina yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3010', '3', '11', '26', 'Mboolem mala mu we wa xar te séddlikoowul ñaar mbaa du duññ daganul ci yeen, ku ci laal lenn it sobewu na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3011', '3', '11', '27', 'Ba tey lépp luy doxe ndëgguy tànkam ci mboolem boroom ñeenti tànk, daganul ci yeen te ku laal méddam dina yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3012', '3', '11', '28', 'Ku for méddam, na fóot ay yéreem te dina yendoo sobe ba jant so. Yooyu daganul ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3013', '3', '11', '29', '¶ «Bu loolu weesee, leneen lu daganul ci yeen ci rab yu sew-sewaan yiy dox ne ñàpp ci suuf, mooy kaña ak janax ak xeeti mbëtt yépp;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3014', '3', '11', '30', 'ak unk ak bar ak sindax buy yéeg, ak sindax buy dox ci suuf, ak kàkkatar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3015', '3', '11', '31', 'Yooyoo daganul ci yeen ci mboolem rab yu sew-sewaan yiy dox ne ñàpp ci suuf. Képp ku laal lenn lu ci dee dina yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3016', '3', '11', '32', 'Te it lu ci dee ba wadd ci kaw lenn, loola day sobewu, nay ndabal bant, mbaa ndimo, der mbaa ab saaku, mbaa jumtukaay bu mu mana doon. Nañu sóob loola ci ndox te du tee mu yendoo sobe ba jant so, mu doora set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3017', '3', '11', '33', 'Su fekkee ne lenn a dee ci yooyu, wadd ci biir ndabal xandeer, lu woon ca biir sobewu na, te nañu toj ndab la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3018', '3', '11', '34', 'Ndox mu jóge ci ndab loolu, bu dalee ci ñam wu dagan, ñam woowu dal nay sobewu moom itam; bu doon ag naan gu dagan moo ca nekk it, sobewu na, ak ndab lu naan ga mana nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3019', '3', '11', '35', 'Lépp lu lenn ci yooyu dee, ba dal ca, la mu dal sobewu na. Su dee ab puuru ban mbaa cin, dees koy toj ndax sobewu na te lu setul la ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3020', '3', '11', '36', 'Su fekkee ne loola dee daa wadd ci biir bëtu ndox mbaa kàmb gu def ndox, du tee ndox ma laab, waaye ku laal la dee ca biir sobewu nga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3021', '3', '11', '37', 'Su la dee waddee ci peppum jiwu, du tee peppum jiwu ma set;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3022', '3', '11', '38', 'waaye su fekkee ñu kaas pepp ma te lenn lu dee lu bokk ci yooyu dal ca, pepp ma daganul ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3023', '3', '11', '39', '¶ «Su mala mu dagan méddee, ku laal médd ma dina yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3024', '3', '11', '40', 'Képp ku lekk ca médd ma, na fóot ay yéreem, te du tee mu yendoo sobe ba jant so. Képp ku for médd ma, na fóot ay yéreem te du tee mu yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3025', '3', '11', '41', '¶ «Mboolem bindeef yu sew-sewaan yiy dox ne ñàpp ci suuf, sibleen ko. Deesu ko lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3026', '3', '11', '42', 'Lépp luy watatu, mbaa lu sew di boroom ñeenti tànk, mbaa mu bare ay tànk ci mboolem bindeef yu sew-sewaan yiy dox ne ñàpp ci suuf, waruleen koo lekk, ndax lu ñu wara sib la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3027', '3', '11', '43', 'Buleen araamal seen bopp ci lenn ci yu sew-sewaan yooyu; buleen ci taq, di ci sobeel seen bopp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3028', '3', '11', '44', 'ndaxte man Aji Sax ji maay seen Yàlla. Kon nag sell-luleen te sell ndax man ku Sell laa. Kon buleen sobeel mukk seen bopp ci mboolem bindeef yu sew-sewaan yiy dox ci suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3029', '3', '11', '45', 'Ndaxte kat man Aji Sax ji maay ki leen génne woon réewum Misra, di seen Yàlla. Sell-leen boog, ndax man ku Sell laa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3030', '3', '11', '46', '¶ Loolu la yoon digle ci wàllu mala ak njanaaw ak bindeef yi nekk ci ndox, ak mboolem bindeef yu sew-sewaan yiy dox ne ñàpp ci suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3031', '3', '11', '47', 'Dina taxa ràññatle lu set ak lu setul. Dina taxa ràññatle boroom bakkan yi dagana lekk ñook boroom bakkan yi daganula lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3032', '3', '12', '1', '¶ Bu loolu wéyee Aji Sax ji wax na Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3033', '3', '12', '2', '«Waxal bànni Israyil ne leen: Ku ëmb ba wasin, am doom ju góor, dina sobewu diiru juróom ñaari fan. Day sobewu ni bu tolloo ci fan yi muy gis baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3034', '3', '12', '3', 'Bu bés ba délsee, nañu xarfal xale bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3035', '3', '12', '4', 'Dina ca teg fanweeri fan ak ñett, ngir setlu ca meret ma. Ci diir booba warula laal lenn lu ñu sellal, mbaa muy dugg fu sell li feek àppu setloom matul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3036', '3', '12', '5', 'Su amee doom ju jigéen, dina sobewu diiru ñaari ayi bés, mu mel ni ku gis baax. Dina ca teg juróom benn fukki fan ak juróom benn, doora tàggook sobey meret ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3037', '3', '12', '6', '¶ «Keroog bu àppu setloom matee, bu doom ja dee góor, bu dee jigéen, na dem ca bunt xaymab ndaje ma te yóbbul sarxalkat bi am xar mu am at, muy saraxu rendi-dóomal, ak xati mu ndaw mbaa pitax, mu doon saraxu póotum bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3038', '3', '12', '7', 'Na ko sarxalkat bi sarxal fi kanam Aji Sax ji, def ko njotlaayal wasin-bees wi, mu doora tàggook sobey meret ma.» Loolu la yoon digle ci wasin-bees, mu am doom ju góor mbaa ju jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3039', '3', '12', '8', '¶ «Su fekkee ne wasin-bees wi amul njégu xar, na indi ñaari pitax mbaa ñaari xati yu ndaw, benn bi di saraxu rendi-dóomal, bi ci des di saraxu póotum bàkkaar. Sarxalkat bi defal ko ku jigéen ki njotlaayam, mu daldi set.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3040', '3', '13', '1', '¶ Aji Sax ji wax na Musaa ak Aaróona ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3041', '3', '13', '2', '«Su nit amee ab tërgën ci yaramam mbaa ab ër, mbaa ab gàkk bu weex bu mana doon jàngoroy der juy law ci yaramam, nañu ko yóbbu ci Aaróona sarxalkat bi mbaa kenn ciy doomam yu góor yiy sarxalkat yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3042', '3', '13', '3', 'Na sarxalkat bi seet gàkk bi ci yaramu nit ki; su fekkee ne kawar gi ci gàkk bi dafa soppiku weex, te mu mel ni lu def pax ci der bi, jàngoroy der juy law la. Bu sarxalkat bi gisee loolu, na biral ne nit ki sobewu na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3043', '3', '13', '4', 'Waaye su dee ab gàkk bu weex ci yaram wi te melul ni lu def pax ci der bi, taxul itam kawar gi ci nekk soppiku weex, na sarxalkat bi ber nit ki ame gàkk bi diiru juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3044', '3', '13', '5', 'Na ko sarxalkat bi xoolaat bésub juróom ñaareel ba. Bu sarxalkat bi seetloo ne gàkk bi soppikuwul mbaa mu law ci yaramam, na ko beraat juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3045', '3', '13', '6', 'Na ko sarxalkat bi xoolaat ca bésub juróom ñaareel ba. Su fekkee gàkk bi di raaf te lawul ci kaw deru yaram wi, na sarxalkat bi biral ne nit ki set na; ab ër doŋŋ la. Day fóot ay yéreem rekk daldi set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3046', '3', '13', '7', 'Su fekkee ne wóor na ne ër bi law na ci deru yaramu nit ki, gannaaw ba mu ko wonee sarxalkat bi, ba mu biral ne set na, day dellu ca sarxalkat ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3047', '3', '13', '8', 'Su boobaa na ko sarxalkat bi xoolaat ba gis ër bi law ci deru yaram wi, mu doora biral ne nit ki sobewu na te jàngoroy der juy law la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3048', '3', '13', '9', '¶ «Képp ku ame jàngoroy der juy law, nañu ko yóbbu ca sarxalkat ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3049', '3', '13', '10', 'Na ko sarxalkat bi seet. Su dee ab tërgën bu weex te kawar gi ci nekk soppiku weex, boole ci def góom ca biir,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3050', '3', '13', '11', 'kon jàngoroy der juy law la te xas naa law ci yaram wi. Na sarxalkat bi biral ne nit ki sobewu na. Du jar mu di ko ber ndax taq na sobe ba noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3051', '3', '13', '12', 'Su fekkee ne nag jàngoro ji génn naa génn ci yaramu nit ki, sarxalkat bi gis ko fépp, li ko dale ci bopp bi ba ci tànk yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3052', '3', '13', '13', 'na ko sarxalkat bi seet bu baax. Bu gisee ne li génn ci yaramam daj na yaram wi yépp, na biral ne nit ki mu dal set na; gannaaw léppam a soppiku weex, set na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3053', '3', '13', '14', 'Ba tey bés bu ay góom génnaatee ci yaram wi, nit ki sobewu na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3054', '3', '13', '15', 'Su sarxalkat bi gisee yaramu nit ki def góom rekk, na biral ne sobewu na. Góom boobu génn ci yaram wi sobe la. Jàngoroy der juy law la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3055', '3', '13', '16', 'Te it bu góom bi soppikoo weex, na dem ca sarxalkat ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3056', '3', '13', '17', 'Na ko sarxalkat bi seet, ba gis ne weexaat na, mu biral ne ki jàngoro ji dal set na te kon it set na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3057', '3', '13', '18', '¶ «Su nit taabee ba wér,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3058', '3', '13', '19', 'ab tërgën bu weex mbaa gàkk bu weex bu rax xonq feeñ fa taab ba nekkoon, na dem ca sarxalkat ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3059', '3', '13', '20', 'Su ko sarxalkat bi seetee ba gis fa taab ba nekkoon mel ni lu def pax, te kawar gi ci nekk soppiku weex, na sarxalkat bi biral ne nit ki sobewu na. Jàngoroy der juy law la, ju juddoo ca taab ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3060', '3', '13', '21', 'Waaye su ko sarxalkat bi seetee te gisu ca kawar gu weex, deful pax it te raaf na, na ber nit ki juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3061', '3', '13', '22', 'Su wéree ne jàngoro ji law na ci yaram wi, na sarxalkat bi biral ne nit ki sobewu na. Jàngoroy der juy law la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3062', '3', '13', '23', 'Su gàkk bi yemee foofu, baña law, légétub taab ba la, te na sarxalkat bi biral ne nit ki set na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3063', '3', '13', '24', '¶ «Su nit lakkee, ab gàkk bu weex mbaa bu weex te rax xonq feeñ ca kaw suux wu xonq wa lakk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3064', '3', '13', '25', 'na ko sarxalkat bi seet. Su kawar gi ci nekk soppikoo weex te gàkk bi mel ni lu def pax, kon jàngoroy der juy law la, ju juddoo ca lakk-lakk ba. Na sarxalkat bi biral ne nit ki sobewu na, ndax jàngoroy der juy law la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3065', '3', '13', '26', 'Waaye su ko sarxalkat bi seetee, gisul kawar gu weex ci gàkk bi, deful pax it te raaf na, na ber nit ki juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3066', '3', '13', '27', 'Sarxalkat bi da koy seet ca bésub juróom ñaareel ba. Su wéree ne jàngoro ji law na ci yaram wi, na biral ne nit ki sobewu na. Jàngoroy der juy law la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3067', '3', '13', '28', 'Su gàkk bi yemee foofu te lawul ci yaram wi, ab tut la bu juddoo ci lakk-lakk bi. Na sarxalkat bi biral ne nit ki set na, ndax légétub lakk-lakk ba la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3068', '3', '13', '29', '¶ «Su fekkee ne góor mbaa jigéen dafa ame jàngoro ci bopp mbaa ci sikkim,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3069', '3', '13', '30', 'na sarxalkat bi seet fi jàngoro ji nekk. Su melee ni lu def pax ci der bi, kawar gu xall te sew nekk ca, na sarxalkat bi biral ne nit ki sobewu na. Loolu wat-wataan la, di ër yuy génn ci bopp mbaa sikkim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3070', '3', '13', '31', 'Ndegam sarxalkat bi seet na ër wi te niruwul lu def pax, amul it kawar gu ñuul ca biir, day ber nit ki ame ër wi diiru juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3071', '3', '13', '32', 'Sarxalkat bi day seetaat ër wi ca bésub juróom ñaareel ba. Su wat-wataan ji lawul, kawar gu xall nekku ca, te melul ni lu def pax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3072', '3', '13', '33', 'na nit ki watu waaye du wataale wat-wataan ji. Sarxalkat bi da koy beraat juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3073', '3', '13', '34', 'Na sarxalkat bi seetaat wat-wataan ji ca bésub juróom ñaareel ba. Su wat-wataan ji lawul ci yaram wi te niruwul lu def pax, sarxalkat bi day biral ne nit ki sobewuwul. Nit ki day fóot ay yéreem daldi set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3074', '3', '13', '35', 'Waaye su wéree ne wat-wataan ji law na ci yaram wi gannaaw ba ñu biralee ne set na,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3075', '3', '13', '36', 'na ko sarxalkat bi dellu seet ba gis ne wat-wataan ji law na ci yaram wi. Su boobaa soxlaatul mu di ca seet kawar gu xall, ndax nit ki sobewu na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3076', '3', '13', '37', 'Waaye su seetloo ne wat-wataan ji soppikuwul te kawar gu ñuul sax ca, wat-wataan ja wér na, nit ki it set na. Na sarxalkat bi biral ne nit ki set na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3077', '3', '13', '38', '¶ «Su góor mbaa jigéen amee ay gàkk-gàkk yu weex ci yaram wi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3078', '3', '13', '39', 'sarxalkat bi seet ko, gàkk yooyu ci yaram wi di lu weex, xawa xall, xam rekk la, ju feeñ ci yaram wi waaye nit ki set na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3079', '3', '13', '40', '¶ «Góor gu bopp ba amatul kawar dafa leel waaye set na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3080', '3', '13', '41', 'Bu bopp bi ñàkkee kawar fi féeteek kanam gi, jë baa leel waaye set na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3081', '3', '13', '42', 'Waaye su amee gàkk bu weex bu feeñ te rax xonq ci leelub ndaal bopp mbaa jë, jàngoroy der la juy màgg tey génn ci leelub ndaal bopp mbaa jë.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3082', '3', '13', '43', 'Sarxalkat bi da koy seet. Ndegam ay tërgën yu weex te rax xonq a ngi ci leelub ndaal bopp bi mbaa jë bi, mu mel ni jàngoroy der juy law ci yaram wi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3083', '3', '13', '44', 'nit ki ànd naak jàngoro te taq na sobe. Na sarxalkat bi biral ci lu leer ne nit ki sobewu na ndax jàngoro ji ci bopp bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3084', '3', '13', '45', '¶ «Ku ànd ak jàngoroy der juy law nag yére yu xottiku lay sol te day njañu. Na muur li ko dale ci tuñum kaw mi ba ci sikkim bi, te nay jàppoo àddu ca kaw naan: “Setuma de, setuma!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3085', '3', '13', '46', 'Li feek jàngoro jaa ngi ci moom, day sobewu te gannaaw daa sobewu, na dëkk moom doŋŋ te na dëkkuwaayam génn dal bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3086', '3', '13', '47', '¶ «Su ndimo xuuree, teg aw liir, muy ndimol kawaru gàtt gu ñu ëcc mbaa yu wëñ gu ëccu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3087', '3', '13', '48', 'mu tegu ci bàgg mbaa ci poqe, su dee kawar gu ëccu, su dee wëñ gu ëccu walla der bu ñu wulli walla mboolem lu ñu defare der,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3088', '3', '13', '49', 'su liir wi nëtëxee mbaa mu xonq, tege ci yére mbaa der mbaa bàgg mbaa poqe mbaa lu ñu defare der, liir wuy law la. Dees koy won sarxalkat bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3089', '3', '13', '50', 'Na sarxalkat bi nemmiku liir wi, ba noppi ber këf ki teg liir wi diiru juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3090', '3', '13', '51', 'Bésub juróom ñaareel ba na seet liir wa. Su liir wa lawee ca kaw këf ka, muy ndimo mbaa bàgg mbaa poqe mbaa der mbaa jumtukaayu der, kon liir wu aaytal la te këf ka sobewu na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3091', '3', '13', '52', 'Da koy lakk, ndax liir wu aaytal la, muy ndimo mbaa bàgg mbaa poqe mbaa kawaru gàtt gu ñu ëcc mbaa wëñ gu ëccu mbaa lu ñu defare der te liir wa tegu ca. Dees koy lakk, ba mu dib dóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3092', '3', '13', '53', 'Waaye kat bu sarxalkat bi seetloo ne liir wi lawul ci këf ki, muy ndimo mbaa bàgg mbaa poqe mbaa jumtukaayu der,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3093', '3', '13', '54', 'na santaane ñu fóot ko, mu daldi koy beraat juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3094', '3', '13', '55', 'Ndegam nag gannaaw ba ñu fóotee këf ka teg liir, sarxalkat bi seet na ko, te liir wi soppiwul melo, bu lawul it setul. Dees koy lakk, ba mu dib dóom, su yàqoo biir ak su yàqoo biti yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3095', '3', '13', '56', 'Su sarxalkat bi gisee gannaaw ba ñu fóotee këf ka ne, liir wi raaf na, na dagg sànni fa tegoon liir ca këf ka, muy ndimo mbaa der mbaa bàgg mbaa poqe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3096', '3', '13', '57', 'Su liir wa génnaatee ca këf ka, muy ndimo mbaa bàgg mbaa poqe mbaa lu ñu defare der, kon liir wuy màgg la. Këf ka teg liir dees koy lakk, ba mu dib dóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3097', '3', '13', '58', 'Ndegam liir wa deñ na, gannaaw ba ñu fóotee këf ka, muy ndimo mbaa bàgg mbaa poqe mbaa lu ñu defare der, dees koy fóotaat, mu doora set.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3098', '3', '13', '59', '¶ Loolu la yoon digle ci liir wuy law wu tegu ci ndimol kawar gu ëccu mbaa lu wëñ gu ëccu mbaa bàgg mbaa poqe mbaa lu ñu defare der. Ci digle yooyu lañuy tegu, ba mana biral ne këf ka set na am setul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3099', '3', '14', '1', '¶ Aji Sax ji teg na ca ne Musaa:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3100', '3', '14', '2', '«Li yoon digle ci mbirum nit ku ame jàngoroy der juy law, keroog bés ba ñuy laabal nit ki, mooy lii: Nañu ko yegge sarxalkat bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3101', '3', '14', '3', 'Sarxalkat bi day génn dal bi, bu koy seet. Su nit ki demee ba jàngoroy der ji ko daloon wér,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3102', '3', '14', '4', 'sarxalkat bi day santaane, ñu indil nit kooku ñuy laabal ñaari picc yu dagan tey dund, ak bantu garabu seedar, ak wëñ gu xonq curr, ak caru garabu isob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3103', '3', '14', '5', 'Na sarxalkat bi santaane, ñu rendi menn picc mi, tiimale ko ndabal xandeer lu def ndox mu balle ci bëtu ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3104', '3', '14', '6', 'Picc miy dund da koy booleek bantu seedar bi ak wëñ gu xonq curr gi ak caru isob bi, boole lépp sóob ci deretu picc ma ñu rendi woon tiimale ko ndox mi balle ci bëtu ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3105', '3', '14', '7', 'Bu loolu amee sarxalkat bi wis-wisal juróom ñaari yoon ci kaw ki ñuy laabal, ngir mu tàggook sobey jàngoro ji. Su ko defee sarxalkat bi biral ne set na. Bu noppee na bàyyi picc miy dund mu naaw ca àll ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3106', '3', '14', '8', 'Ku ñuy laabal day fóot ay yéreem, watu ba set te sangu, doora set. Gannaaw loolu man naa dugg ci dal bi, waaye na yem ca bunt xaymaam ca biti diiru juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3107', '3', '14', '9', 'Bésub juróom ñaareel ba na watu ba set, bopp beek sikkim beek yeen yi ak kawar gi ci des yépp lay wat, fóot ay yéreem, sangu, daldi set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3108', '3', '14', '10', 'Bésub juróom ñetteel ba na indi ñaari kuuy yu amul sikk, ak menn xar mu jigéen mu am at te amul sikk ak juróom ñeenti kiloy sunguf su mucc ayib su ñu xiiwe diw, muy saraxu pepp. Mu indaale genn-wàllu liitaru diw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3109', '3', '14', '11', 'Sarxalkat biy laabal nit ki day indi nit ki, mu ànd ak loolu lépp, taxaw fi kanam Aji Sax ji, ci bunt xaymab ndaje mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3110', '3', '14', '12', '¶ «Sarxalkat bi teg ca jël menn kuuy mi, rendi ko, muy saraxu peyug tooñ, boole kook genn-wàll liitaru diw ga, def ko sarax bu ñuy yékkati, jébbal Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3111', '3', '14', '13', 'Nañu rendi kuuy mi ci bérab bu sell bi, fi ñuy rendee juru saraxu póotum bàkkaar ak saraxu rendi-dóomal, ndax li nekk ci saraxu peyug tooñ moo nekk ci saraxu póotum bàkkaar: sarxalkat bee ko moom; lu sella sell la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3112', '3', '14', '14', 'Na sarxalkat bi sàkk ci deretu jur giy saraxu peyug tooñ, taqal ko ci tabanu noppu ndijooru nit ki ñuy laabal ak baaraamu déyu ndijooram ak baaraamu déyu tànku ndijooram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3113', '3', '14', '15', 'Bu sarxalkat bi noppee, na sàkk ci genn-wàll liitaru diw gi, sotti ko ci biir loxol càmmoñu boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3114', '3', '14', '16', 'Na sarxalkat bi capp baaraamu joxoñu ndijooram ci diw gi ci loxol càmmoñam, daldi wis-wisale diw gi baaraamam, ba mu mat juróom ñaari yoon fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3115', '3', '14', '17', 'Na sarxalkat bi sàkk ci diw gi des ci loxoom, tooyal ci tabanu noppu ndijooru nit ki ñuy laabal ak baaraamu déyu ndijooram ak baaraamu déyu tànku ndijooram; nañu ko laalal ci diw gi fa ñu ko jëkkoona taqal ci deretu sarax siy peyug tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3116', '3', '14', '18', 'Li des ci diw gi ci loxol sarxalkat bi, na ko diw ci boppu nit ki ñuy laabal. Noonu la ko sarxalkat bi defale njotlaayam fi kanam Aji Sax ji. Ba loolu amee sarxalkat bi rendi sarax biy póotum bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3117', '3', '14', '19', 'defal ko ki ñuy laabal njotlaayam ngir mu tàggook sobeem. Te itam na sarxalkat bi rendi saraxu dóomal bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3118', '3', '14', '20', 'boole kook saraxu pepp mi, joxe lépp ci kaw sarxalukaay bi, defal ko nit ki njotlaayam, mu set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3119', '3', '14', '21', '¶ «Su fekkee ne nit ki dafa ñàkk ba dooleem matewu ko, na wut menn kuuy, muy saraxu peyug tooñ, di saraxu yékkati-jébbale, ngir njotlaayam, boole kook ñetti kiloy sunguf su mucc ayib, xiiwe ko diw, muy saraxu pepp. Na indaale genn-wàll liitaru diw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3120', '3', '14', '22', 'ak ñaari pitax mbaa ñaari xati yu ndaw, lu mu ci gëna jekku rekk. Menn mi saraxu póotum bàkkaar la, mi ci des di saraxu rendi-dóomal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3121', '3', '14', '23', 'Da koy indil sarxalkat bi, ngir mu laabal ko bu bés ba délsee, ca bunt xaymab ndaje ma, fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3122', '3', '14', '24', 'Sarxalkat bi day jël kuuyu sarax siy peyug tooñ ak genn-wàll liitaru diw gi, boole ko, muy sarax bu ñuy yékkati, jébbal Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3123', '3', '14', '25', 'Gannaaw gi ñu rendi kuuy miy saraxu peyug tooñ, sarxalkat bi sàkk ci deret ji, taqal ci tabanu noppu ndijooru nit ki ñuy laabal ak baaraamu déyu ndijooram ak baaraamu déyu tànku ndijooram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3124', '3', '14', '26', 'Bu sarxalkat bi noppee, na sotti tuuti ci diw gi ci loxol càmmoñu boppam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3125', '3', '14', '27', 'Baaraamu joxoñu ndijooram lay wis-wisale diw gi ci loxol càmmoñam ba muy juróom ñaari yoon fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3126', '3', '14', '28', 'Loolu wéy sarxalkat bi wara sàkk ci diw gi ci loxoom, tooyal ca tabanu noppu ndijooru ki ñuy laabal ak baaraamu déyu ndijooram ak baaraamu déyu tànku ndijooram; na ko def ca bérab boobu mu taaj deretu sarax siy peyug tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3127', '3', '14', '29', 'Li des ci diw gi ci loxol sarxalkat bi na ko diw ci boppu ki ñuy laabal, defal ko ko njotlaay fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3128', '3', '14', '30', 'Bu noppee na rendi menn pitax mi mbaa menn xati mu ndaw mi, lu mu ci gëna jekku rekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3129', '3', '14', '31', 'menn mi di saraxas peyug tooñ, mi ci des di saraxu rendi-dóomal, te mu boole kook saraxu pepp mi. Noonu la sarxalkat biy defale ki ñuy laabal njotlaayam fi kanam Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3130', '3', '14', '32', '¶ Loolu la yoon digle ci mbirum nit ku ànd ak jàngoroy der juy law te dooleem matewul sarax yi ñu koy laabale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3131', '3', '14', '33', '¶ Aji Sax ji wax na Musaa ak Aaróona ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3132', '3', '14', '34', '«Bu ngeen demee ca réewu Kanaan ga ma leen jox muy seen moomeel, bu ma tegee liir wuy law ba xuural ab néeg foofa ca seen réewum bopp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3133', '3', '14', '35', 'boroom néeg bi dafa wara dem ca sarxalkat ba ne ko: “Lu mel ni aw liir laa gis sama néeg.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3134', '3', '14', '36', 'Su boobaa na sarxalkat bi santaane, ñu génne lépp lu nekk ca néeg ba, bala muy dugg di seet liir wi. Su ko defee du am lenn lu nekk ca néeg ba, lu muy biral ne sobe topp na ko. Gannaaw loolu sarxalkat bi dugg, seet néeg bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3135', '3', '14', '37', 'Bu sarxalkat bi seetee liir wi ci miiri néeg bi ca biir, muy ay xóot-xóot yu xawa nëtëx, mbaa mu xawa xonq, mel ni lu def pax ci miir bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3136', '3', '14', '38', 'na génn néeg bi te tëj néeg bi diiru juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3137', '3', '14', '39', 'Bésub juróom ñaareel ba na sarxalkat bi délsi seet néeg bi. Bu liir wi lawee ci miiri néeg bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3138', '3', '14', '40', 'na sarxalkat bi santaane, ñu teggi doj yi liir wi xuural, boole ko génne dëkk bi, sànni ko fu setul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3139', '3', '14', '41', 'Na xeetlu biir néeg bi ba mu daj, te pënd ba ñu ca xeete dees koy génne dëkk ba, tuur ko fu setul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3140', '3', '14', '42', 'Dañoo wara sàkkaat ay doj, wuutale ko doj yooyu te sàkk ban bu bees, raaxe ko néeg bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3141', '3', '14', '43', '¶ «Su liir wi delloo tegu ci biir néeg bi gannaaw bu ñu teggee doj yi, xeet biir néeg bi, ba raax ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3142', '3', '14', '44', 'sarxalkat bi day dikk seet ko. Su liir wi lawee ci néeg bi, liir wu aaytal la wu xuural biir néeg bi, di sobe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3143', '3', '14', '45', 'Néeg ba dees koy daane, boole doj yaak bant yaak banu raax ba bépp, génne ko dëkk bi, tuur ko fu setul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3144', '3', '14', '46', '¶ «Ku dugg biir néeg bi diiru fan yi mu tëje dina yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3145', '3', '14', '47', 'Ku tëdd ca biir néeg ba war naa fóot ay yéreem te ku fa lekke it war naa fóot ay yéreem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3146', '3', '14', '48', '¶ «Su sarxalkat ba delloo ca néeg ba, seet ko, fekk liir wa lawul ca néeg ba, gannaaw ba ñu ko raaxee, na biral ne néeg bi set na, ndax kon liir wa raaf na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3147', '3', '14', '49', 'Liy laabal néeg bi moo di mu sàkk ñaari picc ak bantu garabu seedar ak wëñ gu xonq curr ak caru isob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3148', '3', '14', '50', 'Day rendi menn picc mi, tiimale ko ndabal xandeer mu def ndox mu balle ci bëtu ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3149', '3', '14', '51', 'Bu noppee na jaxase deretu picc mi ñu rendi ak ndox mu balle ci bëtu ndox, daldi jël bantu seedar bi ak caru isob bi ak wëñ gi xonq curr ak picc miy dund, boole lépp sóob ca. Su ko defee mu wis-wisal ca juróom ñaari yoon ci néeg bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3150', '3', '14', '52', 'Kon li muy laabale néeg bi moo di deretu picc mi ak ndox moomu ak picc miy dund ak bantu seedar bi ak caru isob bi ak wëñ gi xonq curr.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3151', '3', '14', '53', 'Na bàyyi picc miy dund fu génn dëkk ba, mu naaw ca àll ba. Noonu lay defe njotlaayal néeg bi, mu set.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3152', '3', '14', '54', '¶ Loolu la yoon digle ci lépp luy jàngoroy der juy law ak wat-wataan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3153', '3', '14', '55', 'mbaa liir wu tegu ci ndimo mbaa ci néeg,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3154', '3', '14', '56', 'ak ci wàllu tërgën itam mbaa mu diy ër mbaa gàkk bu weex;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3155', '3', '14', '57', 'mooy tegtal biy xamle lu set ak lu setul. Loolu la yoon digle ci jàngoroy der juy law mbaa liir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3156', '3', '15', '1', '¶ Aji Sax ji wax na it Musaa ak Aaróona ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3157', '3', '15', '2', '«Waxleen ak bànni Israyil ne leen: Góor gu ànd ak jàngoro ju sabab ngóoraam di xelli mbér, kooku sobewu na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3158', '3', '15', '3', 'Mbér mi muy xelli moo ko sobeel; su ngóora liy xelli mbér mbaa su ko mbér mi fattee, waa ji sobewu na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3159', '3', '15', '4', 'Lal ba mu tëdd sobewu na, te lépp lu mu toog loola sobewu na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3160', '3', '15', '5', 'Képp ku laal lalam, na fóot ay yéreem, sangu, te du tee mu yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3161', '3', '15', '6', 'Ku toog ci lenn lu boroom jàngoroy xelli toogoon, na fóot ay yéreem, sangu, te du tee mu yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3162', '3', '15', '7', 'Ku laal boroom jàngoroy xelli war naa fóot ay yéreem, sangu, te du tee mu ànd ak sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3163', '3', '15', '8', 'Su ku ànd ak jàngoroy xelli tiflee ku taqul sobe, na kooku fóot ay yéreem, sangu, te du tere mu yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3164', '3', '15', '9', 'Gépp tegu daamar gu boroom jàngoroy xelli waroon, sobewu na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3165', '3', '15', '10', 'Ku laal lenn lu mu toogoon lu ko féete woon suuf dina yendoo sobe ba jant so, te képp ku yékkati loola na fóot ay yéreem, sangu, te du tere mu yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3166', '3', '15', '11', 'Boroom jàngoroy xelli bu raxasul ay loxoom, ku mu laal, kooku, na fóot ay yéreem, sangu, te du tere mu yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3167', '3', '15', '12', 'Ndabal xandeer lu boroom jàngoroy xelli laal, dees koo wara toj. Su dee mboolem ndabal bant, dees koy raxas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3168', '3', '15', '13', '¶ «Gannaaw loolu bu boroom jàngoroy xelli ji tàggook sobey jàngoro ja, dafa wara waññ juróom ñaari fan ngir setlu, ba noppi fóot ay yéreem, sangoo ndox mu balle ci bëtu ndox, doora set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3169', '3', '15', '14', 'Bésub juróom ñetteel ba, na wut ñaari pitax mbaa ñaari xati yu ndaw te teewi fi kanam Aji Sax ji ca bunt xaymab ndaje ma, daldi koy jox sarxalkat bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3170', '3', '15', '15', 'Sarxalkat bi day rendi yooyu, menn mi di saraxu póotum bàkkaar, mi ci des di saraxu rendi-dóomal. Noonu la ko sarxalkat biy defale njotlaayam fi kanam Aji Sax ji ndax jàngoroy xelleem jooju.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3171', '3', '15', '16', '¶ «Su góor génnee wasal, war naa ragg yaramam wépp, te du tere mu yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3172', '3', '15', '17', 'Lépp luy yére mbaa der bu wasal taq, dees koy fóot te du tere mu yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3173', '3', '15', '18', 'Su dee jigéen ju góor àndal, te wasal génn, nañu sangu, te du tere ñu yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3174', '3', '15', '19', '¶ «Su jigéen gisee mbërëg, sobey mbërëg ma day ànd ak moom juróom ñaari fan te képp ku laal ku jigéen ka dina yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3175', '3', '15', '20', 'Lépp lu mu tëdd te fekk mu gis baax, loola sobewu na te lépp lu mu toog, loola sobewu na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3176', '3', '15', '21', 'Te it képp ku laal ab lalam, war naa fóot ay yéreem, sangu, te du tere mu yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3177', '3', '15', '22', 'Képp ku laal lenn lu mu toogoon war naa fóot ay yéreem, sangu, te du tee mu yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3178', '3', '15', '23', 'Su toogoon ci lal mbaa leneen lu mu toogoon, ku laal loola dina yendoo sobe ba jant so,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3179', '3', '15', '24', 'te ku ko dëkkoo, ba mbërëg taq ko, kooka sobewu na diiru juróom ñaari fan, te ka ko dëkkoo, lal bu mu tëdd sobewu na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3180', '3', '15', '25', '¶ «Kuy xëpp deret ay fan yu bare te du jamonoy baaxam, mbaa mu gis mbërëg mu wees àpp bi mu ko baaxoo gis, kooka sobewu na diiru fan yi muy xëpp. Day mel ni bu nekkee ci jamonoy baaxam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3181', '3', '15', '26', 'Lal bu mu tëdd ci diir bi muy xëpp yépp, day mel ni lalam bu ko fekk ci jamonoy baax te lépp lu mu toog day sobewu, ni bu nekkoon ci jamonoy baaxam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3182', '3', '15', '27', 'Ku laal lenn ci yooyu yëf, kooka sobewu na. War naa fóot ay yéreem, sangu, te du tere mu yendoo sobe ba jant so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3183', '3', '15', '28', '¶ «Bu xëppee ba jeexal, dina waññ juróom ñaari fan, doora tàggook sobe sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3184', '3', '15', '29', 'Bésub juróom ñetteel ba na wut ñaari pitax mbaa ñaari xati yu ndaw, yóbbu ca sarxalkat ba, ca bunt xaymab ndaje ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3185', '3', '15', '30', 'Sarxalkat bi day rendi menn mi muy saraxu póotum bàkkaar, mi ci des doon saraxu rendi-dóomal. Su ko defee sarxalkat bi defal ko ko njotlaay fi kanam Aji Sax ji ndax sobey xëpp ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3186', '3', '15', '31', '¶ «Fexeleen ba bànni Israyil di tàggook seeni sobe, lu ko moy dinañu dee ndax seen sobe, ngir dañuy taqal sama màkkaan mi ci seen biir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3187', '3', '15', '32', '¶ Loolu la yoon digle ci mbiri góor gu ànd ak jàngoroy xelli mbaa mu génne wasal, ba sobewu;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3188', '3', '15', '33', 'ak jigéen ju nekk ci jamonoy baaxam; ci gàttal képp ku taq sobe suy génne ci moom, muy góor mbaa jigéen, ak itam góor gu dëkkoo jigéen ju sobewu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3189', '3', '16', '1', '¶ Bu loolu weesee Aji Sax ji wax naak Musaa gannaaw ba ñaari doomi Aaróona yu góor ya deeyee, ba ñu taxawsee fa kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3190', '3', '16', '2', 'Aji Sax ji dafa wax Musaa ne ko: «Waxal sa mag Aaróona ne ko du saa yu nekk lay àgg ci biir bérab bu sell bee sell, ci gannaaw rido bi, di janook kubeeru saraxu njotlaay gi ub gaal gi àlluway kóllëre gi dence, lu ko moy dina dee, ndax ci niir wi tiim kubeeru gaal gi laay feeñe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3191', '3', '16', '3', '¶ «Ni Aaróona di dugge ci biir bérab bu sell bee sell nii la: day indaale aw yëkk wu ndaw ngir ab saraxu póotum bàkkaar, akum kuuy ngir ab saraxu rendi-dóomal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3192', '3', '16', '4', 'Mbubb mu sell lay sol, mu ñu ràbbe wëñ gu ëccu ba sew ak tubéyi njiitlaay ju ñu ràbbe wëñ gu ëccu ba sew. Na takkoo laxasaay gu ñu ràbbe wëñ gu ëccu ba sew, te kaalag wëñ gu ëccu ba sew lay takk. Yére yu sell a ngoogu; kon nag na sangu bala mu koy sol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3193', '3', '16', '5', 'Na jële ci mbooloom bànni Israyil ñaari sikket, sikket yuy doon saraxu póotum bàkkaar ak menn kuuyum rendi-dóomal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3194', '3', '16', '6', '¶ «Aaróona day sarxal yëkk wi, muy saraxu póotum bàkkaaram, di njotlaayal boppam, mook waa këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3195', '3', '16', '7', 'Gannaaw loolu na Aaróona indi ñaari sikket yi, taxawal fi kanam Aji Sax ji, ci bunt xaymab ndaje mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3196', '3', '16', '8', 'Na Aaróona tegal ñaari sikket yi bant, ngir xam bu ñuy rendil Aji Sax ji ak biy doon ngir Asasel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3197', '3', '16', '9', 'Su ko defee Aaróona indi sikket, bi muurloo, ñu sarxalal ko Aji Sax ji, rendi ko, muy saraxu póotum bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3198', '3', '16', '10', 'Waaye sikket bi muurloo doon sikketu Asasel, dees koy taxawal muy dund fi kanam Aji Sax ji, te ni ñu koy jotoo, mooy dees koy dàq mu dem ca màndiŋ ma, ngir Asasel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3199', '3', '16', '11', '¶ «Bu Aaróona noppee, na indi yëkku saraxas póotum bàkkaaram, def ko njotlaayam mook waa këram. Na rendi yëkku saraxas póotum bàkkaaram,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3200', '3', '16', '12', 'te na sàkk andu xal bu fees, tibbe ko ca sarxalukaay ba, fi kanam Aji Sax ji, ak ñaari barci-loxoy cuuraay lu mokk te xeeñ, boole ko yóbbu ca gannaaw rido ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3201', '3', '16', '13', 'Na def cuuraay li ci taal bi, foofa ca kanam Aji Sax ji, saxaru cuuraay si di làq kubeeru saraxu njotlaay gi ub gaalu àlluway seede si, ndax mu baña dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3202', '3', '16', '14', 'Na sàkk ci deretu yëkk wi, wis-wisale ko baaraamam ci kaw kubeeru gaal gi, ci wetam gi féete penku, te it na wis-wisale baaraamam deret ji lu mat juróom ñaari yoon ci kanam kubeeru gaal gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3203', '3', '16', '15', 'Bu noppee na rendi sikket biy saraxas póotum bàkkaaru mbooloo mi, te yóbbu deret ji ca gannaaw rido ba. Na def deret ji na mu defoon ak deretu yëkk wa, wis-wisal ko ca kaw kubeeru gaal gi ak ci kanam kubeer gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3204', '3', '16', '16', 'Mu daldi matale loolu njotlaayal bérab bu sell bee sell, tàggale kook sobey bànni Israyil ak seeni tooñ, ak lu seen bàkkaar mana doon. Noonu lay defal mboolem xaymab ndaje, mi dëkk ci seen biir ci seen biiri sobe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3205', '3', '16', '17', 'Du kenn ku saña nekk ci biir xaymab ndaje mi, bu Aaróona duggee ci biir bérab bu sell bee sell, di matal ag njotlaay, ba keroog muy génn, gannaaw bu jotoo moom ci boppam, mook waa këram, ba jotaale mbooloom bànni Israyil mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3206', '3', '16', '18', '¶ «Bu sottalee, na génn jëm ca sarxalukaay ba ca kanam Aji Sax ji, ba noppi defal sarxalukaay bi njotlaayal boppam. Day sàkk ci deretu yëkk wi ak ju sikket bi, taqal béjjéni sarxalukaay bi yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3207', '3', '16', '19', 'Te itam day wis-wisale baaraamam deret ji lu mat juróom ñaari yoon ci kaw sarxalukaay bi, setal ko, sellal ko, mu tàggook sobey bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3208', '3', '16', '20', '¶ «Bu Aaróona matalee njotlaayal bérab bu sell bee sell ak xaymab ndaje ma ak sarxalukaay ba, na indi sikket biy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3209', '3', '16', '21', 'Aaróona day teg ay loxoom ci kaw boppu sikket biy dund te tudd ci kawam mboolem ñaawtéefi bànni Israyil ak seeni tooñ, ak seeni bàkkaar yépp, boole ko yen sikket bi, teg ko ci loxol nit ku ñu yónni, mu dàq ko ca màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3210', '3', '16', '22', 'Sikket bi day yenu seeni ñaawtéef yépp, yóbbaale ca ndànd-foyfoy ga, ñu wacc ko ca màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3211', '3', '16', '23', '¶ «Na Aaróona dellu ca xaymab ndaje ma, summi yére ya ñu ràbbe wëñ gu ëccu ba sew, di ya mu soloon bala moo dugg ca bérab bu sell baa sell, te na fa wacc yére ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3212', '3', '16', '24', 'Bu loolu weesee mu sangoo fu sell, sol yérey boppam, génn, joxeel boppam ab saraxu rendi-dóomal, joxeel mbooloo mi seen saraxu rendi-dóomal ngir njotlaayal boppam ak njotlaayal mbooloo mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3213', '3', '16', '25', 'Nebbonu jur giy saraxu póotum bàkkaar, na ko lakk ci kaw sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3214', '3', '16', '26', '¶ «Ka wacci woon sikketu Asasel, na fóot ay yéreem, sangu, doora mana duggaat ci dal bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3215', '3', '16', '27', 'Muy yëkk wiy saraxu póotum bàkkaar, muy sikket biy saraxu póotum bàkkaar te ñu yóbbu woon seen deret ca biir bérab bu sell baa sell ngir defe ko njotlaay, lépp lañuy génne dal bi. Der yaak yàpp waak sébbriit ma dees koy boole lakk, ba mu dib dóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3216', '3', '16', '28', 'Ki ko lakk bu noppee, na fóot ay yéreem, sangu, doora mana duggaat ci dal bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3217', '3', '16', '29', '¶ «Te itam dogal a ngii, di lu leen war fàww. Bésub fukki fan ci juróom ñaareelu weeru at mi nangeen ci toroxlu te du lenn lu ngeen ci mana liggéey, du njuddu-ji-réew du doxandéem bi ci seen biir;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3218', '3', '16', '30', 'ndaxte ci bés boobu lañu leen di joxeel njotlaay ngir fóot seen mboolem bàkkaar, ba ngeen set fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3219', '3', '16', '31', 'Na doon seen bés bu ngeen di nopplu doŋŋ, ngeen war cee toroxlu. Dogal la bu sax dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3220', '3', '16', '32', '¶ «Sarxalkat bi ñu fal nag, solal ko, jox ko sañ-sañu sarxalkat bu mag, mu wuutu baayam, na def saraxu njotlaay gi. Na sol yére yu sell yooyu di yi ñu ràbbe wëñ gu ëccu ba sew,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3221', '3', '16', '33', 'te it na def njotlaayal bérab bu sell bee sell ak xaymab ndaje mi ak sarxalukaay bi, boole ci defal sarxalkat yi seen njotlaay, ñook mbooloom Israyil mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3222', '3', '16', '34', '¶ «Dogal a ngoogu, di lu leen war fàww, te mooy ñuy joxeel bànni Israyil seen njotlaay benn yoon cim at ngir seen bàkkaar yépp.» Ñu daldi def li Aji Sax ji santoon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3223', '3', '17', '1', '¶ Bu loolu wéyee Aji Sax ji wax na Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3224', '3', '17', '2', '«Waxal Aaróona aki doomam yu góor ak bànni Israyil gépp ne leen li Aji Sax ji santaane mooy lii:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3225', '3', '17', '3', 'Képp kuy góor ci waa kër Israyil, bu rendee aw nag mbaa xar mbaa bëy ci biir dal bi, ak fu génn dal bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3226', '3', '17', '4', 'te indiwu ko ci bunt xaymab ndaje mi, teewalal ko Aji Sax ji, muy sarax ca bunt jaamookaayu Aji Sax ji, kooku dees na ko topp àqu deret. Dafa tuur deret. Kon dees na ko dagge ci biir bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3227', '3', '17', '5', 'Su ko defee bànni Israyil dinañu indil Aji Sax ji juri sarax yi ñuy rendi ci àll bi. Dañu koo wara yóbbu ca sarxalkat ba, fi Aji Sax ji, ca bunt xaymab ndaje ma, defal ko Aji Sax ji saraxi cant ci biir jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3228', '3', '17', '6', 'Sarxalkat bi day xëpp deret ji ci sarxalukaayu Aji Sax ji, ci bunt xaymab ndaje mi, ba noppi, lakkal Aji Sax ji nebbon bi, muy xeeñ xetug jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3229', '3', '17', '7', 'Buñu di sarxalatil tuur, yi ñuy jëmmale sikket, di ko bokkaalee. Na loolu di dogal bu leen war fàww, ñoom ak seen askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3230', '3', '17', '8', 'Wax leen boog ne leen: Képp kuy góor, ku bokk ci waa kër Israyil, mbaa mu bokk ci doxandéem yi ci seen biir, buy génne ab saraxu rendi-dóomal mbaa beneen sarax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3231', '3', '17', '9', 'te indiwu ko ci bunt xaymab ndaje mi, sarxalal ko Aji Sax ji, kooku dees koo wara dagge ci biir bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3232', '3', '17', '10', '¶ «Te it képp ku bokk ci waa kër Israyil mbaa doxandéem yi ci seen biir, bu lekkee lenn luy deret, kooku lekk deret, man Aji Sax ji, dinaa ko noonoo te dinaa ko dagge ci biir bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3233', '3', '17', '11', 'Ndaxte dundu mbindeef ci deret la nekk, te man maa leen sédde deret, ngeen di ko jotoo seen bakkan ci kaw sarxalukaay bi. Ndax kat bakkanu mbindeef deretam la taxawe. Moo tax deret mana defal nit njotlaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3234', '3', '17', '12', 'Looloo waral ma ne bànni Israyil, bu kenn ci ñoom lekk deret, te doxandéem bi ci seen biir it bumu lekk deret.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3235', '3', '17', '13', '¶ «Képp ku bokk ci bànni Israyil mbaa ci doxandéem yi ci seen biir, bu rëbbee ba jàpp mala mbaa njanaaw, mu di lu dagana lekk, na tuur deret ji, suul,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3236', '3', '17', '14', 'ndax dundu mboolem mbindeef mooy deretam. Moo waral, man Aji Sax ji, ma ne bànni Israyil buñu lekk deretu menn mbindeef ngir dundu mboolem mbindeef mooy deretam. Képp ku lekk deret, dees koy dagge ci askan wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3237', '3', '17', '15', '¶ «Te itam képp ku lekk médd mbaa lu rab fàdd, muy njuddu-ji-réew mbaa doxandéem, na fóot ay yéreem, sangu, te du tere mu yendoo sobe ba jant so, mu doora set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3238', '3', '17', '16', 'Waaye su fóotul, sanguwul, mooy gàddu bàkkaaram.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3239', '3', '18', '1', '¶ Aji Sax ji wax na Musaa ba tey ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3240', '3', '18', '2', '«Waxal bànni Israyil ne leen: Man Aji Sax ji maay seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3241', '3', '18', '3', 'Defini waa réewam Misra ga ngeen dëkkoon, buleen ko roy, te defini waa réewu Kanaan ga ma leen jëme, buleen ko roy te it buleen leen topp ci seeni aada.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3242', '3', '18', '4', 'Samay santaane ngeen wara dégg tey topp samay dogal. Man Aji Sax ji maay seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3243', '3', '18', '5', 'Nangeen sàmm samay dogal ak samay santaane, ndax ngeen jëfe yooyu moo leen di taxa dund. Man maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3244', '3', '18', '6', '¶ «Bu kenn ci yeen dëkkoo ku mu jegewool lool cig bokk. Maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3245', '3', '18', '7', 'Bul torxal sa baay, di dëkkoo sa yaay. Sa yaay la, kon bu ko torxal moom it.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3246', '3', '18', '8', '¶ «Bul dëkkoo sa soxnas baay, di torxal sa baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3247', '3', '18', '9', '¶ «Bul dëkkoo sab jigéen, te muy koo bokkal benn baay mbaa koo bokkal jenn ndey, muy ku juddoo ci kër gi mbaa feneen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3248', '3', '18', '10', '¶ «Bul dëkkoo sab sët bu jigéen bu sa doom ju góor jur mbaa sa doom ju jigéen, ndax kon torxal nga sa bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3249', '3', '18', '11', '¶ «Bul dëkkoo ku sa soxnas baay am ak sa baay, ndax sab jigéen la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3250', '3', '18', '12', '¶ «Bul dëkkoo sa bàjjan, ndax daa jegewook sa baay lool cig bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3251', '3', '18', '13', '¶ «Bul dëkkoo sa ndey ju ndaw, ndax daa jegewook sa yaay lool cig bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3252', '3', '18', '14', '¶ «Bul torxal sa baay bu ndaw di dëkkoo soxnaam. Sa ndey la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3253', '3', '18', '15', '¶ «Bul dëkkoo sa soxnas doom. Sa soxnas doom la. Bu ko dëkkoo mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3254', '3', '18', '16', '¶ «Bul dëkkoo soxnas koo bokkal benn baay mbaa jenn ndey, nde kon nga torxal sa doomu baay mbaa sa doomu ndey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3255', '3', '18', '17', '¶ «Bul boole dëkkoo jigéen, dëkkoo doom ja mbaa sëtam bu doomam ju góor jur mbaa doomam ju jigéen jur ko, ndax dañoo jegewoo lool cig bokk. Loolu ñaawtéef la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3256', '3', '18', '18', '¶ «Bul jël jigéen di séq ak moom séy, muy wujjeek doomu ndeyam mbaa doomu baayam joo jëkka jël, li feek kookoo ngi dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3257', '3', '18', '19', '¶ «Bul dëkkoo jigéen ju gis baax, ndax daa sobewu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3258', '3', '18', '20', '¶ «Bul ànd ak jabaru jaambur, di sobeel sa bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3259', '3', '18', '21', '¶ «Bul jébbal kenn ci say doom tuur mi ñuy wax Moleg, ndax waruloo teddadil sa turu Yàlla. Man maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3260', '3', '18', '22', '¶ «Bu góor tëdde góor, ni bu doon jigéen. Lu ñaawa ñaaw la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3261', '3', '18', '23', '¶ «Bu góor tëdde menn mala, di sobeel boppam, te bu jigéen jox boppam mala, di ànd ak moom. Loolu yàqute la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3262', '3', '18', '24', '¶ «Buleen sobeel seen bopp ci mboolem defin yooyu, ndax xeet yi ma leen dàqal, noonu lañu daan jëfe, ba sobeel seen bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3263', '3', '18', '25', 'Réew ma sax mujj na daj ak sobe, ma wàcce mbugal ca kaw réew ma, ba mu gëq ay nitam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3264', '3', '18', '26', '¶ «Yeen nag sàmmleen samay dogal ak samay santaane te bu kenn def lenn ci yooyu ñaawtéef, du njuddu-ji-réew, du doxandéem bi ci seen biir,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3265', '3', '18', '27', 'ndax kat mboolem ñaawtéef yooyu la waa réew ma leen fa jiitu daan def, ba réew ma mujj daj ak sobe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3266', '3', '18', '28', 'Su ngeen sobeelee réew ma, dinaa leen gëq, na ma gëqe woon xeet ya leen fa jiitu woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3267', '3', '18', '29', 'Képp ku def lenn ci yooyu ñaawtéef déy, kooku dees koy dagge ci biir bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3268', '3', '18', '30', 'Dénkooleen sama ndénkaane ngir baña roy lenn ci aada yu ñaaw yi ñu fi doon topp lu leen jiitu, te buleen sobeel seen bopp ci yooyu. Man Aji Sax ji maay seen Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3269', '3', '19', '1', '¶ Bu loolu wéyee Aji Sax ji wax na Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3270', '3', '19', '2', '«Waxal mbooloom bànni Israyil gépp ne leen: Ñu sell ngeen wara doon, ngir ku Sell laa, man seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3271', '3', '19', '3', '¶ «Na ku nekk weg ndeyam ak baayam te wormaal sama bési Noflaay. Man Aji Sax ji, maay seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3272', '3', '19', '4', '¶ «Buleen walbatiku di jaamu ay yàllantu mbaa ngeen di sàkkal seen bopp ay tuur yu ñu móole weñ. Man Aji Sax ji maay seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3273', '3', '19', '5', '¶ «Bu ngeen dee rendil Aji Sax ji saraxas cant ci biir jàmm, sarxal-leen ko ni mu ware, ndax ñu nangul leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3274', '3', '19', '6', 'Ca bés ba ñu ko sarxale lees koy lekk, mbaa ca ëllëg sa; lu ca des ba ca gannaaw ëllëg sa dees koy lakk, ba mu dib dóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3275', '3', '19', '7', 'Bu ñu ci lekkee déy te fekk mu am ñetti fan, day doon lu ñu sib, te deesu ko nangu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3276', '3', '19', '8', 'Ku ci lekk mooy gàddu bàkkaar bi, ndaxte lu ñu sellalal Aji Sax ji la teddadil, te kooku dees na ko dagge ci biir bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3277', '3', '19', '9', '¶ «Bu ngeen dee góob seen tool, buleen góob ba fa tool ba yem te buleen ca toppaat, di foraatu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3278', '3', '19', '10', 'Seen tóokëri reseñ it buleen ko witt ñaari yoon te buleen foraatu doom yu wadde ca witt ma. Aji ñàkk akub doxandéem ngeen koy bàyyee. Maay seen Yàlla, man Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3279', '3', '19', '11', '¶ «Buleen sàcc, buleen fen te buleen di worante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3280', '3', '19', '12', '¶ «Buleen giñe sama tur lu dul dëgg, di teddadil seen turu Yàlla. Maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3281', '3', '19', '13', '¶ «Buleen lekk seen àqu moroom, buleen sàcc. Buleen wacc peyu liggéeykat, muy fanaan ci seeni loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3282', '3', '19', '14', '¶ «Buleen saaga ab tëx te buleen fakktal silmaxa. Ragal-leen seen Yàlla. Maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3283', '3', '19', '15', '¶ «Buleen safaan dëgg cib àtte. Buleen far néew-ji-doole te buleen far boroom doole. Àtteleen seen moroom ci dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3284', '3', '19', '16', 'Buleen wër di yàq deru nit ci seen bokki waa réew. Buleen def dara lu mana reylu seen moroom. Maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3285', '3', '19', '17', '¶ «Buleen tong seen mbokk, te àrtuleen seen moroom bu baax bala ngeena bokk ak moom gàddu bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3286', '3', '19', '18', 'Buleen di feyantook seen mbokkum waa réew te buleen ko dencal mer. Ni ngeen soppe seen bopp nag, nangeen ko soppe seen moroom. Maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3287', '3', '19', '19', '¶ «Te it sama dogali yoon yii nangeen ko sàmm: buleen boole ñaar yu bokkul wirgo ci seenug jur, ñuy jaxasoo; seen tool it buleen ci ji ñaari wirgoy jiwu te buleen sol yére yu ñu ràbbe ñaari xeeti wëñ yu bokkul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3288', '3', '19', '20', '¶ «Ku tëdde ab jaam bu wara séy ak keneen te fekk joteesu ko, goreeleesu ko, ndàmpaay war na ca, waaye deesu leen boole rey, ndax li ndaw si dib jaam ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3289', '3', '19', '21', 'Waa ji day yóbbu am kuuyu peyug tooñ ca bunt xaymab ndaje ma, muy peyug tooñ, gi muy sarxalal Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3290', '3', '19', '22', 'Na ko sarxalkat bi defal kuuy miy saraxas peyug tooñ muy njotlaayam fi kanam Aji Sax ji, ndax bàkkaar bi mu def. Kon dees na ko jéggal bàkkaar bi mu def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3291', '3', '19', '23', '¶ «Bu ngeen duggee ca réew ma, ba jëmbat fa mboolem xeetu garab guy meññ ay doom, nangeen aayal doom ya. Diiru ñetti at ngeen di aayal doom ya. Dungeen ko lekk ci diir boobu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3292', '3', '19', '24', 'Atum ñeenteel ba doom ya yépp lañuy sellalal Aji Sax ji, te di ko bége ci biir cant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3293', '3', '19', '25', 'Juróomeelu at ma doŋŋ ngeen di saña lekk doom ya. Su ko defee meññeef ma barkeelal leen. Man Aji Sax ji maay seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3294', '3', '19', '26', '¶ «Buleen lekk lu am deret. Buleen di gisaane mbaa ngeen di jibar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3295', '3', '19', '27', 'Buleen wat seen peggu kawaru bopp te buleen dagg seen peggu sikkim,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3296', '3', '19', '28', 'mbaa ngeen di dagg seen yaram, di ko mititloo ku dee, te buleen ñaasu fenn ci seen yaram. Maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3297', '3', '19', '29', '¶ «Buleen torxal seen doom ju jigéen, di ko def ab gànc; lu ko moy réew mi sóobu ci gànctu ba ne lijj ci ñaawtéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3298', '3', '19', '30', '¶ «Samay bési Noflaay nag wormaal-leen ko te sama bérab bu sell teral-leen ko. Maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3299', '3', '19', '31', '¶ «Buleen jublu ci ñiy gisaane nit ñu dee te buleen jublu ci boroom rawaan yiy seet, ndax kon ñu sobeel leen. Man maay seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3300', '3', '19', '32', '¶ «Bu boroom bijjaaw teewee, jógleen wormaal ko. Deeleen rus mag te ragal-leen seen Yàlla. Maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3301', '3', '19', '33', '¶ «Bu ab doxandéem daleek yeen ci seenum réew, buleen ko lor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3302', '3', '19', '34', 'Njuddu-ji-réew ji nangeen ko yemaleek doxandéem bi ngeen dëkkal. Soppleen ko ni ngeen soppe seen bopp, ndaxte ay doxandéem ngeen woon ca réewum Misra. Man Aji Sax ji maay seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3303', '3', '19', '35', '¶ «Buleen def njubadi ci lu ñuy natte guddaay mbaa diisaay mbaa lu ñuy sol, sotti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3304', '3', '19', '36', 'Na seen nattukaayu diisaay jub, doom ya ngeen cay natte jub, te na nattukaayi sol-sotti yi jub. Maay seen Yàlla Aji Sax, ji leen génne réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3305', '3', '19', '37', '¶ «Nangeen sàmm sama dogali yoon yépp ak sama santaane yépp te di ko jëfe. Maay Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3306', '3', '20', '1', '¶ Aji Sax ji wax na Musaa ba tey ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3307', '3', '20', '2', '«Waxal bànni Israyil ne leen: Muy bànni Israyil muy doxandéem ci Israyil, képp ku ci jël ciy doomam, jébbal tuur mi ñuy wax Moleg, dee rekk mooy àtteem. Na ko waa réew mi dóor ay doj, ba mu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3308', '3', '20', '3', 'Man ci sama bopp dinaa noonoo nit kooku te dinaa ko dagge ci biir bànni Israyil, ndax li mu jël ciy doomam jox Moleg, di sobeel sama bérab bu sell tey teddadil sama tur wu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3309', '3', '20', '4', 'Su fekkee ne waa réew mi dañu koo seetaan ba seetaan ko, muy jox Moleg ku bokk ciy doomam te taxul ñu rey ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3310', '3', '20', '5', 'man ci sama bopp maay noonoo nit kooku mook ay bokkam; dinaa dagge nit kooku ci biir bànni Israyil, génne ko, mook mboolem ñi mu àndal topp Moleg di bokkaale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3311', '3', '20', '6', 'Ku jublu ci ñiy gisaane nit ñu dee mbaa mu jublu ci boroom rawaan yiy seet, topp leen, di ma leen bokkaalee, dinaa ko noonoo moom itam te dinaa ko dagge ci biir bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3312', '3', '20', '7', 'Sell-luleen te sell, ngir man Aji Sax ji maay seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3313', '3', '20', '8', 'Nangeen sàmm samay dogali yoon te di ko jëfe. Man Aji Sax ji maay ki leen sellal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3314', '3', '20', '9', '¶ «Képp ku saaga baayam mbaa ndeyam, dee rekk mooy àtteem. Gannaaw baayam la saaga mbaa ndeyam, mooy gàddu bakkanu boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3315', '3', '20', '10', '¶ «Góor gu njaaloo, mook jabaru moroomam ji muy njaalool, dee rekk mooy seen àtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3316', '3', '20', '11', '¶ «Ku dëkkoo sa soxnas baay, sa baay nga torxal. Ñoom ñaar ñépp dee rekk mooy seen àtte, te ñooy gàddu seen bakkanu bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3317', '3', '20', '12', 'Ku dëkkoo sa soxnas doom, mook soxnas doomam ñoom ñaar ñépp dee mooy seen àtte. Jëfu yàqute lañu def, kon ñooy gàddu seen bakkanu bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3318', '3', '20', '13', '¶ «Su góor tëddee góor ni ñuy tëddee jigéen, ñaawtéef lañu def ñoom ñaar. Dee rekk mooy seen àtte, te ñooy gàddu seen bakkanu bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3319', '3', '20', '14', 'Ku boole nit ak ndeyam jël leen jabar, def na lu bona bon. Dees leen di boole taal, lakk leen, moom ak jigéen ña, ndax mbon gu ni mel baña am ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3320', '3', '20', '15', 'Góor gu tëdde mala dee rekk mooy àtteem, te mala ma it dees koy rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3321', '3', '20', '16', 'Su jigéen jëmee ci mala mu mu doon, ba jaxasook moom, booleleen ku jigéen kaak mala ma, rey. Dee rekk mooy seen àtte, te ñooy gàddu seen bakkanu bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3322', '3', '20', '17', '¶ «Su nit jëlee jabar ab jigéenam bu mu bokkal jenn ndey mbaa benn baay, ñu séq lalu séy, loolu gàcce la. Nañu leen dagge ci biir bànni Israyil, ñooñuy gis. Gannaaw moo tëdde ab jigéenam, na wéetoo añu ñaawtéefam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3323', '3', '20', '18', '¶ «Ku tëdde jigéen ju gis baax, torxal na ko, xàwwi na suturaam ci biir póotam te ku jigéen ki itam xàwwi na suturas boppam. Dees leen wara dagge ñoom ñaar ñépp ci biir bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3324', '3', '20', '19', '¶ «Buleen dëkkoo seen yaay ju ndaw mbaa seen bàjjan, ndax kon torxal ngeen ku ngeen jegewool lool cig bokk, te yeen ñaar ñépp ay wéetoo seen añu ñaawtéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3325', '3', '20', '20', '¶ «Ku dëkkoo soxnas baayam bu ndaw, baayam bu ndaw la torxal. Ñooy wéetoo seen añu ñaawtéef. Duñu am takkndeer ba keroog ñuy dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3326', '3', '20', '21', '¶ «Bu nit nangoo jabaru ku mu bokkal waajur, loolu gàcce la. Torxal na ka mu bokkal waajur te duñu am takkndeer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3327', '3', '20', '22', '¶ «Sàmmleen sama dogali yoon yépp ak sama santaane yépp te jëfe ko, ngir réew ma ma leen jëme, ngeen dëkki fa, bañ leena gëq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3328', '3', '20', '23', 'Buleen roy defini xeet wi ma leen di dàqal, ndax yooyu yépp lañu doon def, ba ma sib leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3329', '3', '20', '24', 'Yeen nag ma ne leen yeenay nangu seen réew ñoom, ndax maa leen ko jox, ngeen moom ko, muy réew mu meew maak lem ja tuuroo. Man maay seen Yàlla Aji Sax, ji leen ràññatleek yeneen xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3330', '3', '20', '25', 'Kon nangeen ràññee mala mu dagan ak mu daganul, ak itam njanaaw lu dagan ak lu daganul, te baña sobeel seen bopp ndax mala mbaa njanaaw mbaa mboolem bindeef yu sew-sewaan yiy dox ci suuf te ma limal leen ne setul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3331', '3', '20', '26', '¶ «Nangeen ma nekkal ñu sell, ndaxte ku Sell laa, man Aji Sax ji, te dama leena ràññatleek yeneen xeet yi, ngeen di sama ñoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3332', '3', '20', '27', '¶ «Góor gu bokk ci yeen mbaa jigéen, di seete nit ñu dee mbaa muy boroom rawaan buy gisaane, dee rekk mooy àtteem. Dees koy dóor ay doj, mu dee, gàddu bakkanu boppam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3333', '3', '21', '1', '¶ Gannaaw loolu Aji Sax ji wax na Musaa ne ko: «Waxal sarxalkat yiy doomi Aaróona ne leen: Bu ci kenn sobeel boppam, di laal mbokkam mu dee,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3334', '3', '21', '2', 'su dul ñi ko gëna jege ci wàllu mbokk, muy ndeyam mbaa baayam mbaa doomam ju góor ak doomam ju jigéen, mbaa ku góor ku mu bokkal waajur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3335', '3', '21', '3', 'mbaa ab jigéenam bu séyagul te bootu ci moom ndax amul jëkkër— ku mu bokkal noonu, sañ naa sobewu ndax moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3336', '3', '21', '4', 'Warula sobeel boppam, di teddadil boppam, ndax kilifa la ciw xeetam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3337', '3', '21', '5', '¶ «Buñu wat fenn ci seen bopp te buñu wat seen peggi sikkim, buñu dagg seen yaram it, di ko mititloo ku dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3338', '3', '21', '6', 'Nañu nekkal seen Yàlla ay nit ñu sell, te baña teddadil seen turu Yàlla, ndax saraxi sawar yi ñeel Aji Sax ji, te di seen ñamu Yàlla, ñoo koy joxe. Kon nag dañoo wara sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3339', '3', '21', '7', '¶ «Ab gànc mbaa ku ñu torxal, tëdde ko, ñoom duñu ko jël soxna. Ku jëkkëram baal it duñu ko jël soxna, ndax dañoo sellalal seen bopp seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3340', '3', '21', '8', 'Te itam nangeen ràññee ne ñu sell lañu, ndax seen ñamu Yàlla, ñoo koy joxe. Nangeen leen jox céru nit ñu sell, ndax ku Sell laa, man Aji Sax ji leen sellal, yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3341', '3', '21', '9', '¶ «Su fekkee ne doomu sarxalkat da di jigéen juy teddadil boppam, di gànctu, kooku baayam lay torxal. Dees koy taal, lakk ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3342', '3', '21', '10', '¶ «Sarxalkat, bi gëna màgg ci bokkam yiy sarxalkat, te ñu sotti diw gi ñuy fale ci boppam, sellal ko, muy sol yére yu sell yi, kooku du njañu te du xotti ay yéreem, di ko ñaawloo ku dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3343', '3', '21', '11', 'Fu ab néew nekk du fa dem, bu doon ndeyam mbaa baayam sax, du ko taxa sobeel boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3344', '3', '21', '12', 'Du génn ëttu bérab bu sell bi, mbaa muy teddadil bérabu Yàllaam bu sell bi, ndax diwu pal gu sell gi ko Yàllaam fale. Maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3345', '3', '21', '13', 'Sarxalkat bu mag bi, ku xamul góor lay jël soxna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3346', '3', '21', '14', 'Ku jëkkëram faatu mbaa ku ñu baal mbaa ku ñu torxal, tëdde ko, mbaa ab gànc, du ko mana jël soxna. Ab janq bu mu bokkal doŋŋ la mana jël soxna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3347', '3', '21', '15', 'Su ko defee du teddadil aw askanam ci biir bànni Israyil, ndax man Aji Sax ji maa ko sellal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3348', '3', '21', '16', '¶ Bu loolu wéyee Aji Sax ji wax na Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3349', '3', '21', '17', '«Waxal Aaróona ne ko: Muy tey muy ëllëg ba fàww, góor gu askanoo ci yaw ak maas gu mu mana bokk, su amee sikk du mana agsi ba ci sarxalukaay bi, di joxe ñamu Yàllaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3350', '3', '21', '18', 'Du kenn sax ku am sikk kuy agsi ba fii, du gumba, du kuy soox, du ku xar-kanamam am sikk mbaa ku cér yi sutaate.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3351', '3', '21', '19', 'Du it ku tànk bi làggi mbaa loxo bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3352', '3', '21', '20', 'mbaa ab xuuge mbaa ab tungune; du it ku bëtam am sikk mbaa ku ràmm mbaa ku am góom yu sol dëtt, mbaa ku ñu tàpp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3353', '3', '21', '21', 'Askanu Aaróona sarxalkat bi, du kenn ku ci am sikk kuy agsi ba fii, di joxe saraxi sawara yi ñeel Aji Sax ji. Sikk si ci moom a tax du mana agsi ba fii, di joxe ñamu Yàllaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3354', '3', '21', '22', 'Du tere mu saña lekk ci ñamu Yàllaam, muy ñam wu sell ak wu sella sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3355', '3', '21', '23', 'Waaye warula jege rido bi, mbaa muy dem ba ca sarxalukaay ba, ndax sikk si ci moom. Bumu teddadil sama bérab yu sell, ngir man Aji Sax ji maa sellal bérab yooyu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3356', '3', '21', '24', '¶ Musaa jottli na Aaróona aki doomam kàddu yooyu, ñoom ak mboolem bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3357', '3', '22', '1', '¶ Aji Sax ji dellu wax Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3358', '3', '22', '2', '«Waxal Aaróona aki doomam yu góor ne leen lii mooy li mana tax ñu sore yu sell, yi ma bànni Israyil sellalal, ngir baña teddadil sama tur wu sell. Maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3359', '3', '22', '3', 'Wax leen ne leen: Muy tey, muy ëllëg, ba fàww, képp ku sobewu, di góor gu bokk ci seen askan, bu jegee lenn luy sarax su sell su ma bànni Israyil jagleel, kooku dootu ma liggéeyal. Maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3360', '3', '22', '4', 'Askanu Aaróona, genn góor gu ci bokk du lekk ci sarax yu sell yi, li feek muy ànd ak jàngoroy der juy law mbaa jàngoroy xelli, ba keroog muy set. Ku ci laal lenn lu laal ab néew ba sobewu, mbaa mu tuur wasal moom ci boppam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3361', '3', '22', '5', 'mbaa mu laal yu sew-sewaan yiy dox ci suuf te di ko sobeel, mbaa mu laal nit ku ko sobeel ak lu sobe sa mana doon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3362', '3', '22', '6', 'dina yendoo sobe sa ba jant so, te du lekk ci sarax yu sell yi ndare du dafa sangu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3363', '3', '22', '7', 'Bu jant sowee nag set na, te man naa lekk ci sarax yu sell yi, ndax ñamam la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3364', '3', '22', '8', 'Lu médd mbaa lu rab fàdd waru koo lekk, mu di ko sobeel. Maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3365', '3', '22', '9', 'Sarxalkat yi dañoo wara dénkoo samay dénkaane bala ñoo gàddu bàkkaar, di dee ndax seenug néewal ci yooyu. Maay Aji Sax ji leen sellal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3366', '3', '22', '10', '¶ «Kenn ku bokkul ci waa kër sarxalkat yi du lekk ci sarax yu sell yi. Muy ku dal ak ab sarxalkat, muy ku koy liggéeyal di feyeeku, kenn du ci lekk ci sarax yu sell yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3367', '3', '22', '11', 'Waaye su sarxalkat bi jëndee ab jaam ci xaalisam, jaam ba man na caa lekk. Jaam bu juddoo ci kër sarxalkat bi it man naa lekk ci ñamam woowu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3368', '3', '22', '12', 'Doomu sarxalkat, bu séyeek góor gu bokkul ci waa kër sarxalkat yi, jooxe yu sell yi, dootu ci saña lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3369', '3', '22', '13', 'Waaye doomu sarxalkat bu boroom këram faatoo mbaa mu tàggook moom te amu ca doom, bu delloo kër baayam na mu fa nekke woon ba muy gone, sañ naa lekk ci ñamu baayam. Waaye kenn ku ci bokkul sañu cee lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3370', '3', '22', '14', 'Gannaaw loolu képp ku bokkul ci waa kër sarxalkat yi, bu lekkee ci sarax su sell te du teyeefam, na dolli ca njégu sarax sa juróomeelu céru njég ga, delloo ko sarxalkat bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3371', '3', '22', '15', 'Te itam bu sarxalkat yi bàyyi bànni Israyil di teddadil sarax yu sell yi ñu jagleel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3372', '3', '22', '16', 'Buñu leen di bàyyi it ñuy gàddu bàkkaar buy laaj peyug tooñ, ngir lenn lu ñu lekk ci sarax yu sell yooyu. Man Aji Sax ji maa sellal yooyu sarax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3373', '3', '22', '17', '¶ Aji Sax ji waxati Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3374', '3', '22', '18', '«Waxal Aaróona aki doomam yu góor ak bànni Israyil gépp ne leen: Képp ku bokk ci waa kër Israyil, mbaa ci doxandéem yi ci Israyil, di joxeel Aji Sax ji ab saraxu rendi-dóomal, muy sarax su ñuy wàccoo ngiñ mbaa saraxu yéene,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3375', '3', '22', '19', 'liy tax ñu nangul ko mooy muy jur gu amul sikk, di góor; man naa doon aw yëkk mbaa kuuy mbaa sikket.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3376', '3', '22', '20', 'Lenn lu ci am sikk buleen ko sarxal, ndax deesu leen ko nangul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3377', '3', '22', '21', '¶ «Su nit dee joxsi Aji Sax ji aw nag mbaa gàtt, muy saraxu cant ci biir jàmm, mu di ko wàccoo ngiñ mbaa muy saraxu yéene, na doon lu amul sikk, ndax ñu nangul ko. Lenn luy sikk du nekk ci jur gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3378', '3', '22', '22', 'Du doon lu gumba, du doon lu làggi, du doon lu kuuñ, du doon lu ami góom, mbaa lu ràmm, mbaa lu xas. Buleen sarxalal Aji Sax ji yu mel noonu. Ab saraxu sawara, buleen ko jële ci lu mel noonu, di ko joxe ci kaw sarxalukaay bi, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3379', '3', '22', '23', 'Waaye su dee nag mbaa gàtt bu ab céram ëpp mbaa mu yées, saraxu yéene la mana doon; su dee sarax su ñuy wàccoo ngiñ, deesu ko nangu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3380', '3', '22', '24', 'Te it jur gu ñu motoxal ngóoraam mbaa ñu toj ko mbaa ñu xuuf ko mbaa ñu dog ko, deesu ko sarxalal Aji Sax ji. Buleen def loolu mukk ci seenum réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3381', '3', '22', '25', 'Buleen nangoo lenn lu ni mel ci loxol doxandéem it, di ko jébbal seen Yàlla, muy saraxu ñamam. Deesu leen ko nangul, ndax la matadi ca moom mooy sikk sa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3382', '3', '22', '26', '¶ Aji Sax ji wax na Musaa itam ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3383', '3', '22', '27', '«Barmol mbaa mbote mbaa tef wu doora juddu, na toog ci yaayam juróom ñaari fan; bu xasee am juróom ñetti fan, manees naa nangu mu doon saraxu sawara, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3384', '3', '22', '28', 'Waaye su dee aw nag mbaa ab gàtt, deesu ko booleek doom ji rendi ci benn bés.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3385', '3', '22', '29', '¶ «Bu ngeen dee defal Aji Sax ji saraxu cant, sarxal-leen ko na ñu leen koy nangule.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3386', '3', '22', '30', 'Ci bés bi lees koy lekk, buleen ci fanaanal dara. Maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3387', '3', '22', '31', '¶ «Kon sàmmleen samay santaane te di ko jëfe. Maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3388', '3', '22', '32', 'Te buleen teddadil sama tur wu sell. Na bànni Israyil wormaal sama sellaay. Maay Aji Sax ji leen sellal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3389', '3', '22', '33', 'génne leen réewum Misra, di seen Yàlla. Maay Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3390', '3', '23', '1', '¶ Aji Sax ji dellooti wax Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3391', '3', '23', '2', '«Samay màggal, man Aji Sax ji, dangeen koo wara siiwal, muy ndaje yu sell. Samay màggal yii la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3392', '3', '23', '3', '¶ «Juróom benni fan lees di liggéey, bésub juróom ñaareel ba bésub Noflaay doŋŋ lay doon, di bésub ndaje mu sell. Du lenn lu ngeen ciy liggéey. Bésub Noflaay la bu ñuy jagleel Aji Sax ji, ak fépp fu ngeen dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3393', '3', '23', '4', '¶ «Aji Sax ji, deeleen yégle ay màggalam, muy ay ndaje yu sell yu ngeen di wormaal saa yu jotee. Màggal yii la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3394', '3', '23', '5', '¶ «Fukki fan ak ñeent ci weer wi jëkk, diggante ngoon ak jant bu so, mooy màggalu bésub Mucc ba, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3395', '3', '23', '6', '¶ «Fukki fan ak juróom ci weer woowu la ayu bésu Mburu mu amul lawiir di tàmbali, ñeel Aji Sax ji. Diiru juróom ñaari fan mburu mu amul lawiir ngeen wara lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3396', '3', '23', '7', 'Bés bu jëkk bi ndaje mu sell ngeen ciy amal. Mboolem lu ngeen faral di liggéey buleen ko ci liggéey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3397', '3', '23', '8', 'Defleen ci saraxu sawara, ñeel Aji Sax ji diiru juróom ñaari fan. Bésub juróom ñaareel ba di bésub ndaje mu sell. Mboolem lu ngeen faral di liggéey buleen ko ci liggéey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3398', '3', '23', '9', '¶ Su loolu wéyee Aji Sax ji wax na Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3399', '3', '23', '10', '«Waxal bànni Israyil ne leen: Bu ngeen duggee ca réew ma ma leen jox, ba dajale la ngeen jële ca suufam, yóbbuleen ci sarxalkat bi takku peppum lors bi ngeen jëkka góob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3400', '3', '23', '11', 'Sarxalkat bi day yékkati takk bi, jébbal ko Aji Sax ji, ngir mu nangul leen. Bés bi topp ci bésub Noflaay bi lay yékkati takk bi, jébbal ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3401', '3', '23', '12', 'Bés bi ñuy yékkati takk bi, jébbale, nangeen ci sarxal kuuy mu amul sikk, tollu ci menn at, ñu defal ko Aji Sax ji saraxu rendi-dóomal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3402', '3', '23', '13', 'Saraxu pepp mi muy àndal juróom benni kiloy sunguf su mucc ayib lay doon, ñu xiiwe ko diw, muy saraxu sawara, ñeel Aji Sax ji, ngir xetug jàmm. Sarax si ñuy tuural Aji Sax ji, liitaru biiñ laak genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3403', '3', '23', '14', 'Du mburu, du pepp mu ñu séndal, du pepp mu bees mu ngeen wara lekk, ba keroog bés boobu ngeen di indi seen saraxu Yàlla. Dogal a ngoogu, di lu leen war fàww, yeen ak seen askan, ak fépp fu ngeen dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3404', '3', '23', '15', '¶ «Bésub Noflaay ba ngeen di indi takku bele biy saraxu yékkati-jébbale, bés ba ca topp ngeen di dale waññ juróom ñaari ayi bés yu mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3405', '3', '23', '16', 'Waññleen ba ca bés ba topp ci juróom ñaareelu bésub Noflaay ba, muy juróom fukki fan, ngeen indil ca Aji Sax ji saraxu pepp mu bees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3406', '3', '23', '17', 'Seeni kër ngeen di jële ñaari mburu yuy doon saraxu yékkati-jébbale, mu ci nekk di lu ñu lakke juróom benni kiloy sunguf su mucc ayib; dees ciy def lawiir, lakkaale ko ko, muy saraxu ndoortel meññeef, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3407', '3', '23', '18', 'Na mbooloo mi booleek mburu mi juróom ñaari kuuy yu amul sikk te tollu ci menn at, ak yëkk ak ñaari kuuy, mu doon saraxu rendi-dóomal, ñeel Aji Sax ji. Na ànd ak saraxu pepp ak sarax si ñuy tuur. Loolu sarax la ngir xetug jàmm, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3408', '3', '23', '19', 'Te itam ngeen sarxal ab sikket buy doon saraxu póotum bàkkaar ak ñaari xari menn at, muy saraxu cant ci biir jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3409', '3', '23', '20', 'Sarxalkat bi day yékkati ñaari xar yooyu, boole kook mburum ndoortel meññeef mi, def ko sarax bu ñuy yékkati, jébbal Aji Sax ji. Yooyu sarax di lu sell ñeel Aji Sax ji, sarxalkat bee ko moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3410', '3', '23', '21', 'Wooteleen ci bés boobu ndaje mu sell, te lu ngeen faral di liggéey buleen ko ci liggéey. Dogal a ngoogu, di lu leen war fàww, yeen ak seen askan, ak fépp fu ngeen dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3411', '3', '23', '22', '¶ «Bu ngeen dee góob seen tool, buleen góob ba fa tool ba yem te buleen ci toppaat, di foraatu. Aji ñàkk akub doxandéem ngeen koy bàyyee. Maay seen Yàlla Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3412', '3', '23', '23', '¶ Gannaaw loolu Aji Sax ji wax na Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3413', '3', '23', '24', '«Waxal bànni Israyil ne leen: Bu juróom ñaareelu weer taxawee, bés bi jëkk ci weer wi, na doon seen bésub Noflaay bu ngeen di amal ndaje mu sell. Deeleen fàttlee bés bi liit yu xumb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3414', '3', '23', '25', 'Mboolem lu ngeen faral di liggéey buleen ko ci liggéey, waaye nangeen ci indi saraxu sawara, ñeel Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3415', '3', '23', '26', '¶ Aji Sax ji teg ca wax Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3416', '3', '23', '27', '«Te itam fukki fan ci juróom ñaareelu weer woowu, bésub Njotlaay ba lay doon. Ndaje mu sell ngeen ciy amal. Nangeen ci toroxlu te indi saraxu sawara, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3417', '3', '23', '28', 'Du lenn lu ngeen di liggéey ci boobu bés, ndax bésub Njotlaay la bu ngeen di jotoo fi seen kanam Yàlla, Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3418', '3', '23', '29', 'Te kat, képp ku toroxluwul boobu bés, dees koy dagge ci biir bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3419', '3', '23', '30', 'Képp ku liggéey lenn ci boobu bés, su boobaa dinaa far kooku ci biir bànni Israyil, sànk ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3420', '3', '23', '31', 'Buleen ci liggéey dara. Dogal a ngoogu, di lu leen war fàww, yeen ak seen askan ak fépp fu ngeen dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3421', '3', '23', '32', 'Seen bésub Noflaay la bu ngeen di nopplu doŋŋ te war cee toroxlu. Li ko dale ci ngoonug juróom ñeenti fan ci weer wi ba ca ëllëg sa, ba jant so, ci ngeen di wormaal seen bésub Noflaay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3422', '3', '23', '33', '¶ Su loolu wéyee Aji Sax ji wax na Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3423', '3', '23', '34', '«Waxal bànni Israyil ne leen: Ñu waññ dale ko ci fukki fan ak juróom ci weeru juróom ñaareel woowu ba mu am juróom ñaari fan. Diir boobu mooy màggalu bési Mbaar yi, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3424', '3', '23', '35', 'Bés bu jëkk bi bésub ndaje mu sell la. Mboolem lu ngeen faral di liggéey buleen ko ci liggéey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3425', '3', '23', '36', 'Diiru juróom ñaari fan ngeen di indi saraxu sawara, ñeel Aji Sax ji. Bésub juróom ñetteel, ba wara doon seen ndaje mu sell, nangeen ci indi saraxu sawara, ñeel Aji Sax ji. Ndajem mujjantal ba la. Mboolem lu ngeen faral di liggéey buleen ko ci liggéey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3426', '3', '23', '37', '¶ «Yooyoo di màggali Aji Sax ji, yi ñu wara yégle, di ndaje yu sell yu ñuy indi ay saraxi sawara, ñeel Aji Sax ji, muy saraxu rendi-dóomal, ak saraxu pepp, ak yeneen saraxi jur gu ñuy rendi, ak sarax yi ñuy tuural Aji Sax ji, bés bu nekk ak la ca war.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3427', '3', '23', '38', 'Yooyu sarax jotewul dara ak saraxi bési Noflaay yu Aji Sax ji. Jotewul dara it ak yi ngeen di joxeel Aji Sax ji mbaa mboolem sarax yi ngeen di wàccoo ngiñ, ak mboolem saraxi yéene yi ngeen di defal Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3428', '3', '23', '39', '¶ «Ci biir loolu, fukki fan ak juróom ci juróom ñaareelu weer wi, gannaaw bu ngeen dajalee meññeefum réew mi, amal-leen màggalug Aji Sax ji diiru juróom ñaari fan. Na bés bu jëkk ba di bésub Noflaay, bésub juróom ñetteel ba di bésub Noflaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3429', '3', '23', '40', 'Bés bu jëkk ba wittleen doomi garab yu rafet ak cari tiir ak cari garab yu sëq ak cari garab yu ñuy wax sóol, tey saxe tàkkal dex. Nangeen bànneexu fi seen kanam Yàlla Aji Sax ji diiru juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3430', '3', '23', '41', 'Wormaal-leen màggalug Aji Sax jooju, di juróom ñaari fan cim at, te wormaal-leen ko ci juróom ñaareelu weer wi. Dogal a ngoogu, di lu leen war fàww, yeen ak seen askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3431', '3', '23', '42', 'Ci ay mbaar ngeen di dëkk diiru juróom ñaari fan yooyu. Mboolem njuddu-ji-réew ci Israyil na ci dëkke mbaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3432', '3', '23', '43', 'su ko defee seeni sët xam ne ciy mbaar laa dëkkaloon bànni Israyil, ba ma leen génnee réewum Misra. Maay seen Yàlla Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3433', '3', '23', '44', '¶ Noonu la Musaa xamale bànni Israyil bési màggalug Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3434', '3', '24', '1', '¶ Ba loolu amee Aji Sax ji wax na Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3435', '3', '24', '2', '«Santal bànni Israyil, ñu indil la diwu segalu oliw gu set, ngir leerlu, ñu di ko taale làmp yi guddi gu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3436', '3', '24', '3', 'Ci kanam rido bi làq gaalu àlluway seede si, ci biir xaymab ndaje mi la Aaróona di teg làmp yi, muy fanaanee tàkk ba bët set, fi kanam Aji Sax ji. Dogal a ngoogu, di lu leen war fàww, yeen ak seen askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3437', '3', '24', '4', 'Na teg làmp yi ci kaw tegukaayu làmp ba ñuy tëgge wurusu ngalam, muy fanaanee tàkk fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3438', '3', '24', '5', '¶ «Sàkkal sunguf su mucc ayib, lakk ci fukki mburu ak ñaar, mburu mu nekk di juróom benni kiloy sunguf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3439', '3', '24', '6', 'Tegal mburu yi ci kaw taabalu wurusu ngalam bi, fi kanam Aji Sax ji, te def ko ñaari jal, jal bu ne juróom benni mburu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3440', '3', '24', '7', 'Jal bu nekk teg ca cuuraay lu raxul, mu wuutu mburu mi, di saraxu baaxantal, te di saraxu sawara, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3441', '3', '24', '8', 'Bésub Noflaay bu nekk nañu saxoo taaj mburu yooyu fi kanam Aji Sax ji. Loolu sas la bu bànni Israyil di tegoo fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3442', '3', '24', '9', 'Mburu yooyu Aaróona aki doomam yu góor ñoo koy féetewoo, te nañu ko lekke fu sell, ndaxte lu sella sell la, di lu ñu séddoo fàww ci saraxi sawara yi ñeel Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3443', '3', '24', '10', '¶ Ba loolu wéyee amoon na ci biir bànni Israyil jenn waay ju yaayam di doomu Israyil te tuddoon Selomit doomu Dibbri, Daneen ba. Baayam di waa Misra. Mu am bés xeex jib ci biir dal bi, ci diggante waa jooju ak jenn waayi Israyil ju raxul. Ci biir loolu waa ji yaayam di doomu Israyil wax Yàlla lu ñaaw, tudd ko jaar fu bon. Ñu yóbbu ko ca Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3444', '3', '24', '12', 'Ñu tëj waa ja, ba xam lu Aji Sax ji namm ci moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3445', '3', '24', '13', '¶ Ci kaw loolu Aji Sax ji wax Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3446', '3', '24', '14', '«Génneel dal bi ki may wax lu ñaaw, man Yàlla, te na mboolem ku ci dégg teg loxoom ci kaw boppam, ba noppi mbooloo mépp dóor koy doj, ba mu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3447', '3', '24', '15', 'Bànni Israyil nag nangeen leen wax ne leen: Képp ku wax Yàllaam lu ñaaw, jaar fu bon, na wéetoo añam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3448', '3', '24', '16', 'Ku ñàkke kersa turu Aji Sax ji, dee rekk mooy àtteem. Mbooloo mi mépp a ko wara dóor ay doj, ba mu dee. Muy doxandéem muy njuddu-ji-réew, ku ci ñàkke kersa turu Aji Sax ji, dee mooy àtteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3449', '3', '24', '17', '¶ «Bu loolu weesee képp ku faat bakkanu nit, dee rekk mooy àtteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3450', '3', '24', '18', 'Ku faat bakkanu mala, na fey boroom. Bakkan, bakkan a koy fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3451', '3', '24', '19', 'Képp ku gaañ moroomam, la mu ko def rekk lañu koy def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3452', '3', '24', '20', 'Damm-damm, damm-damm a koy fey; bët, bët a koy fey; bëñ it bëñ a koy fey. Ni mu gaañe moroomam rekk, ni lañu koy gaañe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3453', '3', '24', '21', '¶ «Ku rey ag jur na fey boroom, waaye ku rey nit dee mooy àtteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3454', '3', '24', '22', 'Na àtte bi di benn ci doxandéem ak njuddu-ji-réew, ndax man Aji Sax ji maay seen Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3455', '3', '24', '23', '¶ Ci kaw loolu Musaa wax ko bànni Israyil, ñu génne dal ba waa ja ñàkke Yàlla kersa, dóor ko ay doj, ba mu dee. Kon li bànni Israyil def mooy li Aji Sax ji santoon Musaa rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3456', '3', '25', '1', '¶ Gannaaw loolu Aji Sax ji wax na Musaa ca tundu Sinayi ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3457', '3', '25', '2', '«Waxal bànni Israyil ne leen: Bu ngeen duggee ca réew ma ma leen jox, suuf sa ca boppam war naa am àppu noflaayam ngir Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3458', '3', '25', '3', 'Diiru juróom benni at ngeen di ji seen tool; juróom benni at yooyu itam ngeen di wolli seen tóokëru reseñ, dajale meññeef ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3459', '3', '25', '4', 'Waaye atum juróom ñaareel ba atum Noflaay la wara doon: suuf sa ca boppam day nopplu doŋŋ ngir Aji Sax ji. Buleen ci ji seen tool, buleen ci wolli seen tóokëru reseñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3460', '3', '25', '5', 'La saxe ca seenum ngóob sax, buleen ko góobaat te it reseñ gu ñu wolliwuloon buleen ko raasaatu. Atum Noflaay la wara doon: suuf sa ca boppam na nopplu atum lëmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3461', '3', '25', '6', 'Waaye lépp luy saxayaay ci atum Noflaay sañ ngeen koo lekk, yeen ak seen jaam yu góor ak yu jigéen, ak seeni surga ak doxandéem bu dal ak yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3462', '3', '25', '7', 'Seen jur it ca la, ba ca rabi àll ya ca seen réew. Mboolem lu suuf sa meññ, manees na koo lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3463', '3', '25', '8', '¶ «Gannaaw loolu nangeen waññ ba ci juróom ñaari ati Noflaay, loolu di juróom ñaari at ba muy juróom ñaari yoon. Mu doon seen juróom ñaari ati Noflaay, tollu ci ñeent fukki at ak juróom ñeent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3464', '3', '25', '9', 'Su boobaa ci fukki fan ca juróom ñaareelu weer wa nangeen wal-lu ag liit fépp. Bésub Njotlaay boobu nangeen wal ag liit ci seenum réew ba mu daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3465', '3', '25', '10', 'Te nangeen sellal at ma ca topp di juróom fukkeelu at ma, ngeen yéene ca mboolem waa réew ma ba mu daj, ne ngoreel taxaw na. Seen atum Yiwiku la, ku nekk war cee dellu ca suufu waa këram, ku nekk it wara dellu ca làng ga mu bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3466', '3', '25', '11', 'Seen atum Yiwiku la atum juróom fukkeel boobu di doon. Dungeen ci ji, dungeen ci góobaat lu saxe ca seenum ngóob te dungeen ci wolli ag reseñ, di ko witt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3467', '3', '25', '12', 'Gannaaw atum Yiwiku la, na doon at mu ngeen sellal. Saxayaayub tool ngeen saña lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3468', '3', '25', '13', '¶ «Atum Yiwiku moomu ci ngeen di delloo ku nekk suufam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3469', '3', '25', '14', 'Bu ngeen di jaay seen waa réew suuf nag mbaa ngeen di jënde suuf ci seen waa réew, buleen di naxante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3470', '3', '25', '15', 'Limu at yi dox seen digganteek atum Yiwiku ma mujj, na dëppook njég gi ngeen di jënde suuf ci seen waa réew. Limu ati mbey yi dox seen digganteek atum Yiwiku ma ca toppaat it, war naa dëppook njég ga ñu leen jaaye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3471', '3', '25', '16', 'Lu at yooya gëna bare, njég ga gëna jafe; lu at ya gëna néew, njég ga gëna yomb, ndaxte limu meññeefum suuf sa lees leen koy jaaye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3472', '3', '25', '17', 'Buleen di naxante, waaye ragal-leen seen Yàlla, ndax man Aji Sax ji maay seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3473', '3', '25', '18', '¶ «Saxleen ci samay dogal, sàmm samay ndigali yoon, di ko jëfe, ndax ngeen dëkk ak jàmm ci réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3474', '3', '25', '19', 'Kon suuf si dina nangu, ngeen di lekk ba suur te dëkk fa ci jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3475', '3', '25', '20', 'Jombul ngeen di wax naan: “Lu nuy lekk nag ci atum juróom ñaareel ba, gannaaw dunu ci ji te dunu ci dajale sunu meññeef?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3476', '3', '25', '21', 'Waaye dinaa leen yónnee sama barke ca atum juróom benneel ba, suuf si nangul leen meññeefum ñetti at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3477', '3', '25', '22', 'Bu ngeen tolloo ci ji ci atum juróom ñetteel ba, dina leen fekk ngeen di lekk meññeefum daaw-jéeg, te meññeefum atum juróom ñeenteel ba dina agsi, fekk ngeen di lekk ca mu daaw-jéeg ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3478', '3', '25', '23', '¶ «Suuf si deesu ko jaay, mu wel fàww, ndax maay Boroom suuf si, yeen ay doxandéem ngeen fi, yu ma fi dëkkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3479', '3', '25', '24', 'Fépp fu bokk ci seenum réew, nangeen fa yoonal sañ-sañu jotaat ca suuf sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3480', '3', '25', '25', '¶ «Bu sa mbokk demee ba ñàkk tax koo jaay ci suufam, mbokkam mi ko gëna jege te am sañ-sañu jotaat suufam, na jëndaat la mbokk ma jaayoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3481', '3', '25', '26', 'Ku amul ku ko ko jotaatal te moom ci boppam mu mujj woomle, ba am lu mu ko jotaate,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3482', '3', '25', '27', 'day waññ at ya njaay ma am, delloo ki mu jaayoon ati mbey ya ca kooka dese, daldi mana jotaat ci suufam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3483', '3', '25', '28', 'Waaye su amul lu mu jëndaate suufam, suuf sa day des ca loxol ka mu jaayoon, ba keroog atum Yiwiku ma délsi. Bu atum Yiwiku ma délsee, sañ naa dellu ca suufam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3484', '3', '25', '29', '¶ «Su dee waa ju jaay ab dëkkuwaay bu nekk ci dëkk bu mag bu ñu tabax tata wëralee ko ko, dina ko saña jotaat li feek njaay mi amul at. Ci diir boobu la ko saña jotaate.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3485', '3', '25', '30', 'Su ñu ko jotaatul ba njaay ma am atum lëmm, dëkkuwaay boobu ci biir dëkk bu mag ba ñu wëralee tata day wel fàww, ñeel ka ko jënd, mook ku askanoo ci moom. Du lees di delloo ci atum Yiwiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3486', '3', '25', '31', 'Su dee ay dëkkuwaay ci dëkk yu ndaw yu ñu tabaxul tata, wëralee ko ko, dees koy yemaleek alali suuf. Sañees na koo jotaat te dees koy delloo ci atum Yiwiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3487', '3', '25', '32', '¶ «Su dee dëkki Leween ñi ak seen dëkkuwaay ya ca biir nag, Leween ñi sañ nañu cee jotaat fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3488', '3', '25', '33', 'Kon alalu Leween manees na koo jotaat —dëkkuwaay lay doon bu ñu jaay ci dëkki Leween ñi— dees koy delloo bu atum Yiwiku dikkee, ndax dëkkuwaay yi ci dëkki Leween ñi, seen alal la ju leen lew fàww ci seen biir bokki bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3489', '3', '25', '34', 'Waaye suufas parlu yi bokk ci dëkki Leween ñi, deesu ko jaay, ndax ñoo koy moom fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3490', '3', '25', '35', '¶ «Bu seen mbokkum bànni Israyil ñàkkee ba manatula fey lu mu leen ameel, nangeen ko dimbali, ni bu doon doxandéem mbaa màngaan, ndax mu mana dund ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3491', '3', '25', '36', 'Buleen teg lenn lu mu mana doon ci bor bu leen seen mbokk moomu ameel, waaye ragal-leen ci seen Yàlla, ndax mu mana dund ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3492', '3', '25', '37', 'Buleen ko lebal seen xaalis, di ca teg lenn, te buleen ko jox dund, di sàkku lu mu ca yokk ngir delloo leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3493', '3', '25', '38', 'Man Aji Sax ji maay seen Yàlla ji leen génne réewum Misra, jox leen réewu Kanaan, te di seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3494', '3', '25', '39', '¶ «Bu seen mbokk ñàkkee ci seen biir, ba jaay leen boppam, buleen ko jaamloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3495', '3', '25', '40', 'Defleen ko ni liggéeykat buy feyeeku mbaa màngaan bu ngeen dëkkal. Na leen liggéeyal ba keroog atum Yiwiku ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3496', '3', '25', '41', 'mu génn ci seeni loxo, mook ay doomam, daldi dellu ci làngu boppam, fa ay maamam séddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3497', '3', '25', '42', 'Li waral loolu moo di bànni Israyil dañu di sama jaam yi ma génne réewum Misra. Deesu leen jaay njaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3498', '3', '25', '43', 'Buleen leen soxore ci biir kilifteef, waaye ragal-leen ci seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3499', '3', '25', '44', 'Seen jaam yu góor ak seen jaam yu jigéen, nangeen leen jële ci xeet yi leen wër. Ci ñooñu ngeen di jënde ay jaam, góor ak jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3500', '3', '25', '45', 'Walla ngeen jënde ba tey ci doxandéem yi ci seen biir, mbaa ci njaboot yi doxandéem yi am ci réew mi te ñu nekk ci seen biir. Su ko defee ñu doon seen ngàllo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3501', '3', '25', '46', 'Sañ ngeen leena donale seen doom yi leen di wuutu, ñu doon seen ngàllo seen giiru dund. Ñooñu sañ ngeen leena def ay jaam, waaye su dee ci seen diggante, yeen bànni Israyil, buleen di soxorante ci biir kilifteef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3502', '3', '25', '47', '¶ «Su fekkee ne ab doxandéem bu ngeen dëkkal mbaa ab màngaan dafa woomle te kenn ci seeni bokk ñàkk, ba jaay boppam doxandéem bi ngeen dëkkal mbaa kenn ku bokk ak doxandéem bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3503', '3', '25', '48', 'gannaaw bu jaayee boppam, manees na koo jotaat ba tey. Kenn ciy bokkam sañ na koo jotaat,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3504', '3', '25', '49', 'yaar muy baayam bu ndaw mbaa doomu baayam bu ndaw. Ku mu bokkal làng di mbokkam lenqe sax man na koo jotaat, te moom ci boppam man naa woomle ba jotaat boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3505', '3', '25', '50', 'Na bokk ak ka ko jënd waññ, la dale ca at ma mu jaaye boppam, ba ca atum Yiwiku may ñëw, muy njégu goreelam, dëppook at yooya. Te it nañu ci seet àqu ñaqu liggéeykat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3506', '3', '25', '51', 'Su desee ay at, lu at ya gëna baree, njég ga muy jotaate boppam gëna sore ci njég, ga ñu ko jënde woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3507', '3', '25', '52', 'Te su at yu néew doxee seen digganteek atum Yiwiku ma, na ko waññ te fey lu ni néewe, ngir jotaat boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3508', '3', '25', '53', 'Ab surga lay doon ci njaatigeem at mu nekk, waaye waru koo soxore ci biir kilifteef, ngeen di seetaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3509', '3', '25', '54', 'Su fekkee ne jotaatuñu ko ci jotin yooyu sax, war naa moom boppam mooki doomam ca atum Yiwiku ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3510', '3', '25', '55', 'Ndax kat man la bànni Israyil di samay jaam. Ñoo di sama jaam ya ma génne réewum Misra; yeen, maay seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3511', '3', '26', '1', '¶ «Buleen sàkkal seen bopp ay yàllantu, du lenn luy jëmmu tuur mbaa tuuru doj wu ngeen sampal seen bopp, te doj wu ñu ñaas ay nataal it, buleen ko sàkkal bérab ci seen réew, di ko sujjóotal, ndax man Aji Sax ji maay seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3512', '3', '26', '2', 'Sama bési Noflaay, wormaal-leen ko, te sama bérab bu sell ngeen teral ko. Maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3513', '3', '26', '3', '¶ «Su ngeen dee topp samay dogal, fonk samay santaane te di ko jëfe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3514', '3', '26', '4', 'kon maa leen di tawal ci waxtoom, suuf si nangu, garab yi meññ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3515', '3', '26', '5', 'Dingeen bàcc ba keroog wittum reseñ jot te dingeen witt reseñ ba keroog ji jot. Dingeen lekk seenum pepp ba suur këll te dingeen dëkk ak jàmm ci seenum réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3516', '3', '26', '6', '¶ «Maay baaxee réew mi jàmm it, ba bu ngeen tëddee kenn du leen tiital. Maay jële rab wu aay ci réew mi, te saamar du jóg, dal ci seenum réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3517', '3', '26', '7', 'Kon dingeen dàq seeni noon, saamar ba dal, ñu daanu fi seen kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3518', '3', '26', '8', 'Seen juróomi nit ay dàq téeméer, seen téeméeri nit dàq fukki junni. Seeni noon la saamar di dal, ñu daanu fi seen kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3519', '3', '26', '9', '¶ «Te itam maa leen di baaxe, giiral leen, yokk leen. Dinaa sàmm sama kóllëreek yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3520', '3', '26', '10', 'Dingeen lekk ngóob mu yàgg, dence lu yàgg, ba far génne mu yàgg ma, wuutal fa mu bees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3521', '3', '26', '11', '¶ «Maay samp sama kër ci seen biir te duma leen sib.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3522', '3', '26', '12', 'Maay ànd ak yeen, di seen Yàlla, ngeen di sama ñoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3523', '3', '26', '13', 'Man Aji Sax ji maay seen Yàlla ji leen génne réewum Misra, ngeen noppee doon seeni jaam; maa dog seen buumi njaam, siggil leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3524', '3', '26', '14', '¶ «Waaye bu ngeen ma déggalul te baña jëfe sama santaane yooyu yépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3525', '3', '26', '15', 'su ngeen teddadilee samay dogal, dëddu samay ndigal, ba jëfewuleen sama santaane yépp, xanaa di fecci sama kóllëreek yeen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3526', '3', '26', '16', 'su boobaa li may def ak yeen mooy lii: maay jekki wàcce njàqare ci seen kaw, mu ànd ak woppi ràgg, yaram wu tàng jérr ak bët yu lëndëm, ngeen gën di wopp. Dingeen ji seenum pepp ci neen, ndax seeni noon a koy lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3527', '3', '26', '17', 'Maa leen di noonoo ba seeni noon duma leen, seeni bañ yilif leen. Dingeen daw te kenn dàqu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3528', '3', '26', '18', '¶ «Bu loolu taxul ngeen déggal ma, maa leen di mbugal lu ko ëpp juróom ñaari yoon, feye leen ko seeni bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3529', '3', '26', '19', 'Maay sàggi seen sag bu réy. Maay def asamaan si leen tiim ne sereŋ nig weñ, suuf si wow koŋŋ ni xànjar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3530', '3', '26', '20', 'Seen doole dina kasara, ndax suuf si ngeen di bey du leen nangul te garabi réew mi du meññ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3531', '3', '26', '21', '¶ «Su ngeen saxee ci noonoo ma, bañ maa déggal, maay fulaat seen mbugal fukki yoon ak juróom, feye leen ko seeni bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3532', '3', '26', '22', 'Maay xabtal rabi àll yi ci seen kaw, ñu xañ leen seeni doom, seeni gétt ñu tas, seeni nit ñu néewal, ba seeni mbedd ne wëyëŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3533', '3', '26', '23', '¶ «Su ma leen loolu yaralul ba tey, xanaa ngeen sax ci noonoo ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3534', '3', '26', '24', 'su boobaa man itam maa leen di noonoo, te it man ci sama bopp maa leen di mbugalaat lu ko ëpp fukki yoon ak juróom, feye leen ko seeni bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3535', '3', '26', '25', 'Maay dalal saamar ci seen kaw, feye leen ko kóllëre gi ngeen fecci. Bu ngeen làqoo ci seeni biir dëkk yu mag sax, maay wàcce mbas ci seen biir, seeni noon jekku leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3536', '3', '26', '26', 'Bu ma téyee loxo bi ma leen di leele, fukki jigéen dinañu bokk lakk seen mburum njël ci benn taal doŋŋ, natt ko ay somp, séddale, ngeen lekk, te dungeen suur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3537', '3', '26', '27', '¶ «Waaye bu loolu weesee te déggaluleen ma, xanaa di ma noonoo ba tey,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3538', '3', '26', '28', 'su boobaa ma gën leena mereeti, noonoo leen, te man ci sama bopp maa leen di mbugalati lu ko ëpp fukki yoon ak juróom, feye leen ko seen bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3539', '3', '26', '29', 'Dingeen yàpp seeni doom yu góor, yàpp seen doom yu jigéen ndax xiif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3540', '3', '26', '30', 'Dinaa tas seen bérabi jaamookaay, toj seeni suurukaay. Seen kasaray tuur yi ne làcc, ma jal ca seeni néew. Maa leen di sib,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3541', '3', '26', '31', 'gental seen dëkk yu mag, tas seen bérab yu sell, te dootuma faale xetug jàmm ca seeni sarax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3542', '3', '26', '32', 'Maay tas seenum réew, ba seen noon ya ko nangu yéemu ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3543', '3', '26', '33', 'Yeen nag maa leen di tasaare ci biir xeet yi, ndax maay génne saamar mbaram, mu dal ci seen kaw. Seenum réew dina wéet, seen dëkk yu mag gent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3544', '3', '26', '34', '¶ «Su boobaa mboolem diir ba suuf di wéet moom lay daboo ati Noflaayam, fekk yeen ngeen nekk ca seen réewu noon ya. Su ko defee suuf si dina nopplu moos, ba daboo ko ati Noflaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3545', '3', '26', '35', 'Mboolem diir bi suuf siy wéet, moom lay nopploo la mu noppluwuloon, ba leen ay ati Noflaay fekkee ngeen dëkk fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3546', '3', '26', '36', '¶ «Ñi des ci yeen, dinaa indi njàqare ci seen xol, foofa ngeen nekk ca seen réewu noon ya, ba xob wu ne foy-foy ngeen daw. Dingeen xélu ni ku ñuy dàqe saamar, bay daanu, te dàqeesu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3547', '3', '26', '37', 'Dingeen fakkastalante di daw, ni ñu ñuy dàqe saamar, te dàqeesu leen, ba dungeen mana taxaw ci seen kanami noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3548', '3', '26', '38', 'Dingeen deeye àll, te seen suufu noon yaa leen di lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3549', '3', '26', '39', 'Ñi des ci yeen dinañu ràgg ca seen réewi noon ndax seeni bàkkaar ak seen bàkkaari maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3550', '3', '26', '40', '¶ «Su ko defee ñoom dinañu tudd seen bàkkaar ak seen bàkkaaru maam ya, ndax dañu maa wor te dëkke maa noonoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3551', '3', '26', '41', 'ba man itam ma noonoo leen, toxal leen seen réewu noon. Bu ñu tuubee seen xol bu dëgër nag, ba matal seen mbugal yi sababoo ci seeni ñaawtéef,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3552', '3', '26', '42', 'su boobaa maay bàyyi xel ci sama kóllëre gaak Yanqóoba ak sama kóllëre gaak Isaaxa ak sama kóllëre gaak Ibraayma, te duma fàtte li ma dige ci wàllu réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3553', '3', '26', '43', '¶ «Waaye réew mi dinañu ko gental, mu daboo ati Noflaayam diir ba ñu ko dëddoo, wéetal ko, te fekk ñoom ñuy fey seen boru tooñ; ndax kat dañoo sofental samay santaane, xalab samay dogal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3554', '3', '26', '44', 'Ndaxam du tax ma sofental leen ca seen réewu noon, mbaa ma di leen xalab, di leen faagaagal, nde kon ma fecci sama kóllëreek ñoom. Ndax man Aji Sax ji maay seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3555', '3', '26', '45', 'Maa leen di bàyyil xel ci sama kóllëre gaak seen maam ya ma génne réewum Misra, jaambur ñi seede, ngir doon seen Yàlla. Maay Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3556', '3', '26', '46', '¶ Looloo di dogal yaak santaane yaak ndigali yoon ya Aji Sax ji tëral ca digganteem ak bànni Israyil ca kaw tundu Sinayi, Musaa jottli leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3557', '3', '27', '1', '¶ Bu loolu weesee Aji Sax ji wax na Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3558', '3', '27', '2', '«Waxal bànni Israyil ne leen: Képp ku dogoo jagleel Aji Sax ji nit, man naa wàccook kàddoom ci kaw nii ñu ko xaymaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3559', '3', '27', '3', 'Su dee góor gu am ñaar fukki at ba juróom benn fukki at, nanga ko xayma ci juróom fukki dogi xaalis, ci xaalisu bérab bu sell bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3560', '3', '27', '4', 'Su dee jigéen, nanga ko xayma ci fanweeri dogi xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3561', '3', '27', '5', 'Su amee juróomi at ba ñaar fukki at, danga koy xayma ci ñaar fukki dogi xaalis, su dee góor, mbaa fukki dogi xaalis, su dee jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3562', '3', '27', '6', 'Su dee ku am weer jàpp juróomi at, nanga ko xayma ci juróomi dogi xaalis su dee góor; mbaa ñetti dogi xaalis su dee jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3563', '3', '27', '7', 'Su dee ku am juróom benn fukki at ak lu ko ëpp, nanga ko xayma ci fukki dogi xaalis ak juróom su dee góor; mbaa fukki dogi xaalis su dee jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3564', '3', '27', '8', 'Su fekkee ne ki dogu woona jagleel nit ki Aji Sax ji da di ku am-amam yées sa xayma, na kooku yóbbu nit ki ba ca sarxalkat ba, sarxalkat bi xaymaal ko nit ki ci lu dëppook am-amam, moom mi dogu woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3565', '3', '27', '9', '¶ «Su fekkee ne la ñu dogu woona joxe ag jur la gu dagana sarxalal Aji Sax ji, day daldi sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3566', '3', '27', '10', 'Deesu ko weccee. Du jur gu baax gu ñu ko mana wuutoo, doonte jur gu bon la, te du jur gu bon gu ñu ko mana wuutoo, te fekk muy gu baax. Ci biir jagleel googu ku xasa wuutoo ag jur moroom ma, jur gu jëkk gaak kuutaay la dañuy bokk doon lu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3567', '3', '27', '11', 'Su fekkee ne la ñu dogu woona joxe mala mu daganul la te daganula sarxalal Aji Sax ji, na nit ki yóbbu jur ga ba ca sarxalkat ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3568', '3', '27', '12', 'sarxalkat ba xayma ko. Su baaxee su bonee, lu mu ci dogal mooy wéy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3569', '3', '27', '13', 'Su ko boroom bëggee jotaat, day fey njég ga, yokk ca xaajub juróomeelu njég ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3570', '3', '27', '14', '¶ «Su nit jagleelee Aji Sax ji dëkkuwaayam, sellalal ko ko, na sarxalkat bi xayma dëkkuwaay bi. Su baaxee su bonee, lu mu ci dogal mooy wéy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3571', '3', '27', '15', 'Su fekkee ne ki dogu woona joxe dëkkuwaayam da koo bëgga jotaat, day fey njég ga ñu ko xaymaa, yokk ca xaajub juróomeelam, mu doonaat alalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3572', '3', '27', '16', '¶ «Su nit jagleelee Aji Sax ji suuf su mu moom ci suufas ndonoom, na ñuy xaymaa suuf sa, na dëppook dayob pepp bay mat jiwum suuf sa. Ñetti barigoy peppum lors yu ne juróom fukki dogi xaalis a koy wecci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3573', '3', '27', '17', 'Su fekkee ne ci atum Yiwiku la joxe suuf si, xaymab suuf si day mat sëkk ànd ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3574', '3', '27', '18', 'Waaye su fekkee ne gannaaw atum Yiwiku la joxe suuf si, sarxalkat bi da koy nattal njég gi ci at yi dox seen digganteek atum Yiwiku ma ca topp, génne ca at ya wees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3575', '3', '27', '19', 'Su fekkee ne ki dogu woona joxe tool bi da koo bëgga jotaat, day fey njég ga ñu ko xaymaa, yokk ca xaajub juróomeelam, mu doonaat alalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3576', '3', '27', '20', 'Su jotaatul tool bi, ba ñu jaay tool bi keneen, deesu ko mana jotaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3577', '3', '27', '21', 'Bu tool bi yiwikoo ci atum Yiwiku nag, day daldi doon lu ñu sellalal Aji Sax ji, mel ni tool bu ñu aaye, mu doon alalu sarxalkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3578', '3', '27', '22', '¶ «Su fekkee ne nit ki dafa jagleel Aji Sax ji tool bu mu jënd, te donnu ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3579', '3', '27', '23', 'sarxalkat bi da koy xaymaal njég gi, méngale kook at yi dox seen digganteek atum Yiwiku may ñëw. Na nit ki fey la ñu xayma ca bés ba, xaalis ba di lu ñuy sellalal Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3580', '3', '27', '24', 'Bu atum Yiwiku dikkee, tool bi day dellu ca ka ñu ko jënde woon te mu di alalu ndonoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3581', '3', '27', '25', 'Mboolem lu ngeen xayma, na dëppook natt ba ñu yoonal ci bérab bu sell bi, maanaam li ñuy wax siikal te mu tollu ci fukki garaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3582', '3', '27', '26', '¶ «Waaye kat luy taaw cig jur, Aji Sax jee ko moom jeeg. Du lu kenn di dogoo jagleel Aji Sax ji. Muy barmol, muy mbote, muy tef, Aji Sax jeey boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3583', '3', '27', '27', 'Su dee lu mala mu daganul taawloo, ka ko moomoon man na koo jotaat ndegam fey na njégam, ba dolli ca xaajub juróomeelu njég ga. Bu ñu ko jotaatul, dees koy jaay ci njég gi ñu ko xaymaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3584', '3', '27', '28', 'Mboolem lu ñu aayalal Aji Sax ji, lu sella sell la ñeel Aji Sax ji. Lépp lu nit moom, su dee nit mbaa jur mbaa suuf su mu donn, amu ci lenn lu mu aayalal Aji Sax ji te ñu sañ koo jaay mbaa mu di ko jotaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3585', '3', '27', '29', 'Ba tey du kenn nit ku ñu aayalal bakkanam Aji Sax ji, mu wara sànku, ba noppi ñu di ko jotaat. Dees koy rey rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3586', '3', '27', '30', '¶ «Bu loolu weesee mboolem lu jóge ci suuf, muy pepp mbaa doomi garab, cérub fukkeel ba Aji Sax jeey boroom. Dees koy sellalal Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3587', '3', '27', '31', 'Su fekkee ne nit ki dafa namma jotaat lenn ca céru fukkeelu meññeefam ma muy génne, day yokk ca njég ga xaajub juróomeelam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3588', '3', '27', '32', 'Mboolem céru fukkeel bu ñu génnee cig jur, gu gudd gaak gu gàtt ga, muy lépp lu sàmm waññe bantam, cérub fukkeel la bu ñuy sellalal Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3589', '3', '27', '33', 'Deesu ci seet jur gu baax ak gu bon te deesu ci wuutal lenn. Bu ci nit xasee wuutal lenn, la jëkk ak la ko wuutu lépp day daldi doon lu sell. Deesu ko mana jotaat.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3590', '3', '27', '34', '¶ Yooyu santaane la Aji Sax ji dénkoon Musaa ca tundu Sinayi, ngir mu jottli ko bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3591', '4', '1', '1', '¶ Aji Sax ji moo wax ak Musaa ca màndiŋu Sinayi ca biir xaymab ndaje ma, keroog benn fanu ñaareelu weer wu ñaareelu at, ma topp ca gàddaay ga bawoo Misra. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3592', '4', '1', '2', '¶ «Limleen mbooloom bànni Israyil gépp, na ñu bokke seeni làng ak seen këri maam. Waññleen góor ñépp, bopp ak bopp, ku nekk ak turam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3593', '4', '1', '3', 'Li ko dale ñaar fukki at, jëm kaw, mboolem ñi xare war ci Israyil daal, nangeen leen lim, gàngoor ak gàngoor, yaw ak Aaróona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3594', '4', '1', '4', 'Giir gu ci nekk, àndleen ceek kilifa yi jiite seen këri maam, ñu jàpple leen ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3595', '4', '1', '5', 'Ñiy wuyoo tur yii nag, ñoo leen ciy taxawu: Ci wàllu Rubeneen ñi, Elisur doomu Sedeyur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3596', '4', '1', '6', 'Wàllu Cimyoneen ñi, Selumyel doomu Surisadaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3597', '4', '1', '7', 'Wàllu Yudeen ñi, Nason doomu Aminadab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3598', '4', '1', '8', 'Wàllu Isakareen ñi, Netanel doomu Suwar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3599', '4', '1', '9', 'Wàllu Sabuloneen ñi, Elyab doomu Elon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3600', '4', '1', '10', 'Ñi ciy askanu Yuusufa ñii la: Ci wàllu Efraymeen ñi, Elisama doomu Amiyut. Wàllu Manaseen ñi, Gamalyel doomu Pedasur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3601', '4', '1', '11', 'Wàllu Beñamineen ñi, Abidan doomu Gidoni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3602', '4', '1', '12', 'Wàllu Daneen ñi, Ayeser doomu Amisadaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3603', '4', '1', '13', 'Wàllu Asereen ñi, Pagyel doomu Okkran.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3604', '4', '1', '14', 'Wàllu Gàddeen ñi, Elyasaf doomu Dewel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3605', '4', '1', '15', 'Wàllu Neftaleen ñi, Ayra doomu Enan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3606', '4', '1', '16', '¶ Ñooñu lañu woo ci mbooloo mi, muy ñi jiite seen giiri maam. Ñooy njiiti gàngoori Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3607', '4', '1', '17', '¶ Ba loolu amee Musaa ak Aaróona tofloo ñooñu ñu tudd seeni tur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3608', '4', '1', '18', 'ñu dajale mbooloo ma mépp, keroog ca benn fanu ñaareelu weer wa. La ko dale ca ña am ñaar fukki at, jëm kaw, ñoom ñépp daldi bindu ca limeefu tur ya, ku nekk ak kër maamam, giir ak giir, làng ak làng, bopp ak bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3609', '4', '1', '19', 'Noonee ko Aji Sax ji sante woon Musaa, na la Musaa takke seen lim ca màndiŋu Sinayi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3610', '4', '1', '20', '¶ Ñu lim bopp ak bopp, turi sëti Ruben taawub Israyil seen maam, ku nekk ak làngu cosaanam ak kër maamam, mboolem góor ñi xare war, te ñu am ñaar fukki at, jëm kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3611', '4', '1', '21', 'Limub Rubeneen ñi di ñeent fukki junni ak juróom benn ak juróomi téeméer (46 500).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3612', '4', '1', '22', '¶ Ñu lim bopp ak bopp, turi sëti Simeyon, ku nekk ak làngu cosaanam ak kër maamam, mboolem góor ñi xare war, te ñu am ñaar fukki at, jëm kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3613', '4', '1', '23', 'Limub Cimyoneen ñi di juróom fukki junneek juróom ñeent ak ñetti téeméer (59 300).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3614', '4', '1', '24', '¶ Ñu lim turi sëti Gàdd, ku nekk ak làngu cosaanam ak kër maamam, mboolem góor ñi xare war, te ñu am ñaar fukki at, jëm kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3615', '4', '1', '25', 'Limub Gàddeen ñi di ñeent fukki junneek juróom ak juróom benni téeméer ak juróom fukk (45 650).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3616', '4', '1', '26', '¶ Ñu lim turi sëti Yuda, ku nekk ak làngu cosaanam ak kër maamam, mboolem góor ñi xare war, te ñu am ñaar fukki at, jëm kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3617', '4', '1', '27', 'Limub Yudeen ñi di juróom ñaar fukki junneek ñeent, ak juróom benni téeméer (74 600).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3618', '4', '1', '28', '¶ Ñu lim turi sëti Isaakar, ku nekk ak làngu cosaanam ak kër maamam, mboolem góor ñi xare war, te ñu am ñaar fukki at, jëm kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3619', '4', '1', '29', 'Limub Isakareen ñi di juróom fukki junneek ñeent ak ñeenti téeméer (54 400).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3620', '4', '1', '30', '¶ Ñu lim turi sëti Sabulon, ku nekk ak làngu cosaanam ak kër maamam, mboolem góor ñi xare war, te ñu am ñaar fukki at, jëm kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3621', '4', '1', '31', 'Limub Sabuloneen ñi di juróom fukki junneek juróom ñaar ak ñeenti téeméer (57 400).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3622', '4', '1', '32', '¶ Ñu lim turi sëti Yuusufa yi askanoo ci doomam Efrayim, ku nekk ak làngu cosaanam ak kër maamam, mboolem góor ñi xare war, te ñu am ñaar fukki at, jëm kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3623', '4', '1', '33', 'Limub Efraymeen ñi di ñeent fukki junni ak juróomi téeméer (40 500).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3624', '4', '1', '34', '¶ Ñu lim turi sëti Yuusufa yi askanoo ci doomam Manase, ku nekk ak làngu cosaanam ak kër maamam, mboolem góor ñi xare war, te ñu am ñaar fukki at, jëm kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3625', '4', '1', '35', 'Limub Manaseen ñi di fanweeri junneek ñaar ak ñaar téeméer (32 200).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3626', '4', '1', '36', '¶ Ñu lim turi sëti Beñamin, ku nekk ak làngu cosaanam ak kër maamam, mboolem góor ñi xare war, te ñu am ñaar fukki at, jëm kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3627', '4', '1', '37', 'Limub Beñamineen ñi di fanweeri junneek juróom ak ñeenti téeméer (35 400).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3628', '4', '1', '38', 'Ñu lim turi sëti Dan, ku nekk ak làngu cosaanam ak kër maamam, mboolem góor ñi xare war, te ñu am ñaar fukki at, jëm kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3629', '4', '1', '39', 'Limub Daneen ñi di juróom benn fukki junneek ñaar ak juróom ñaar téeméer (62 700).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3630', '4', '1', '40', '¶ Ñu lim turi sëti Aser, ku nekk ak làngam ak kër maamam, mboolem góor ñi xare war, te ñu am ñaar fukki at, jëm kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3631', '4', '1', '41', 'Limub Asereen ñi di ñeent fukki junneek benn ak juróomi téeméer (41 500).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3632', '4', '1', '42', '¶ Ñu lim turi sëti Neftali, ku nekk ak làngu cosaanam ak kër maamam, mboolem ñi xare war, te ñu am ñaar fukki at, jëm kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3633', '4', '1', '43', 'Limub Neftaleen ñi di juróom fukki junneek ñett ak ñeenti téeméer (53 400).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3634', '4', '1', '44', '¶ Yooyu limeef la Musaa ak Aaróona tënk, ña leen ca jàpple di fukki kilifay Israyil ak ñaar, ku ci nekk taxawal kër maamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3635', '4', '1', '45', 'Mboolem bànni Israyil yi xare war, te ñu am ñaar fukki at, jëm kaw, limees na leen, ku ci nekk ak kër maamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3636', '4', '1', '46', 'Ña ñu lim ñépp di juróom benn téeméeri junneek ñett ak juróomi téeméer ak juróom fukk (603 550).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3637', '4', '1', '47', '¶ Giirug Leween ñi nag ci bànni Israyil lañu bokk, waaye limaaleesu leen ak ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3638', '4', '1', '48', 'Aji Sax ji moo waxoon Musaa, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3639', '4', '1', '49', '«Giirug Lewi ñoom, bu leen lim, bu leen waññaaleek bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3640', '4', '1', '50', 'Waaye yaw ci sa bopp nanga sas Leween ñi jaamookaay bi seedes kóllëre gi dence, mook la muy àndal lépp, ak mboolem lu ca bokk. Ñooy gàddu jaamookaay bi, ak la muy àndal lépp, di ko topptoo, te it fi wër jaamookaay bi lañuy dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3641', '4', '1', '51', 'Bu jaamookaay bi dee dem, Leween ñee koy wékki, bu jaamookaay bi dee dale bérab, Leween ñee koy we. Ku ci bokkul ba laal ci nag, dees koy rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3642', '4', '1', '52', 'Bànni Israyil gi ci des, na ku ci nekk topp dalam, ak raayaam ak kurélam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3643', '4', '1', '53', 'Leween ñi nag nañu dal fi wër jaamookaay bi seedes kóllëre gi dence. Su ko defee am sànj du dal ci kaw mbooloom bànni Israyil. Te itam na Leween ñi dénkoo dénkaaney jaamookaay bi seedes kóllëre gi dence.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3644', '4', '1', '54', '¶ Bànni Israyil daldi def noonu. Mboolem lu Aji Sax ji santoon Musaa, noonee lañu ko defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3645', '4', '2', '1', '¶ Ba loolu wéyee Aji Sax ji wax Musaa ak Aaróona, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3646', '4', '2', '2', '«Na bànni Israyil di dal, ku nekk ak raayaam ak xàmmikaayu kër maamam. Fi wër xaymab ndaje mi te dànd ko as lëf, fi lañuy dale:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3647', '4', '2', '3', '¶ «Ñay dale ca kanam, fa féete penku, ñooy waa raayab Yuda ak seeni gàngoor, kilifag Yudeen ñi di Nason doomu Aminadab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3648', '4', '2', '4', 'Ña ñu lim ci gàngooram di juróom ñaar fukki junneek ñeent ak juróom benni téeméer (74 600).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3649', '4', '2', '5', '¶ «Ñay dale fa feggook ñoom ñooy giirug Isakareen ñi, kilifag askanu Isaakar di Netanel doomu Suwar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3650', '4', '2', '6', 'Ña ñu lim ci gàngooram di juróom fukki junneek ñeent ak ñeenti téeméer (54 400).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3651', '4', '2', '7', '¶ «Giirug Sabuloneen ñeey feggook ñoom, kilifag askanu Sabulon di Elyab doomu Elon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3652', '4', '2', '8', 'Ña ñu limal gàngooram di juróom fukki junneek juróom ñaar ak ñeenti téeméer (57 400).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3653', '4', '2', '9', '¶ «Mboolem ña ñu limal dalub Yuda aki gàngooram daldi doon téeméeri junneek juróom ñett fukk ak juróom benn ak ñeenti téeméer (186 400). Bu ñuy dem, ñooñooy dox, jiitu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3654', '4', '2', '10', '¶ «Waa raayab Ruben ñooy dale bëj-saalum, ñook seeni gàngoor, kilifag askanu Ruben di Elisur doomu Sedeyur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3655', '4', '2', '11', 'Ña ñu limal gàngooram di ñeent fukki junneek juróom benn ak juróomi téeméer (46 500).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3656', '4', '2', '12', '¶ «Ñay dale fa feggook ñoom ñooy giirug Cimyoneen ñi, kilifag askanu Simeyon di Selumyel doomu Surisadaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3657', '4', '2', '13', 'Ña ñu limal gàngooram di juróom fukki junneek juróom ñeent ak ñetti téeméer (59 300).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3658', '4', '2', '14', '¶ «Giiru Gàddeen ñeey feggook ñoom, kilifag askanu Gàdd di Elyasaf doomu Rewel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3659', '4', '2', '15', 'Ña ñu limal gàngooram di ñeent fukki junneek juróom ak juróom benni téeméer ak juróom fukk (45 650).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3660', '4', '2', '16', '¶ «Mboolem ña ñu limal dalub Ruben aki gàngooram doon téeméeri junneek juróom fukk ak benn, ak ñeenti téeméer ak juróom fukk (151 450). Bu ñuy dem, ñooñooy doon ñaareelu kurél, dox, topp ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3661', '4', '2', '17', '¶ «Su ko defee xaymab ndaje mi jóg topp ca, ànd ak Leween ñi koy gàddu, te seen dal nekk ci digg dal yi. Noonee kurél yiy dale daal, ni lañuy jóge dem, ku nekk topp ayam ak raayaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3662', '4', '2', '18', '¶ «Waa raayab Efrayim ñooy dale wetu sowu, ñook seeni gàngoor, kilifag askanu Efrayim di Elisama doomu Amiyut.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3663', '4', '2', '19', 'Ña ñu limal gàngooram di ñeent fukki junni ak juróomi téeméer (40 500).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3664', '4', '2', '20', '¶ «Ñay dale fa feggook ñoom ñooy giirug Manaseen ñi, kilifag askanu Manase di Gamalyel doomu Pedasur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3665', '4', '2', '21', 'Ña ñu limal gàngooram di fanweeri junneek ñaar ak ñaar téeméer (32 200).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3666', '4', '2', '22', '¶ «Giirug Beñamineen ñeey feggook ñoom, kilifag askanu Beñamin di Abidan doomu Gidoni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3667', '4', '2', '23', 'Ña ñu limal gàngooram di fanweeri junneek juróom ak ñeenti téeméer (35 400).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3668', '4', '2', '24', '¶ «Mboolem ña ñu limal dalub Efrayim aki gàngooram daldi doon téeméeri junneek juróom ñett ak téeméer (108 100). Bu ñuy dem, ñooñoo di ñetteelu kurél, dox topp ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3669', '4', '2', '25', '¶ «Waa raayab Dan ñooy dale bëj-gànnaar, ñook seeni gàngoor, kilifag askanu Dan di Ayeser doomu Amisadaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3670', '4', '2', '26', 'Ña ñu limal gàngooram di juróom benn fukki junneek ñaar ak juróom ñaar téeméer (62 700).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3671', '4', '2', '27', '¶ «Ñay dale fa feggook ñoom ñooy giirug Asereen ñi, kilifag askanu Aser di Pagyel doomu Okkran.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3672', '4', '2', '28', 'Ña ñu limal gàngooram di ñeent fukki junneek benn ak juróomi téeméer (41 500).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3673', '4', '2', '29', '¶ «Giirug Neftaleen ñeey feggook ñoom, kilifag askanu Neftali di Ayra doomu Enan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3674', '4', '2', '30', 'Ña ñu limal gàngooram di juróom fukki junneek ñett ak ñeenti téeméer (53 400).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3675', '4', '2', '31', '¶ «Mboolem ña ñu limal dalub Dan daldi doon téeméer ak juróom fukki junneek juróom ñaar ak juróom benni téeméer (157 600). Ñooñooy mujja jóg, topp seeni raaya.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3676', '4', '2', '32', '¶ Ñooñu lañu limal bànni Israyil na ñu bokke seen këri maam. Mboolem ña ñu limal dal ya ak seeni gàngoor doon juróom benni téeméeri junneek ñett ak juróomi téeméer ak juróom fukk (603 550).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3677', '4', '2', '33', 'Leween ñi nag limaaleesu leen ci bànni Israyil, te noonu la ko Aji Sax ji sante woon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3678', '4', '2', '34', '¶ Bànni Israyil daldi def noonu. Mboolem noonee ko Aji Sax ji sante woon Musaa, na lañu daan dale, topp seeni raaya, na lañu daan jóge, ku nekk ak làngam ak kër maamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3679', '4', '3', '1', '¶ Ñii ñoo di askani Aaróona ak Musaa, jant ba Aji Sax jiy wax, mook Musaa ca kaw tundu Sinayi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3680', '4', '3', '2', 'Doomi Aaróona yu góor ñoo di Nadab, taaw ba, ak Abiyu ak Elasar ak Itamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3681', '4', '3', '3', 'Turi doomi Aaróona yu góor, sarxalkat yaa ngi noonu; ñu faloon leen, sédd leen céru carxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3682', '4', '3', '4', 'Nadab ak Abiyu nag mujj dee fi kanam Aji Sax ji, ba ñu taalalee Aji Sax ji cuuraay lu warul ca màndiŋu Sinayi. Gannaaw amuñu woon doom yu góor, Elasar ak Itamar daldi féetewoo liggéeyu carxal ba, ca seen kanamu baay Aaróona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3683', '4', '3', '5', '¶ Ci kaw loolu Aji Sax ji ne Musaa:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3684', '4', '3', '6', '«Indil Leween ñi, tegleen ci kilifteefu Aaróona sarxalkat bi, ngir ñu di ko jàpple;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3685', '4', '3', '7', 'ñooy dénkoo ndénkaaneem, di dénkoo dénkaaney mbooloo mépp fi kanam xaymab ndaje mi, ndax ñooy sasoo liggéeyu jaamookaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3686', '4', '3', '8', 'Ñooy sàmm mboolem jumtukaayi xaymab ndaje mi, ñooy dénkoo dénkaaney bànni Israyil, ndax ñooy sasoo liggéeyu jaamookaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3687', '4', '3', '9', 'Noonu ngay jële Leween ñi, sédd leen Aaróona ak doomam yu góor. Ñoom ñoo di cér bu mat sëkk bu ñu koy sédde ci bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3688', '4', '3', '10', 'Aaróona ak doomam yu góor nag ngay tabb ngir ñu sasoo seenug carxal, waaye képp ku ci laal te bokku ci, dees koy rey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3689', '4', '3', '11', 'Aji Sax ji waxati Musaa, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3690', '4', '3', '12', '«Man mii nag, maa seppee Leween ñi ci bànni Israyil, maa leen weccoo mboolem taaw bu góor bu jëkka juddoo ci ndeyam, ci biir bànni Israyil. Kon nag Leween ñi, sama cér lañuy doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3691', '4', '3', '13', 'Ndax lépp luy taaw bu góor, sama cér la. Keroog ba ma fàddee lépp luy taaw bu góor ca réewum Misra, ca laa sellalal sama bopp lépp luy taaw ci Israyil, dale ci nit ba ci jur. Maa leen séddoo. Maay Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3692', '4', '3', '14', '¶ Aji Sax ji waxati Musaa ca màndiŋu Sinayi, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3693', '4', '3', '15', '«Limal askanu Leween ñi, ni ñu bokke seen këri maam ak seeni làng. Mboolem góor ñi am weer, jëm kaw, ngay lim.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3694', '4', '3', '16', 'Musaa daldi leen lim ci ndigalal Aji Sax ji, na ñu ko ko sante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3695', '4', '3', '17', '¶ Gerson ak Keyat ak Merari ñoo soqikoo ci Lewi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3696', '4', '3', '18', 'Doomi Gerson yu góor ñoo di Libni ak Simey, ku ci nekk ak làngam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3697', '4', '3', '19', 'Doomi Keyat yu góor ñoo di Amram ak Isar ak Ebron ak Usyel, ku ci nekk ak làngam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3698', '4', '3', '20', 'Doomi Merari yu góor ñoo di Maali ak Musi, ku ci nekk ak làngam. Làngi Leween ñaa ngoogu, na ñu bokke seen këri maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3699', '4', '3', '21', '¶ Ci Gerson la làngu Libneen ñi, ak làngu Simeyeen ñi soqikoo. Làngi Gersoneen ñaa ngoogu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3700', '4', '3', '22', 'Ña ñu leen limal, ba ñu waññee mboolem góor ña am weer, jëm kaw, juróom ñaari junni ak juróomi téeméer (7 500) lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3701', '4', '3', '23', 'Làngi Gersoneen ña, ca gannaaw jaamookaay ba lañu daan dale, fa féete sowu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3702', '4', '3', '24', 'Gersoneen ñi, seen kilifag kër maam moo doon Elyasaf doomu Layel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3703', '4', '3', '25', '¶ Askanu Gerson nag, seen sas ci wàllu xaymab ndaje mi, jaamookaay bi la woon ak xayma bi, ak malaan mi koy ub, ak ridob bunt xaymab ndaje mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3704', '4', '3', '26', 'ak kiiraayi ëtt beek ridob bunt ëtt bi wër jaamookaay beek sarxalukaay bi, ak buum yeek mboolem liggéey bu ci war.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3705', '4', '3', '27', '¶ Keyat nag, ci moom la làngu Amrameen ñi soqikoo, ak làngu Isareen ñi, ak làngu Ebroneen ñi, ak làngu Usiyleen ñi. Làngi Keyateen ñaa ngoogu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3706', '4', '3', '28', 'Ba ñu waññee mboolem góor ña ca am weer, jëm kaw, juróom ñetti junni ak juróom benni téeméer (8 600) lañu. Ñoo dénkoo woon dénkaaney bérab bu sell bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3707', '4', '3', '29', 'Làngi Keyateen ñi, wet ga féete jaamookaay ba bëj-saalum, fa lañu daan dale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3708', '4', '3', '30', 'Keyateen ñi, seen kilifag kër maam moo doon Elisafan doomu Usyel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3709', '4', '3', '31', '¶ Seen sas nag moo doon gaal gi, ak taabal ji, ak tegukaayu làmp bi, ak sarxalukaay yi, ak ndabi sarxal ya ñu ca daa jëfandikoo, ak ridob biir bi, ak mboolem liggéey bu ci war.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3710', '4', '3', '32', 'Njiiti Leween ñi nag, seen kilifa gu mag moo doon Elasar doomu Aaróona sarxalkat ba. Moo doon saytu ña dénkoo woon dénkaaney bérab bu sell ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3711', '4', '3', '33', '¶ Ci Merari la làngu Maaleen ñi ak làngi Museen ñi soqikoo. Làngi Merareen ñaa ngoogu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3712', '4', '3', '34', 'Ña ñu leen limal, ba ñu waññee mboolem góor ña am weer, jëm kaw, juróom benni junni ak ñaar téeméer (6 200) lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3713', '4', '3', '35', 'Merareen ñi, seen kilifag kër maam moo doon Suryel doomu Abixayil. Ca wet ga féete jaamookaay ba bëj-gànnaar, fa lañu daan dale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3714', '4', '3', '36', '¶ Askanu Merari, seen sas moo doon xànqi jaamookaay bi aki galanam ak jën yi ak tegu yi, ak mboolem jumtukaay ya muy àndal, ak liggéey bu ca war,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3715', '4', '3', '37', 'ak jën yi wër ëtt bi, ak seeni tegu, ak seen xeri sampukaay, ak seeni buum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3716', '4', '3', '38', '¶ Ña daan dale nag fa jàkkaarlook jaamookaay bi, ca kanam, janlook xaymab ndaje mi, ca wetu penku, ñoo doon Musaa ak Aaróona ak doomam yu góor. Ñoo dénkoo woon dénkaaney bérab bu sell bi, sasool ko bànni Israyil, te ku ci laal te bokku ci, dees koy rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3717', '4', '3', '39', 'Mboolem ña ñu limal Leween ñi, te Musaa ak Aaróona lim leen na ñu bokke seeni làng ci ndigalal Aji Sax ji, ñuy mboolem góor ñi am weer, jëm kaw, ñaar fukki junneek ñaar (22 000) lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3718', '4', '3', '40', '¶ Aji Sax ji waxaat Musaa, ne ko: «Limal taawi bànni Israyil yu góor yépp, dale ko ci ñi am weer, jëm kaw, nga waññ te bind seeni tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3719', '4', '3', '41', 'Su ko defee nga beral ma Leween ñi, man Aji Sax ji, ñu wecci mboolem taawi bànni Israyil gi ci des, juri Leween ñi itam wecci mboolem luy taaw ci juri bànni Israyil gi ci des.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3720', '4', '3', '42', 'Ci kaw loolu Musaa lim taawi bànni Israyil yépp, na ko ko Aji Sax ji sante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3721', '4', '3', '43', 'Ba ñu waññee mboolem taaw yu góor ya, bind seeni tur, dale ci ñi am weer, jëm kaw, seenub lim nekk na ñaar fukki junneek ñaar ak ñaar téeméer ak juróom ñaar fukk ak ñett (22 273).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3722', '4', '3', '44', '¶ Aji Sax ji waxati Musaa, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3723', '4', '3', '45', '«Beral Leween ñi, ñu wecci mboolem taawi bànni Israyil, juri Leween ñi it wecci seenug jur, ma daldi séddoo Leween ñi, man Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3724', '4', '3', '46', 'Njotlaay nag dina war ci ñaar téeméer ak juróom ñaar fukk ak ñetti (273) bopp, yi taawi bànni Israyil ëppe Leween ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3725', '4', '3', '47', 'Su ko defee nga sàkku bopp bu ci nekk juróomi siikal; ci siikalu bérab bu sell bi nga koy sàkkoo, siikal bu ci nekk wecci ñaar fukki gera.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3726', '4', '3', '48', 'Nanga jox xaalis boobu Aaróona ak doomam yu góor, muy njotlaayal taaw yi ci tegu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3727', '4', '3', '49', 'Ba loolu amee Musaa feyeeku xaalisu njotlaayal taaw yooyu tegu ca taaw, ya jotoo Leween ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3728', '4', '3', '50', 'Xaalis ba mu nangoo ca taawi bànni Israyil di junniy siikal ak ñetti téeméer ak juróom benn fukk ak juróom (1 365), ci siikalu bérab bu sell bi, xawa tollu ci fukki kilo ak ñett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3729', '4', '3', '51', 'Ci kaw loolu Musaa jox xaalisu njotlaay ba, Aaróona ak doomam yu góor, ci ndigalal Aji Sax ji, na ko ko Aji Sax ji sante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3730', '4', '4', '1', '¶ Aji Sax ji waxati Musaa ak Aaróona, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3731', '4', '4', '2', '¶ «Leween ñi askanoo ci Keyat, waññleen leen bopp ak bopp, na ñu bokke seeni làng, ak seen këri maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3732', '4', '4', '3', 'Daleleen ci góor ñi am fanweeri at, ba juróom fukki at, muy mboolem ñi yelloo bokk ci kurél, gi liggéeyu biir xaymab ndaje mi war.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3733', '4', '4', '4', 'Liggéeyu Keyateen ñi ci biir xaymab ndaje mi moo di wàllu jumtukaay yu sell yee sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3734', '4', '4', '5', '¶ «Bu dal bi dee jóg, na Aaróona ak doomam yu góor dugg, wékki kiiraay li, di ridob biir bi, te ñu muure ko gaalu seedes kóllëre gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3735', '4', '4', '6', 'Nañu lalaat ca kaw kiiraayal deru piipi, te ñu lalati ca kaw, ndimo lu lépp baxa, doora roof njàppuy gaal gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3736', '4', '4', '7', '¶ «Taabalu mburum teewal mi, nañu ci lal ndimo lu baxa, teg ci ndab yeek bàttu yeek njaq yeek tax yi ñuy sottee saraxi tuuru, door cee teg mburu moomu dul wuute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3737', '4', '4', '8', 'Nañu muure yooyu ndimo lu xonq curr, te ñu lalaat ca kaw malaanum deru piipi, doora roof njàppuy taabal ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3738', '4', '4', '9', '¶ «Su ko defee ñu jël ndimo lu baxa, muure ko tegukaayu làmp bi, aki làmpam aki ñiimam aki andam, ak mboolem ndabi diwam ya ñu cay jëfoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3739', '4', '4', '10', 'Nañu boole tegukaayu làmp beek mboolem la muy àndal, ñu ëmbe lépp malaanum deru piipi, te teg ko ci kaw tagar bi ñu koy gàddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3740', '4', '4', '11', 'Sarxalukaayu wurus bi, nañu lal ci kawam ndimo lu baxa, lalaat ca kaw malaanum deru piipi, doora roof njàppuy sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3741', '4', '4', '12', 'Nañu jël mboolem jumtukaay yi ñuy liggéeye ci biir bérab bu sell bi, ñu ëmbe ko ndimo lu baxa, muure ko malaanum deru piipi, door koo teg ci kaw tagar bi ñu koy gàddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3742', '4', '4', '13', 'Nañu dindi niiniti sarxalukaayu xànjar bi, te ñu lal ci kaw sarxalukaay bi, ndimo lu xonq curr.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3743', '4', '4', '14', 'Nañu teg ca kaw ndimo la mboolem ndab, ya ñuy liggéeye ca sarxalukaay ba: and yeek cappukaayi yàpp yeek ñiitukaay yeek këll yi; jumtukaayi sarxalukaay bi yépp daal, te ñu lal ca kaw, malaanum deru piipi, doora roof njàppuy sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3744', '4', '4', '15', '¶ «Bu dal bi waree jóg, na Aaróona ak doomam yu góor muur yëf yu sell yi, ak mboolem jumtukaayi bérab bu sell bi ba noppi. Gannaaw loolu la askanu Keyat di dikk, ngir gàddu ko. Su ko defee duñu laal dara lu sell, bay dee. Loolu la Keyateen ñi di gàddu ci wàllu xaymab ndaje mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3745', '4', '4', '16', '¶ «Elasar doomu Aaróona sarxalkat bi nag, ab saytoom moo di diwu làmp bi, ak cuuraay li, ak saraxu pepp bi dul jaas, ak diwu pal gi. Mooy féetewoo jaamookaay bi bépp, ak mboolem li ci biiram, ba ci yëf yu sell yi, aki jumtukaayam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3746', '4', '4', '17', '¶ Aji Sax ji waxati ba tey ak Musaa ak Aaróona, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3747', '4', '4', '18', '«Buleen yóbbe Keyateen ñeek seeni làng, lu ñu leen di dagge ci biir Leween ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3748', '4', '4', '19', 'Nii ngeen di def ak ñoom, ba bu ñu jegee yëf yu sell yee sell, di dund te duñu ca dee: Aaróona aki doomam ñooy dugg, daldi sédd ku nekk ci ñoom liggéeyam ak la muy gàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3749', '4', '4', '20', 'Bu Keyateen ñi dugg, di xool lu mu gàtt gàtt, yëf yu sell yi. Lu ko moy ñu dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3750', '4', '4', '21', '¶ Gannaaw loolu Aji Sax ji wax Musaa, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3751', '4', '4', '22', '«Ñi askanoo ci Gerson itam, nanga leen waññ bopp ak bopp, na ñu bokke seen këri maam ak seeni làng.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3752', '4', '4', '23', 'Li dale ci góor ñi am fanweeri at, ba juróom fukki at ngay lim, ñuy mboolem ñi liggéeyu xaymab ndaje mi war.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3753', '4', '4', '24', 'Gersoneen ñi nag, lii moo di seen cér ci wàllu liggéey bi, ak li ñu wara gàddu:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3754', '4', '4', '25', 'ñooy gàddu kiiraayi jaamookaay bi, ak xaymab ndaje meek malaanam, ak malaanum deru piipi bi ci kaw, ak ridob bunt xaymab ndaje mi;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3755', '4', '4', '26', 'ak sori ëtt bi, ak kiiraayal bunt ëtt bi wër jaamookaay beek sarxalukaay bi, ak seeni buum ak mboolem jumtukaay ya ñu cay liggéeye. Mboolem lees cay def, ñoo koy liggéey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3756', '4', '4', '27', 'Mboolem sasu Gersoneen ñi ci mboolem lu ñuy gàddu ak mboolem lu ñuy liggéey, ci ndigalal Aaróona aki doomam lay doon. Ñoo leen di sas mboolem lu ñu wara gàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3757', '4', '4', '28', 'Loolooy céru Gersoneen ñi, ci wàllu xaymab ndaje mi, te loolu lañu leen dénk, Itamar doomu Aaróona sarxalkat bi di leen ca saytu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3758', '4', '4', '29', '¶ «Ñi askanoo ci Merari itam, na ñu bokke seeni làng ak seen këri maam, noonu nga leen di lime,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3759', '4', '4', '30', 'dale ko ci ñi am fanweeri at, ba juróom fukki at, ñuy mboolem ñi yelloo bokk ci kurél, gi liggéeyu xaymab ndaje mi war.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3760', '4', '4', '31', 'Lii mooy li ñu sasoo gàddu ci seen mboolem liggéey ci xaymab ndaje mi: xànqi jaamookaay bi aki galanam aki jënam aki tegoom;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3761', '4', '4', '32', 'muy jën yi wër ëtt bi, ak seeni tegu ak seeni buum, mboolem seen jumtukaay yu ñu cay liggéeye. Limal-leen leen jumtukaay yi ñu wara gàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3762', '4', '4', '33', 'Loolooy céru Merareen ñi, ci wàllu xaymab ndaje mi ci njiital sarxalkat bi Itamar doomu Aaróona.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3763', '4', '4', '34', '¶ Ci kaw loolu Musaa ak Aaróona ak kilifag mbooloo ma lim Keyateen ña, na ñu bokke seeni làng ak seen këri maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3764', '4', '4', '35', 'Ñu dale ko ci ñi am fanweeri at, ba juróom fukki at, ñuy mboolem ñi yelloo bokk ci kurél, gi liggéeyu xaymab ndaje mi war.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3765', '4', '4', '36', 'Ña ñu limal seeni làng di ñaari junni ak juróom ñaar téeméer ak juróom fukki góor (2 750).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3766', '4', '4', '37', 'Ñooñu lañu limal làngi Keyateen ñi, ñoom ñépp la liggéeyu xaymab ndaje mi war. Musaa ak Aaróona ñoo leen limoon, na ko Aji Sax ji santaanee, Musaa jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3767', '4', '4', '38', '¶ Ña ñu limal Gersoneen ñi, na ñu bokke seeni làng ak seen këri maam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3768', '4', '4', '39', 'dale ko ci ñi am fanweeri at, ba juróom fukki at, mboolem ña yelloo bokk ci kurél, gi liggéeyu xaymab ndaje mi war,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3769', '4', '4', '40', 'te ñu limal leen seeni làng ak seen këri maam, ñaari junneek juróom benni téeméer ak fanweeri góor lañu (2 630).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3770', '4', '4', '41', 'Ñooñu lañu limal làngi Gersoneen ñi, te ñoom ñépp la liggéeyu xaymab ndaje mi war. Musaa ak Aaróona ñoo leen limoon ci ndigalal Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3771', '4', '4', '42', '¶ Ña ñu limal làngi Merareen ñi, na ñu bokke seeni làng, ak seen këri maam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3772', '4', '4', '43', 'dale ko ci ñi am fanweeri at, ba juróom fukki at, mboolem ña yelloo bokk ci kurél, gi liggéeyu xaymab ndaje mi war,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3773', '4', '4', '44', 'te ñu limal leen seeni làng, ñetti junni ak ñaar téeméeri góor (3 200) lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3774', '4', '4', '45', 'Ñooñu lañu limal làngi Merareen ñi, Musaa ak Aaróona ñoo leen limoon, na ko Aji Sax ji santaanee, Musaa jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3775', '4', '4', '46', '¶ Mboolem Leween ña Musaa ak Aaróona, ak kilifay Israyil limoon, na ñu bokke seeni làng, ak seen këri maam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3776', '4', '4', '47', 'dale ko ci ñi am fanweeri at, ba juróom fukki at, ñuy mboolem ña yelloo bokk ci kurél, gi liggéeyu xaymab ndaje mi war,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3777', '4', '4', '48', 'seenub lim nekk na juróom ñetti junni ak juróomi téeméer ak juróom ñett fukki góor (8 580).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3778', '4', '4', '49', 'Ci ndigalal Aji Sax ji Musaa jottli, lañu leen lim, ba sas ku ci nekk ab liggéeyam ak la muy gàddu. Na ko Aji Sax ji sante Musaa, na lañu leen lime.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3779', '4', '5', '1', '¶ Aji Sax ji waxati Musaa, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3780', '4', '5', '2', '«Santal bànni Israyil ñu génne dal bi képp ku ànd ak jàngoroy der juy law, mbaa jàngoroy xelli, ak képp ku sobeb néew bu mu laal, topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3781', '4', '5', '3', 'Muy góor, di jigéen, génneleen leen. Bitib dal bi ngeen leen di génne. Buñu sobeel dali bànni Israyil yi ma màkkaanoo ci seen biir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3782', '4', '5', '4', '¶ Bànni Israyil def noonu, daldi leen génne dal bi, dàq leen ca biti. Ni ko Aji Sax ji waxe Musaa, noonu lañu ko defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3783', '4', '5', '5', '¶ Aji Sax ji waxati Musaa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3784', '4', '5', '6', 'ne ko mu wax bànni Israyil, ne leen: «Muy góor, di jigéen, bu tooñee moroomam, ba fecci wormay Aji Sax ji, nit kooku tooñ na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3785', '4', '5', '7', 'Day tuub bàkkaaram, ba noppi fey dayo ba mu ameel ka mu tooñ. Te juróomeelu xaajam la cay teg, jox ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3786', '4', '5', '8', 'Bu ki ñu tooñ wuutee, te amul mbokk mu koy jotaat, pey ga ñeel na Aji Sax ji, sarxalkat bee koy jagoo, te bokkul ak kuuyum njotlaay, mi sarxalkat biy defale ki tooñ, njotlaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3787', '4', '5', '9', 'Te itam bépp jooxe bu bokk ci mboolem sarax yu sell, yi bànni Israyil indil sarxalkat bi, sarxalkat bee koy moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3788', '4', '5', '10', 'Ku nekk ci sarxalkat yi, sa sarax yu sell, yaa ko moom. Ku ci nekk, li ñu la jox, yaay boroom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3789', '4', '5', '11', '¶ Aji Sax ji waxati Musaa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3790', '4', '5', '12', 'ne mu wax bànni Israyil, ne leen: «Képp ku jabaram moy, fecci ko worma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3791', '4', '5', '13', 'bu ñu àndee ak ndaw si, te moom miy jëkkëram yégu ko; te ba ndaw say sobeel boppam, fekkeesu ko fa ba di ko seede;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3792', '4', '5', '14', 'ndegam xelum fiiraangee dikkal waa ji, ba mu fiire jabaram, te fekk jabar jaa sobeel boppam ci njaaloo, mbaa muy fiiraange gu dikkal waa ji rekk, mu fiire jabaram, te fekk ndaw si sobeelul boppam ci njaaloo;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3793', '4', '5', '15', 'na waa ji yóbbu jabaram ca sarxalkat ba, te yóbbaleel ko saraxu ñetti kiloy sungufu lors. Du ci sotti diw, du ci def cuuraay, ndax saraxu pepp boobu saraxu fiiraange la, saraxu toppukaay la bu ñuy toppe ñaawtéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3794', '4', '5', '16', '¶ «Na sarxalkat bi indi ndaw si, taxawal ko fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3795', '4', '5', '17', 'Su ko defee sarxalkat bi day fab ndabal xandeer, duy ko ndox mu sell mi ñuy setloo, te na sàkk ci suufas jaamookaay bi, def ko ci ndox mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3796', '4', '5', '18', 'Bu taxawloo ndaw si fi kanam Aji Sax ji, na muri boppu ndaw si, te teg ciy loxoom, saraxu pepp boobu di toppukaayu ñaawtéef te di saraxu fiiraange. Na fekk sarxalkat bi yore ciy loxoom ndoxum wextan, miy alage.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3797', '4', '5', '19', 'Su ko defee sarxalkat bi waatloo ndaw si, ne ko: “Ndegam góor àndul ak yaw, moyuloo, sobeel sa bopp te fekk la ci buum, muccal ci loraangey ndoxum wextan mii, di alage.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3798', '4', '5', '20', 'Waaye su dee yaa moy te fekk la ci sa buumu jëkkër, su dee yaa sobeel sa bopp ak geneen góor gu ànd ak yaw te du sa jëkkër nag...”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3799', '4', '5', '21', 'Fii la sarxalkat biy waatloo ndaw si waatu alkànde gi, wax ko ne ko: “...yal na la Aji Sax ji def ku alku ku ñuy móoloo ci sa biir askan. Yal na laxal sa njurukaay, wal sab koll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3800', '4', '5', '22', 'Yal na ndoxum alkànde mii tàbbi ci say butit, laxal sa njurukaay, wal sab koll.” Su ko defee ndaw si ne: “Amiin, Amiin.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3801', '4', '5', '23', '¶ «Na sarxalkat bi bind kàdduy alkànde yooyu cib taxañu bindukaay, te na raxas mbind mi ci ndoxum wextan mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3802', '4', '5', '24', 'Sarxalkat bi day naanloo ndaw si ndoxum wextan, miy alage, ndox miy alage tàbbi ci biiram, man koo wex xàtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3803', '4', '5', '25', 'Waaye na jëkka nangoo ci loxol ndaw si, peppum saraxu fiiraange bi, daldi yékkati saraxas pepp mi, jébbale ko fi kanam Aji Sax ji, doora indi sarax bi ci sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3804', '4', '5', '26', 'Na sarxalkat bi sàkk ci saraxu pepp bi, ab ŋëb buy fàttlee, daldi koy lakk ci kaw sarxalukaay bi. Gannaaw loolu mu naanloo ndaw si ndox mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3805', '4', '5', '27', '¶ «Bu ko xasee naanloo ndox mi, ndegam ndaw see sobeel boppam, wor jëkkëram, ndoxum alkànde mi day tàbbi ci biiram, jural ko wextan, koll bi newi, njurukaayam lax, mu mujj doon ku ñuy móoloo ci biir askanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3806', '4', '5', '28', 'Waaye su ndaw si sobeelul boppam, xanaa di ku set, dina mucc, te dina mana am doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3807', '4', '5', '29', '¶ «Loolooy dogalu yoon ci mbirum fiiraange, bu jigéen moyee, sobeel boppam te fekk buum ci baatam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3808', '4', '5', '30', 'mbaa jëkkër ju xelum fiiraange dikkal, mu fiire jabaram. Jabar ji lay taxawloo fi kanam Aji Sax ji, sarxalkat bi defal ko mboolem dogalu yoon boobu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3809', '4', '5', '31', 'Deesul topp jëkkër ji genn tooñ, waaye jabar jeey gàddu ñaawtéefu boppam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3810', '4', '6', '1', '¶ Aji Sax ji waxati Musaa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3811', '4', '6', '2', 'ne ko mu wax bànni Israyil ne leen: «Góor ak jigéen, képp ku ci dogu ba xas xasu doon ab nasireen, ngir sédd boppam Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3812', '4', '6', '3', 'muy biiñ, di ñoll wu mu mana doon, na séddoo di ko moyu. Bineegaru biiñ ak bineegaru ñoll wu mu mana doon it, du ko naan. Mboolem luy ndoxum reseñ, du ko naan, te reseñ ju tooy ak ju wow it, du ko lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3813', '4', '6', '4', 'Mboolem diiru fani céddoom, mboolem lu jóge ci doomu garabu reseñ, dale ci xoox ba ci der, du ci lekk lenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3814', '4', '6', '5', '¶ «Kemu fani céddoo yi mu xas ne dina ko nasireenal, saatus watukaay du laal boppam ba keroog fani nasireenal, yi mu séddoo Aji Sax ji matee. Ku sell lay doon te day jañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3815', '4', '6', '6', 'Kemu fan yi muy nasireenal, séddoo Aji Sax ji, ab néew, bumu ko jege.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3816', '4', '6', '7', 'Baayam ak ndeyam, mbaa góor mbaa jigéen ju mu bokkal waajur sax, bu deeyee, du sobeel boppam ngir ñoom, ndax moo yenu ci kaw boppam, njañu nasireen gi mu séddoo Yàllaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3817', '4', '6', '8', 'Kemu fani céddoom, ku sell lay doon, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3818', '4', '6', '9', '¶ «Su nit jekkee dee ci wetam, ba sobeel njañu céddoom, keroog bés buy setlu ca lay watu, te keroog bésub juróom ñaareel ba lay watu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3819', '4', '6', '10', 'Bés ba ca topp, di juróom ñetteel ba, na yóbbu ca sarxalkat ba, ñaari pitax mbaa ñaari xati yu ndaw, ca bunt xaymab ndaje ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3820', '4', '6', '11', 'Sarxalkat bi day def menn mi saraxu póotum bàkkaar, mi ci des saraxu rendi-dóomal, mu jote ko boroom céddoo gi, bàkkaaram ba ko néew ba yóbbe. Bésub keroog lay sellalaat boppam ba yenu woon njañam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3821', '4', '6', '12', 'Day yeesalal Aji Sax ji nasireenam ga mu ko séddoo woon, kemu fan ya mu xasoona nasireenal. Su ko defee day indi xarum menn at, def ko saraxas peyug tooñ. Fan yi mu jëkkoona nasireenal day neen, ndax nasireen googa moo sobewu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3822', '4', '6', '13', '¶ «Dogalu yoon wi ci ab nasireen nag mooy lii: Bés bi ag céddoom matee, dees koy yóbbu ca bunt xaymab ndaje ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3823', '4', '6', '14', 'Sarax si muy sarxalsi Aji Sax ji di menn xarum menn at mu amul sikk, ngir rendi-dóomal, ak menn xarum menn at mu jigéen mu amul sikk, ngir póotum bàkkaar, ak menn kuuy mu amul sikk, ngir saraxas cant ci biir jàmm,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3824', '4', '6', '15', 'ak pañeb mburu yu amul lawiir, yu ñu lakke sunguf su mucc ayib su ñu xiiwaale ag diw, ak mburu yu sew yu amul lawiir yu ñu wis ag diw, ak saraxi peppam ak saraxi tuuroom ya muy àndal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3825', '4', '6', '16', '¶ «Su ko defee sarxalkat bi boole ko indi fi kanam Aji Sax ji, daldi joxe póotum bàkkaar bi, ak rendi-dóomal bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3826', '4', '6', '17', 'Kuuy mi, na ko sarxalkat bi def saraxas cant ci biir jàmm, ñeel Aji Sax ji, boole kook pañeb mburu mi amul lawiir, doora joxe saraxi pepp yeek, saraxi tuuru yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3827', '4', '6', '18', 'Su ko defee nasireen bi watu ci bunt xaymab ndaje mi te for kawari céddoom googu, def ko ci taal, bi ci suufu saraxas cantu biir jàmm bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3828', '4', '6', '19', '¶ «Na sarxalkat bi jël tànku kanamu kuuy mi, gannaaw bu ñoree, te sàkk ci pañe bi menn mburu mu amul lawiir, ak menn mburu mu ndaw, daldi boole loola teg ci loxol nasireen bi, gannaaw bu watoo ba noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3829', '4', '6', '20', '¶ «Na sarxalkat bi jébbale loola, defal ko Aji Sax ji saraxu yékkati-jébbal. Cér yu sell a ngoogu ñeel sarxalkat bi, mu boole kook dënn biy saraxu yékkati-jébbal, ak jooxeb tànkub kanam bi. Gannaaw loolu nasireen bi sañ naa naan biiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3830', '4', '6', '21', '¶ «Loolooy wartéef ci ab nasireen bu xas. Loolooy saraxam bi mu warlook Aji Sax ji cig céddoom, te bokkewul ak leneen lu mu ci àttan; waaye kàdduy xas wa mu xasoon daal, na sàmmonteek moom ni ko yoon diglee ci céddoom googu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3831', '4', '6', '22', '¶ Gannaaw loolu Aji Sax ji waxati Musaa, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3832', '4', '6', '23', '«Waxal Aaróona aki doomam ne leen ni ñuy ñaanale bànni Israyil, nii la; nañu leen wax ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3833', '4', '6', '24', '¶ «“Yal na la Aji Sax ji barkeel, sàmm la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3834', '4', '6', '25', '¶ «“Yal na la Aji Sax ji geesoo leeram, baaxe la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3835', '4', '6', '26', '¶ «“Yal na la Aji Sax ji siggil, jàmmal la.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3836', '4', '6', '27', 'Bu ñu tuddalee noonu bànni Israyil sama tur, man, maa leen di barkeel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3837', '4', '7', '1', '¶ Keroog ba Musaa sampee jaamookaay bi ba noppi, diw na ko ngir sellal ko, mook mboolem ay jumtukaayam, sarxalukaay beek mboolem ndabam it, mu boole diw, sellale ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3838', '4', '7', '2', 'Ba loolu amee kilifay Israyil yi jiite seeni kër maam dikk. Ñooñoo doon njiiti giir yi te ñoo doon saytu limeefu nit ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3839', '4', '7', '3', 'Ñu indil Aji Sax ji seen sarax, muy juróom benni watiir ak fukki nag ak ñaar; ñaari kilifa yu nekk, benn watiir; kilifa gu nekk, wenn nag, ñu yóbbu lépp fa kanam jaamookaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3840', '4', '7', '4', 'Aji Sax ji wax Musaa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3841', '4', '7', '5', 'ne ko: «Nangul lii, mu jëm ci liggéeyu xaymab ndaje mi, te nga jox ko Leween ñi, ku ci nekk ak li liggéeyam laaj.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3842', '4', '7', '6', '¶ Musaa nangu watiir yaak nag ya, jox Leween ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3843', '4', '7', '7', 'Yii ñaari watiir ak ñeenti nag, mu jox Gersoneen ña, na ko seen liggéey laaje,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3844', '4', '7', '8', 'yee ñeent, mu booleek juróom ñetti nag, jox Merareen ña, na ko seen liggéey laaje, ci njiital sarxalkat ba Itamar doomu Aaróona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3845', '4', '7', '9', 'Keyateen ña nag, joxu leen, ndax yu sell ya lañu sasoo woona gàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3846', '4', '7', '10', '¶ Ci biir loolu kilifa yi indi itam saraxu daloob sarxalukaay bi, keroog bés ba ñu koy diw. Ñu daldi joxe seeni sarax fi kanam sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3847', '4', '7', '11', 'Teewul Aji Sax ji wax Musaa, ne ko: «Kilifa yiy joxesi seen sarax, yi jëm ci daloob sarxalukaay bi, nañu ko def bés bu nekk, kenn.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3848', '4', '7', '12', '¶ Ki joxe saraxam ci bés bu jëkk bi, ñeel giirug Yuda, mooy Nason doomu Aminadab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3849', '4', '7', '13', 'Ab saraxam di benn ndabu xaalis bu diise téeméeri siikal ak fanweer, muy kilook liibar, ak benn këllu xaalis bu diise juróom ñaar fukki siikali bérab bu sell bi, muy juróom ñetti téeméeri garaam, lu ci nekk fees ak sunguf su mucc ayib su ñu xiiwaale ag diw, ngir saraxu pepp bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3850', '4', '7', '14', 'ak senn mbàttus wurus su fees ak cuuraay te diise fukki siikal, di téeméeri garaam ak fukk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3851', '4', '7', '15', 'ak wenn yëkk wu ndaw, ak menn kuuy, ak menn xarum menn at, ngir saraxu rendi-dóomal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3852', '4', '7', '16', 'ak wenn sikket ngir saraxu póotum bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3853', '4', '7', '17', 'ak saraxas cant gi ci biir jàmm, di ñaari yëkk ak juróomi kuuy ak juróomi sikket, ak juróomi xari menn at. Looloo doon saraxu Nason doomu Aminadab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3854', '4', '7', '18', '¶ Bésub ñaareel ba, kilifag Isakareen ña, Netanel doomu Suwar moo indi saraxam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3855', '4', '7', '19', 'sarax ba mu indi di benn ndabu xaalis bu diise téeméeri siikal ak fanweer, di kilook liibar, ak benn këllu xaalis bu diise juróom ñaar fukki siikali bérab bu sell bi, muy juróom ñetti téeméeri garaam, lu ci nekk fees ak sunguf su mucc ayib su ñu xiiwaale ag diw, ngir saraxu pepp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3856', '4', '7', '20', 'ak senn mbàttus wurus su fees ak cuuraay te diise fukki siikal, di téeméeri garaam ak fukk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3857', '4', '7', '21', 'ak wenn yëkk wu ndaw, ak menn kuuy, ak menn xarum menn at, ngir saraxu rendi-dóomal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3858', '4', '7', '22', 'ak wenn sikket ngir saraxu póotum bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3859', '4', '7', '23', 'ak saraxas cant gi ci biir jàmm, di ñaari yëkk ak juróomi kuuy ak juróomi sikket, ak juróomi xari menn at. Looloo doon saraxu Netanel doomu Suwar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3860', '4', '7', '24', '¶ Bésub ñetteel ba, kilifag Sabuloneen ña, Elyab doomu Elon moo aye,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3861', '4', '7', '25', 'ab saraxam di benn ndabu xaalis bu diise téeméeri siikal ak fanweer, muy kilook liibar, ak benn këllu xaalis bu diise juróom ñaar fukki siikali bérab bu sell bi, di juróom ñetti téeméeri garaam, lu ci nekk fees ak sunguf su mucc ayib su ñu xiiwaale ag diw, ngir saraxu pepp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3862', '4', '7', '26', 'ak senn mbàttus wurus su fees ak cuuraay te diise fukki siikal, muy téeméeri garaam ak fukk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3863', '4', '7', '27', 'ak wenn yëkk wu ndaw, ak menn kuuy, ak menn xarum menn at, ngir saraxu rendi-dóomal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3864', '4', '7', '28', 'ak wenn sikket ngir saraxu póotum bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3865', '4', '7', '29', 'ak saraxas cant ci biir jàmm, di ñaari yëkk ak juróomi kuuy ak juróomi sikket, ak juróomi xari menn at. Looloo doon saraxu Elyab doomu Elon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3866', '4', '7', '30', '¶ Bésub ñeenteel ba kilifag Rubeneen ña, Elisur doomu Sedeyur moo aye,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3867', '4', '7', '31', 'ab saraxam di benn ndabu xaalis bu diise téeméeri siikal ak fanweer, di kilook liibar, ak benn këllu xaalis bu diise juróom ñaar fukki siikali bérab bu sell bi, di juróom ñetti téeméeri garaam, lu ci nekk fees ak sunguf su mucc ayib su ñu xiiwaale ag diw, ngir saraxu pepp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3868', '4', '7', '32', 'ak senn mbàttus wurus su fees ak cuuraay te diise fukki siikal, muy téeméeri garaam ak fukk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3869', '4', '7', '33', 'ak wenn yëkk wu ndaw, ak menn kuuy, ak menn xarum menn at, ngir saraxu rendi-dóomal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3870', '4', '7', '34', 'ak wenn sikket ngir saraxu póotum bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3871', '4', '7', '35', 'ak saraxas cant gi ci biir jàmm, di ñaari yëkk ak juróomi kuuy ak juróomi sikket, ak juróomi xari menn at. Looloo doon saraxu Elisur doomu Sedeyur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3872', '4', '7', '36', '¶ Bésub juróomeel ba kilifag Cimyoneen ña, Selumyel doomu Surisadaay moo aye,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3873', '4', '7', '37', 'ab saraxam di benn ndabu xaalis bu diise téeméeri siikal ak fanweer, di kilook liibar, ak benn këllu xaalis bu diise juróom ñaar fukki siikali bérab bu sell bi, muy juróom ñetti téeméeri garaam, lu ci nekk fees ak sunguf su mucc ayib su ñu xiiwaale ag diw, ngir saraxu pepp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3874', '4', '7', '38', 'ak senn mbàttus wurus su fees ak cuuraay te diise fukki siikal, muy téeméeri garaam ak fukk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3875', '4', '7', '39', 'ak wenn yëkk wu ndaw, ak menn kuuy, ak menn xarum menn at, ngir saraxu rendi-dóomal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3876', '4', '7', '40', 'ak wenn sikket ngir saraxu póotum bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3877', '4', '7', '41', 'ak saraxas cant gi ci biir jàmm, di ñaari yëkk ak juróomi kuuy ak juróomi sikket, ak juróomi xari menn at. Looloo doon saraxu Selumyel doomu Surisadaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3878', '4', '7', '42', '¶ Bésub juróom benneel ba kilifag Gàddeen ña, Elyasaf doomu Dewel moo aye,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3879', '4', '7', '43', 'ab saraxam di benn ndabu xaalis bu diise téeméeri siikal ak fanweer, muy kilook liibar, ak benn këllu xaalis bu diise juróom ñaar fukki siikali bérab bu sell bi, muy juróom ñetti téeméeri garaam, lu ci nekk fees ak sunguf su mucc ayib su ñu xiiwaale ag diw, ngir saraxu pepp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3880', '4', '7', '44', 'ak senn mbàttus wurus su fees ak cuuraay te diise fukki siikal, muy téeméeri garaam ak fukk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3881', '4', '7', '45', 'ak wenn yëkk wu ndaw, ak menn kuuy, ak menn xarum menn at, ngir saraxu rendi-dóomal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3882', '4', '7', '46', 'ak wenn sikket ngir saraxu póotum bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3883', '4', '7', '47', 'ak saraxas cant gi ci biir jàmm, di ñaari yëkk ak juróomi kuuy ak juróomi sikket, ak juróomi xari menn at. Looloo doon saraxu Elyasaf doomu Dewel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3884', '4', '7', '48', '¶ Bésub juróom ñaareel ba kilifag Efraymeen ña, Elisama doomu Amiyut moo aye,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3885', '4', '7', '49', 'ab saraxam di benn ndabu xaalis bu diise téeméeri siikal ak fanweer, muy kilook liibar, ak benn këllu xaalis bu diise juróom ñaar fukki siikali bérab bu sell bi, muy juróom ñetti téeméeri garaam, lu ci nekk fees ak sunguf su mucc ayib su ñu xiiwaale ag diw, ngir saraxu pepp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3886', '4', '7', '50', 'ak senn mbàttus wurus su fees ak cuuraay te diise fukki siikal, muy téeméeri garaam ak fukk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3887', '4', '7', '51', 'ak wenn yëkk wu ndaw, ak menn kuuy, ak menn xarum menn at, ngir saraxu rendi-dóomal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3888', '4', '7', '52', 'ak wenn sikket ngir saraxu póotum bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3889', '4', '7', '53', 'ak saraxas cant gi ci biir jàmm, di ñaari yëkk ak juróomi kuuy ak juróomi sikket, ak juróomi xari menn at. Looloo doon saraxu Elisama doomu Amiyut.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3890', '4', '7', '54', '¶ Bésub juróom ñetteel ba kilifag Manaseen ña, Gamalyel doomu Pedasur moo aye,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3891', '4', '7', '55', 'ab saraxam di benn ndabu xaalis bu diise téeméeri siikal ak fanweer, muy kilook liibar, ak benn këllu xaalis bu diise juróom ñaar fukki siikali bérab bu sell bi, muy juróom ñetti téeméeri garaam, lu ci nekk fees ak sunguf su mucc ayib su ñu xiiwaale ag diw, ngir saraxu pepp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3892', '4', '7', '56', 'ak senn mbàttus wurus su fees ak cuuraay te diise fukki siikal, di téeméeri garaam ak fukk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3893', '4', '7', '57', 'ak wenn yëkk wu ndaw, ak menn kuuy, ak menn xarum menn at, ngir saraxu rendi-dóomal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3894', '4', '7', '58', 'ak wenn sikket ngir saraxu póotum bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3895', '4', '7', '59', 'ak saraxu cant gi ci biir jàmm, di ñaari yëkk ak juróomi kuuy ak juróomi sikket, ak juróomi xari menn at. Looloo doon saraxu Gamalyel doomu Pedasur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3896', '4', '7', '60', '¶ Bésub juróom ñeenteel ba kilifag Beñamineen ña, Abidan doomu Gidoni moo aye,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3897', '4', '7', '61', 'ab saraxam di benn ndabu xaalis bu diise téeméeri siikal ak fanweer, muy kilook liibar, ak benn këllu xaalis bu diise juróom ñaar fukki siikali bérab bu sell bi, muy juróom ñetti téeméeri garaam, lu ci nekk fees ak sunguf su mucc ayib su ñu xiiwaale ag diw, ngir saraxu pepp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3898', '4', '7', '62', 'ak senn mbàttus wurus su fees ak cuuraay te diise fukki siikal, di téeméeri garaam ak fukk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3899', '4', '7', '63', 'ak wenn yëkk wu ndaw, ak menn kuuy, ak menn xarum menn at, ngir saraxu rendi-dóomal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3900', '4', '7', '64', 'ak wenn sikket ngir saraxu póotum bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3901', '4', '7', '65', 'ak saraxu cant gi ci biir jàmm, di ñaari yëkk ak juróomi kuuy ak juróomi sikket, ak juróomi xari menn at. Looloo doon saraxu Abidan doomu Gidoni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3902', '4', '7', '66', '¶ Bésub fukkeel ba kilifag Daneen ña, Ayeser doomu Amisadaay moo aye,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3903', '4', '7', '67', 'ab saraxam di benn ndabu xaalis bu diise téeméeri siikal ak fanweer, muy kilook liibar, ak benn këllu xaalis bu diise juróom ñaar fukki siikali bérab bu sell bi, muy juróom ñetti téeméeri garaam, lu ci nekk fees ak sunguf su mucc ayib su ñu xiiwaale ag diw, ngir saraxu pepp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3904', '4', '7', '68', 'ak senn mbàttus wurus su fees ak cuuraay te diise fukki siikal, di téeméeri garaam ak fukk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3905', '4', '7', '69', 'ak wenn yëkk wu ndaw, ak menn kuuy, ak menn xarum menn at, ngir saraxu rendi-dóomal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3906', '4', '7', '70', 'ak wenn sikket ngir saraxu póotum bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3907', '4', '7', '71', 'ak saraxu cant gi ci biir jàmm, di ñaari yëkk ak juróomi kuuy ak juróomi sikket, ak juróomi xari menn at. Looloo doon saraxu Ayeser doomu Amisadaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3908', '4', '7', '72', '¶ Bésub fukkeel baak benn, kilifag Asereen ña, Pagyel doomu Okkran moo aye,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3909', '4', '7', '73', 'ab saraxam di benn ndabu xaalis bu diise téeméeri siikal ak fanweer, muy kilook liibar, ak benn këllu xaalis bu juróom ñaar fukki siikali bérab bu sell bi, muy juróom ñetti téeméeri garaam, lu ci nekk fees ak sunguf su mucc ayib su ñu xiiwaale ag diw, ngir saraxu pepp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3910', '4', '7', '74', 'ak senn mbàttus wurus su fees ak cuuraay te diise fukki siikal, di téeméeri garaam ak fukk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3911', '4', '7', '75', 'ak wenn yëkk wu ndaw, ak menn kuuy, ak menn xarum menn at, ngir saraxu rendi-dóomal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3912', '4', '7', '76', 'ak wenn sikket ngir saraxu póotum bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3913', '4', '7', '77', 'ak saraxu cant gi ci biir jàmm, di ñaari yëkk ak juróomi kuuy ak juróomi sikket, ak juróomi xari menn at. Looloo doon saraxu Pagyel doomu Okkran.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3914', '4', '7', '78', '¶ Bésub fukkeel baak ñaar kilifag Neftaleen ña, Ayra doomu Enan moo aye,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3915', '4', '7', '79', 'ab saraxam di benn ndabu xaalis bu diise téeméeri siikal ak fanweer, muy kilook liibar, ak benn këllu xaalis bu diise juróom ñaar fukki siikali bérab bu sell bi, muy juróom ñetti téeméeri garaam, lu ci nekk fees ak sunguf su mucc ayib su ñu xiiwaale ag diw, ngir saraxu pepp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3916', '4', '7', '80', 'ak senn mbàttus wurus su fees ak cuuraay te diise fukki siikal, di téeméeri garaam ak fukk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3917', '4', '7', '81', 'ak wenn yëkk wu ndaw, ak menn kuuy, ak menn xarum menn at, ngir saraxu rendi-dóomal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3918', '4', '7', '82', 'ak wenn sikket ngir saraxu póotum bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3919', '4', '7', '83', 'ak saraxu cant gi ci biir jàmm, di ñaari yëkk ak juróomi kuuy ak juróomi sikket, ak juróomi xari menn at. Looloo doon saraxu Ayra doomu Enan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3920', '4', '7', '84', '¶ Loolooy saraxi daloob sarxalukaay ba, ca bés ba ñu koy diw, sellal ko, lépp bawoo ca kilifay Israyil. Ndabi xaalis ya fukk laak ñaar, këlli xaalis ya di fukk ak ñaar, bàttuy wurus ya di fukk ak ñaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3921', '4', '7', '85', 'ndabal xaalis lu nekk di téeméeri siikal ak fanweer, di kilook liibar, këll bu nekk di juróom ñaar fukki siikal, di juróom ñetti téeméeri garaam, mboolem xaalisu jumtukaay yi di ñaari junniy siikali bérab bu sell bi ak ñeenti téeméer (2 400), di ñaar fukki kilook juróom ñaar ak juróomi téeméeri garaam (27 500).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3922', '4', '7', '86', 'Fukki bàttuy wurus yi feese cuuraay, mbàttu su ci nekk fukki siikali bérab bu sell bi la, di téeméeri garaam ak fukk (110), mboolem wurusu bàttu yi di téeméeri siikal ak ñaar fukk (120), muy kilo ak ñetti téeméeri garaam (1 300).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3923', '4', '7', '87', 'Mboolem nagi saraxu rendi-dóomal yi, fukki yëkk yu ndaw ak ñaar la, kuuy yi di fukk ak ñaar, xari menn at yi di fukk ak ñaar, ànd ak seen saraxi pepp, sikketi saraxu póotum bàkkaar bi di fukk ak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3924', '4', '7', '88', 'Mboolem nagi saraxu cantu biir jàmm yi, ñaar fukki yëkk yu ndaw ak ñeent la, kuuy yi di juróom benn fukk, sikket yi di juróom benn fukk, xari menn at yi di juróom benn fukk. Loolooy saraxi daloob sarxalukaay ba, gannaaw ba ñu ko diwee, sellal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3925', '4', '7', '89', '¶ Bu Musaa duggaan ca biir xaymab ndaje ma, ngir wax ak Aji Sax ji, day dégg baat ba di wax ak moom, bawoo fa tiim kubeeru gaalu seedes kóllëre ga, ca diggante ñaari serub ya. Noonu la daan waxeek moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3926', '4', '8', '1', '¶ Aji Sax ji waxati Musaa ne ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3927', '4', '8', '2', 'mu wax Aaróona, ne ko: «Buy teg làmp yi, fa féete tegukaayu làmp ba kanam, fa la juróom ñaari làmp ya wara niite.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3928', '4', '8', '3', 'Noonu la Aaróona def. Fa féete tegukaay ba kanam, fa la féetale ay làmpam, muy la Aji Sax ji santoon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3929', '4', '8', '4', 'Tegukaayu làmp bi nag, ni ñu ko liggéeye nii la. Wurus lañu ko tëgge ba mu jekk, dale ko ci tànk bi, ba ci mbar mi. Noonee ko Aji Sax ji wone woon Musaa, na lañu liggéeye tegukaayu làmp ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3930', '4', '8', '5', '¶ Aji Sax ji waxati Musaa ne ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3931', '4', '8', '6', '«Nanga jële Leween ñi ci biir bànni Israyil te nga setluloo leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3932', '4', '8', '7', 'Ni ngay def ngir setluloo leen nii la: Danga leen di wis ndoxum setlu, ba noppi ñu wat seen yaram wépp, fóot seeni yére, daldi set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3933', '4', '8', '8', 'Su ko defee ñu jël aw yëkk wu ndaw, booleek saraxu peppam, di sunguf su mucc ayib su ñu xiiwaale ag diw, ak weneen yëkk wu ndaw wooy jël ngir saraxu póotum bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3934', '4', '8', '9', 'Indil Leween ñi ci kanam xaymab ndaje mi, te nga dajale mbooloom bànni Israyil mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3935', '4', '8', '10', 'Boo indee Leween ñi fi kanam Aji Sax ji, bànni Israyil daldi teg seeni loxo ci kaw Leween ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3936', '4', '8', '11', 'Su ko defee Aaróona taxawal Leween ñi taxawaayu saraxu yékkati-jébbal fi kanam Aji Sax ji, muy sarax bu bawoo ci bànni Israyil, Leween ñi daldi sasoo di liggéey liggéeyu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3937', '4', '8', '12', 'Leween ñi ñoom, nañu teg seeni loxo ci kaw boppi yëkk yi, ñu def wenn wi saraxu póotum bàkkaar, te def wi ci des ab rendi-dóomal, ñeel Aji Sax ji, ngir njotlaayal Leween ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3938', '4', '8', '13', 'Gannaaw loolu ngay taxawal Leween ñi fi kanam Aaróona ak doomam yu góor, daldi leen def saraxu yékkati-jébbal, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3939', '4', '8', '14', 'Noonu ngay seppee Leween ñi ci biir bànni Israyil, Leween ñi doon sama cér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3940', '4', '8', '15', 'Gannaaw loolu la Leween ñiy doora dugg ci liggéeyu xaymab ndaje mi. Danga leen di jëkka setluloo, ba noppi def leen saraxu yékkati-jébbal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3941', '4', '8', '16', 'Ñoom déy lañu ma sédda sédd ci biir bànni Israyil, ñu wuutu mboolem luy ubbiteg njur, di taawi mboolem bànni Israyil. Maa leen sédd sama bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3942', '4', '8', '17', 'Ndax man maa séddoo mboolem taaw ci biir bànni Israyil, nit ak mala. Keroog ba ma fàddee mboolem taaw ca réewum Misra, ca laa leen sellalal sama bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3943', '4', '8', '18', '¶ «Maa jël Leween ñi, weccikoo leen bépp taaw ci biir bànni Israyil,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3944', '4', '8', '19', 'te itam maa jukkee Leween ñi ci bànni Israyil, maa leen yékkati, jox leen Aaróona aki doomam, ngir ñu liggéey liggéeyu bànni Israyil ci wàllu xaymab ndaje mi, di defal bànni Israyil seenug njotlaay, ngir bu bànni Israyil jegee bérab bu sell bi it, du tax menn mbas am ci seen biir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3945', '4', '8', '20', '¶ Ba loolu amee Musaa ak Aaróona ak mbooloom bànni Israyil mépp daldi defal Leween ñi noonu. Mboolem lu Aji Sax ji santoon Musaa ci Leween ñi, noona la ko bànni Israyil defe ak ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3946', '4', '8', '21', 'Leween ñi setlu, fóot seeni yére, Aaróona def leen ni saraxu yékkati-jébbal, ñeel Aji Sax ji. Mu defal leen nag seen njotlaay ngir setal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3947', '4', '8', '22', 'Gannaaw loolu Leween ñi doora liggéeyi seen liggéey ci wàllu xaymab ndaje mi, ci kilifteefu Aaróona aki doomam. Noonee ko Aji Sax ji sante woon Musaa ci Leween ñi, na lañu def ak ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3948', '4', '8', '23', '¶ Aji Sax ji waxati Musaa, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3949', '4', '8', '24', '«Lii nag moo war ci Leween ñi: ku ci am ñaar fukki at ak juróom, jëm kaw, yelloo naa bokk ci kurél, gi liggéeyu xaymab ndaje mi war.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3950', '4', '8', '25', 'Waaye ku xasa am juróom fukki at, na génn kurél gi boobu liggéey war, te bumu ca liggéeyati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3951', '4', '8', '26', 'Sañ naa jàpple bokki Leweenam ñi dénkoo dénkaaney xaymab ndaje mi, waaye dootu ci liggéey lenn. Noonu ngay def ak Leween ñi, ci seen wàlli dénkaane.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3952', '4', '9', '1', '¶ Aji Sax ji wax na Musaa ca màndiŋu Sinayi, ca seen atum ñaareel, gannaaw ba ñu génnee réewum Misra ca weer wa jëkk. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3953', '4', '9', '2', '«Na bànni Israyil di màggal bésub Mucc ba, saa yu jotee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3954', '4', '9', '3', '¶ «Fukki fan ak ñeent ci weer wii, diggante ngoon ak jant bu so, ci ngeen koy màggal, saa yu jotee. Na mu dëppook mboolem dogali yoonam ak àttey yoonam, nangeen ko màggale noonu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3955', '4', '9', '4', '¶ Musaa nag sant bànni Israyil ne leen ñu màggal bésub Mucc bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3956', '4', '9', '5', 'Ñu daldi màggal bésub Mucc bi ci weer wi jëkk, fukki fanam ak ñeent, diggante ngoon ak jant bu so, ca màndiŋu Sinayi. Noonee ko Aji Sax ji sante woon Musaa, na la ko bànni Israyil defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3957', '4', '9', '6', '¶ Ci biir loolu mu am ay nit ñu ab néew tax ñu sobewu, ba manuñoo màggal bésub Mucc bi bésub keroog. Ñu dikk ba ci Musaa ak Aaróona ca bés ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3958', '4', '9', '7', 'Ñooñu nag ne Musaa: «Nun de, danoo sobewu ndax ab néew, waaye lu nu teree joxesi saraxu Aji Sax ji ci waxtoom, ci digg bànni Israyil?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3959', '4', '9', '8', 'Musaa ne leen: «Taxawleen, ba ma dégg lu Aji Sax ji di santaane ci seen mbir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3960', '4', '9', '9', '¶ Aji Sax ji ne Musaa:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3961', '4', '9', '10', '«Waxal bànni Israyil ne leen, képp ku bokk ci yeen tey, mbaa mu bokk ci seen kuutaay ëllëg, su sobewoo ndax ab néew, mbaa mu nekk ci yoon wu sore, du tere mu màggal bésub Mucc bi ngir Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3962', '4', '9', '11', 'Waaye ñaareelu weer wa, ca fukki fanam ak ñeent, diggante ngoon ak jant bu so, ca la koy màggal. Mburu mu amul lawiir ak xob yu wex lay booleek gàttu sarax bi, lekk ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3963', '4', '9', '12', 'Bumu ci wacc dara mu fanaan, te benn yax, bumu ko ci damm. Na mu dëppook mboolem dogali yooni bésub Mucc, na ko màggale noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3964', '4', '9', '13', 'Ku set nag te nekkul ciw yoon, su ñàkkee màggal bésub Mucc bi, kooku dees koy dagge ciw askanam, ndax saraxu Aji Sax ji mu joxewul ci bésam. Kooku moo gàddu bàkkaaru boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3965', '4', '9', '14', '¶ «Su dee ab doxandéem bu ngeen dëkkal, sañ naa màggal bésub Mucc bi ñeel Aji Sax ji. Na mu dëppook mboolem dogali yooni bésub Mucc, ak àttey yoonam, ni la koy màggale; benn dogal bi lay doon ci yeen, muy doxandéem bi, di njuddu-ji-réew.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3966', '4', '9', '15', '¶ Keroog bés ba ñu sampee màkkaan ma, niir wa daa muur màkkaanu xaymab seede sa. Ca ngoon sa lu mel ni sawara tiim màkkaan ma, ba ca ëllëg sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3967', '4', '9', '16', 'Noonu la ko niir wa jàppoo muure, bu guddee mu mel ni sawara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3968', '4', '9', '17', 'Fu niir wa masa bàyyikoo fa tiim xayma ba, bànni Israyil day fabu topp ko, te fépp fu niir wa masa dale, fa la bànni Israyil di fàkk ab dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3969', '4', '9', '18', 'Ci kàddug Aji Sax ji la bànni Israyil daan faboo, ci kàddug Aji Sax ji lañu daan dale, te mboolem fan ya niir way dal, tiim màkkaan ma, ñoom it dañuy dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3970', '4', '9', '19', 'Su niir wa yàggee ca kaw màkkaan ma it, ak lu fan ya bare bare, bànni Israyil a ngay dénkoo dénkaaney Aji Sax ji, waaye duñu dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3971', '4', '9', '20', 'Leeg-leegaa fan yu néew la niir way dal-lu fa tiim màkkaan ma. Waaye ci kàddug Aji Sax ji daal, lañuy dale te ci kàddug Aji Sax ji lañuy faboo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3972', '4', '9', '21', 'Leeg-leegaa it niir wa dal-lu ag ngoon, fanaan, ba bët set, mu sàqi, ñu fabu ànd ak moom. Muy guddi, di bëccëg, bu niir wa jógaa, rekk, ñu fabu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3973', '4', '9', '22', 'Su doon ñaari fan, su doon weer, mbaa ay fani fan la niir wa taxaw tiim màkkaan ma, des fa it, bànni Israyil dañuy dal, waaye duñu dem. Bu jógee rekk lañuy fabu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3974', '4', '9', '23', 'Ci kàddug Aji Sax ji lañu daa dale, ci kàddug Aji Sax ji lañu daa faboo. Dénkaaney Aji Sax ji daal lañuy dénkoo, ci kàddug Aji Sax, ji Musaa di jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3975', '4', '10', '1', '¶ Aji Sax ji waxati Musaa, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3976', '4', '10', '2', '«Sàkklul ñaari liiti xaalis. Lu ñu tëgglu ba mu jekk nga koy def. Liit yi ngay wootee am ndaje, di ko yékkatee dal yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3977', '4', '10', '3', 'Bu ñu liitee ñaar yépp, mbooloo mépp ay dajesi fi yaw, ci bunt xaymab ndaje mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3978', '4', '10', '4', 'Bu ñu liitee benn nag kilifa yi jiite gàngoori Israyil ñooy dajesi fi yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3979', '4', '10', '5', 'Su ñu liitee menn riirum liit mu xumb, dal yi dale penku ñooy fabu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3980', '4', '10', '6', 'Su ñu liitee riirum liit mu xumb, ñaareel bi yoon, dal yi dale bëj-saalum ñooy fabu. Riirum liit mu xumb mooy tegtale seeni fabu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3981', '4', '10', '7', 'Bu dee wooteb ndaje nag, dees koy liit waaye du doon riir mu xumb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3982', '4', '10', '8', 'Na doomi Aaróona sarxalkat yi di wal liit yi, te mu doon dogal bu leen saxal dàkk, ci seen maasoo maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3983', '4', '10', '9', '¶ «Bu loolu wéyee, bu ngeen dee xare ci seenum réew, ak noon bu leen songsi, nangeen riiral liit yi riir mu xumb, su boobaa dees na leen bàyyi xel fa seen kanam Yàlla Aji Sax ji, ba wallu leen ak seeni noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3984', '4', '10', '10', 'Seen bési mbég itam, muy seen bési màggal, di seen ndoortel weer, nangeen ciy riiral liit yi riir mu xumb, yéenee ko seen saraxi rendi-dóomal, ak seen saraxi cant ci biir jàmm. Riirum liit yooyu mooy doon seen baaxantal fa seen kanam Yàlla. Maay seen Yàlla, Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3985', '4', '10', '11', '¶ Ca ñaareelu at ma, gannaaw ba bànni Israyil génnee Misra, ca ñaareelu weer wa, keroog ñaar fukkeelu fanam, ca la niir wa bàyyikoo fa tiim màkkaanu seedes kóllëre ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3986', '4', '10', '12', 'Bànni Israyil daldi sumb seen yooni tukki ya, bàyyikoo màndiŋu Sinayi. Ci kaw loolu niir wa daleji ca màndiŋu Paran.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3987', '4', '10', '13', '¶ Booba lañu jëkka fabu ci kàddug Aji Sax ji, Musaa jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3988', '4', '10', '14', 'Raayab dalu Yudeen ña moo jëkka jóg, ànd aki gàngooram, njiital gàngooru Yuda di Nason doomu Aminadab,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3989', '4', '10', '15', 'njiital gàngooru Isakareen ña di Netanel doomu Suwar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3990', '4', '10', '16', 'njiital gàngooru Sabuloneen ña di Elyab doomu Elon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3991', '4', '10', '17', '¶ Ci biir loolu ñu wékki jaamookaay ba, Gersoneen ñaak Merareen ñay gàddu jaamookaay ba daldi dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3992', '4', '10', '18', '¶ Raayab dalu Rubeneen ña jóg ànd aki gàngooram, topp ca, njiital gàngooru Rubeneen ña di Elisur doomu Sedeyur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3993', '4', '10', '19', 'njiital gàngooru Cimyoneen ña di Selumyel doomu Surisadaay,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3994', '4', '10', '20', 'njiital gàngooru Gàddeen ña di Elyasaf doomu Dewel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3995', '4', '10', '21', '¶ Gannaaw loolu Keyateen ñay gàddu yëf yu sell ya, ñoo fabu, topp ca. Bala ñoo àgg fa ñuy dalewaat nag, day fekk jaamookaay ba sampewaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3996', '4', '10', '22', '¶ Ci kaw loolu raayab dalu Efraymeen ña jóg, ànd ak seeni gàngoor, topp ca, njiital gàngooru Efraymeen ña di Elisama doomu Amiyut,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3997', '4', '10', '23', 'njiital gàngooru Manaseen ña di Gamalyel doomu Pedasur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3998', '4', '10', '24', 'njiital gàngooru Beñamineen ña di Abidan doomu Gidoni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('3999', '4', '10', '25', '¶ Ba mu ko defee raayab dalu Daneen ña doora jóg, topp ca gannaaw kurél yépp, ànd aki gàngooram, njiital gàngooru Daneen ña di Ayeser doomu Amisadaay,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4000', '4', '10', '26', 'njiital gàngooru Asereen ña di Pagyel doomu Okkran,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4001', '4', '10', '27', 'njiital gàngooru Neftaleen ña di Ayra doomu Enan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4002', '4', '10', '28', '¶ Noonu la bànni Israyil topplantee, ànd ak seeni gàngoor, tegu ca yoon wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4003', '4', '10', '29', '¶ Ba loolu amee Musaa wax ak Obab doomu Ruwel waa Majan ba, baayu soxnaam, ne ko: «Nu ngi nii jëm fa nu Aji Sax ji wax ne moom lanuy jox. Kaay nu ànd, dem, nu baaxe la, ndax Aji Sax ji moo digee baaxe Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4004', '4', '10', '30', '¶ Mu ne ko: «Déedéet, duma dem, samam réew kay laa jëm, ca saay bokk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4005', '4', '10', '31', 'Mu ne ko: «Bu nu wacc kay, ndax gannaaw yaa xam fu nu wara dal ci màndiŋ mi, yaa nu wara jiite.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4006', '4', '10', '32', 'Soo àndeek nun déy, xéewal googa nu Aji Sax jiy baaxeji, dinanu la ci baaxe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4007', '4', '10', '33', '¶ Ci kaw loolu ñu bàyyikoo ca tundu Aji Sax ja, doxe fa doxub ñetti fan. Gaalu kóllërey Aji Sax jaa nga leen jiitu diiru ñetti fan ña, di leen wutal dal-lukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4008', '4', '10', '34', 'Niiru Aji Sax ji nag di leen yiir bëccëg bu nekk, saa yu ñu bàyyikoo ab dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4009', '4', '10', '35', '¶ Bu gaal ga jógaan, Musaa da naan: «Jógaloo, Aji Sax ji, say noon fëlxoo, say bañ daw la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4010', '4', '10', '36', '¶ Bu gaal ga dalee, Musaa ne: «Dikkaloo Aji Sax ji boroom ndiiraani junniy Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4011', '4', '11', '1', '¶ Mbooloo ma nag mujj di tawat ab coono fi kanam Aji Sax ji. Aji Sax ji dégg ci, am sànjam tàkk, sawaras Aji Sax ji tàkkal leen, ba xoyom la wër dal ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4012', '4', '11', '2', 'Mbooloo ma jooy ko Musaa, Musaa tinu Aji Sax ji, sawara wa fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4013', '4', '11', '3', 'Ñu tudde bérab boobu Tabera (mu neexook Tàkkaan), ndax sawaras Aji Sax ji leen fa tàkkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4014', '4', '11', '4', '¶ Ci biir loolu genn gàngooru njaxasaan mu nekkoon ca seen biir jiital seen bakkan, di ŋaf-ŋafi, ba tax bànni Israyil itam dellu di jàmbat. Ña nga naan: «Éy ku nuy leelatiw yàpp!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4015', '4', '11', '5', 'Namm nan jën ya nu daa ndawaloo ca Misra, te dikkewu nu tus! Ak yomb jaak xaal jaak pooro baak soble saak laaj ja!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4016', '4', '11', '6', 'Tey jii sunu put yaa ngi wow koŋŋ, gisunu lenn lu moy mànn!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4017', '4', '11', '7', '¶ Mànn ma nag daa meloon ni pepp mi ñuy wax koryanda, te nirook ndàbbu garab gi ñuy wax bedola.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4018', '4', '11', '8', 'Mbooloo ma da daan wër, di ko for, di ko wole doji wolukaay, mbaa ñu di ko dëbb ciy gënn, ba noppi baxal ko ci cin, def ko ay mburu yu cafkaam mel ni cafkay nàkk yu am niw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4019', '4', '11', '9', 'Bu layaa ca dal ba ag guddi, mànn ma day wàccaale ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4020', '4', '11', '10', '¶ Ci biir loolu Musaa dégg mbooloo miy ñaxtu, làng ak làng, ku nekk ci sa bunt xayma. Ba loolu amee sànjum Aji Sax ji tàkk jippét, Musaa nag ñaawlu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4021', '4', '11', '11', 'Ba mu ko defee Musaa ne Aji Sax ji: «Aji Sax ji, loo may mititale, Sang bi? Lu tee nga baaxe ma, xanaa ngay teg sëfub mii mbooloo mépp ci sama kaw?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4022', '4', '11', '12', 'Xanaa maa ëmb mii mbooloo mépp, am maa leen jur, ba nga di ma leen bootloo fàpp, ni jaboot di boote luy nàmp, jëme leen réew, ma nga giñaloon seeni maam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4023', '4', '11', '13', 'Ana fu may jële yàpp wu ma jox mii mbooloo mépp, ba ñuy jooy nii ci sama kaw, naa ma: “Jox nu yàpp wu nu lekk.”?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4024', '4', '11', '14', 'Manumaa boot mii mbooloo mépp, man doŋŋ, ndax àttanuma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4025', '4', '11', '15', 'Su dee nii ngay def ak man nag, dimbali ma rekk, rey ma ba ma dee, ndax ma baña gis sama toskare.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4026', '4', '11', '16', '¶ Ba mu ko defee Aji Sax ji dafa wax Musaa, ne ko: «Dajaleel ma juróom ñaar fukki magi Israyil, ñoo xamal sa bopp ne ñooy magi mbooloo mi, di seeni njiit, nga indi leen ci xaymab ndaje mi, ñu teew faak yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4027', '4', '11', '17', 'Maay wàcc wax ak yaw foofa te maay sàkk ci leer gi ci yaw, def ko ci ñoom, ñu yenule la yenu mbooloo mi, ba dootuloo ko yenu yaw doŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4028', '4', '11', '18', '¶ «Mbooloo mi nag, ne leen ñu sell-lu ngir ëllëg, te ne leen dinañu yàpp moos, gannaaw ñooy jooy ci kaw Aji Sax ji, naan “Éy ku nuy leelatiw yàpp, nooka neexle woon ca Misra!” Kon nag Aji Sax jee leen di jox yàpp wu ñu lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4029', '4', '11', '19', 'Du benn fan lañuy yàpp, du ñaar, du juróomi fan, du fukk, te du ñaar fukki fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4030', '4', '11', '20', 'Weeru lëmm kay lañuy yàpp, ba yàpp wiy génne ci seen paxi bakkan, ba mujj génnliku leen, gannaaw ñoo xarab Aji Sax ji ci seen biir, di jooy ci kawam, naan: “Moo lu nu taxoona jóge Misra!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4031', '4', '11', '21', '¶ Ci kaw loolu Musaa ne: «Ãa! Juróom benni téeméeri junniy (600 000) góor a ngi ci mbooloo mii ma ne ci seen biir. Yaw nga ne aw yàpp nga leen di jox, ñu yàpp weeru lëmm!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4032', '4', '11', '22', 'Diggante jur gu gudd ak gu gàtt, manees na leen cee rendil lu leen doy a? Am mboolem jëni géej lees leen di dajaleel, mu doy leen?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4033', '4', '11', '23', '¶ Aji Sax ji ne Musaa: «Loxol Aji Sax ji da koo jotewul? Léegi nag dinga gis ndax sama kàddu dina la sottil, am déet!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4034', '4', '11', '24', '¶ Ci kaw loolu Musaa génn, jottli mbooloo ma kàdduy Aji Sax ji, daldi dajale juróom ñaar fukki góor ñu bokk ca magi mbooloo ma, taxawal leen, ñu wër xayma ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4035', '4', '11', '25', 'Aji Sax ji nag wàcc ca biir niir wa, wax ak moom, daldi sàkk ca leer ga ca Musaa, sédd ca juróom ñaar fukki mag ña. Naka la leer ga dal ca seen kaw, ñu tàmbali di wax ay waxyu, benn yoon bu ñu tóllantiwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4036', '4', '11', '26', '¶ Fekk na ñaari góor a nga desoon ca dal ba, kenn ka di Eldàdd, ka ca des di Medàdd, te teewul leer ga dal ca seen kaw, ndax dees leena limaale woon ca mag ña, doonte demuñu ca xayma ba. Ñoom it ñuy wax ay waxyu ca dal ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4037', '4', '11', '27', 'Ab xale dawe ca, àgge ko Musaa, ne ko: «Eldàdd ak Medàdd déy a ngay wax ay waxyu ca dal ba!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4038', '4', '11', '28', 'Yosuwe doomu Nuun, ja dale doon bëkk-néegu Musaa cag ndawam, daldi cay àddu, ne: «Sang Musaa, aaye leen!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4039', '4', '11', '29', 'Musaa ne ko: «Fiiraangee la jàpp ndax man, am? Éy bu niti mbooloom Aji Sax ji mépp doon ay yonent, Aji Sax ji sol leen ag leeram!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4040', '4', '11', '30', 'Ba loolu amee Musaa dellu ca dal ba, moom ak magi Israyil ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4041', '4', '11', '31', '¶ Ba loolu amee ngelaw wale ci Aji Sax ji, daldi bàbbee ca géej ga ay picci përëntaan, wàcce leen ca dal ba lu tollook doxub benn fan ci gii wet, ak doxub benn fan ca gee, ñu dajal dal ba bépp, jale ci suuf ba xawa mat ñaari xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4042', '4', '11', '32', 'Ci kaw loolu mbooloo ma taxaw di for, bëccëgub keroog bépp, ak guddi ga gépp, ak bëccëgub ëllëg sa sépp, ba ka gëna néewle, for lu mat fukki barigo. Ñu weer përëntaan ya fa wër dal ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4043', '4', '11', '33', 'Suux waa nga ca seeni gëñ, sàqameeguñu sax, sànjum Aji Sax ji tàkkal mbooloo ma. Aji Sax ji dumaa mbooloo ma mbas mu metti lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4044', '4', '11', '34', 'Moo tax ñu tudde bérab booba Kibbrot Taawa (mu firi Bàmmeeli ŋaf-ŋaf), ndax fa lañu denc néewi mbooloo ma doon ŋaf-ŋafi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4045', '4', '11', '35', 'Kibbrot Taawa la mbooloo ma bàyyikoo, jëm Aserot. Ñu dal nag ca Aserot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4046', '4', '12', '1', '¶ Maryaama ak Aaróona ñoo doon ŋàññ Musaa, ci ndawas Kuuseen su mu takkoon, te ab Kuuseen it la takkoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4047', '4', '12', '2', '¶ Ñu ne: «Ndax mennum Musaa doŋŋ la Aji Sax jiy waxe ci moom? Xanaa daa waxewul ci nun itam?» Aji Sax ji dégg ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4048', '4', '12', '3', 'Góor ga Musaa nag defoon ku woyof lool, ba raw mboolem doom aadama ci kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4049', '4', '12', '4', 'Ci kaw loolu Aji Sax ji jekki wax ak Musaa ak Aaróona ak Maryaama, ne leen: «Dikkleen, yeen ñett, ci xaymab ndaje mi!» Ñu dem, ñoom ñett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4050', '4', '12', '5', 'Aji Sax ji wàcc ci biir niir wu def aw taxaar. Mu taxaw ca bunt xayma ba, daldi woo Aaróona ak Maryaama, ñu bokk dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4051', '4', '12', '6', 'Mu ne leen: «Dégluleen bu baax samay kàddu: su ngeen feeñlee ab yonentu Aji Sax ji, ci am peeñu laa koy xamale maay kan, te ci gént laay waxeek moom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4052', '4', '12', '7', 'waaye du Musaa sama jaam bii. Moom mooy ki wóor ci mboolem sama kër gii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4053', '4', '12', '8', 'Gémmiñ ak gémmiñ laay waxeek moom wax ju leer nàññ ju ñu léebul, te jëmmu Aji Sax ji lay gis. Kon lu leen may fitu ŋàññ Musaa sama jaam bi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4054', '4', '12', '9', 'Sànjum Aji Sax ji nag tàkkal leen. Ci kaw loolu mu dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4055', '4', '12', '10', '¶ Naka la niir wa jóge ca xayma ba, Maryaama jekki ne fureet ak jàngoroy ngaana, weex furr! Aaróona ne Maryaama gees, yem ca ngaana ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4056', '4', '12', '11', 'Aaróona ne Musaa: «Ngalla sang bi, bu nu topp bàkkaar bi nu bàkkaar ndax ñàkk xel!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4057', '4', '12', '12', 'Ngalla bul seetaan kii mel ni ku dee te indaalewul bakkan ba mu juddoo ca ndeyam, xaaju yaram wi lekku!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4058', '4', '12', '13', 'Musaa nag jooy Aji Sax ji, ne ko: «Yàlla, ngalla wéral ko!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4059', '4', '12', '14', '¶ Aji Sax ji ne Musaa: «Xanaa baayam sax su ko jéppi woon, ba tifli ko ci kanam, muy gàcceem diiru juróom ñaari fan? Nañu ko génne dal bi diiru juróom ñaari fan, door koo délloosi ci biir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4060', '4', '12', '15', 'Ba loolu amee ñu génne Maryaama dal ba diiru juróom ñaari fan. Mbooloo ma demul, ba keroog ba ñu délloosee Maryaama ca biir dal ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4061', '4', '12', '16', 'Gannaaw loolu mbooloo ma bàyyikoo Aserot, ñu dali ca màndiŋu Paran.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4062', '4', '13', '1', '¶ Aji Sax ji waxati Musaa, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4063', '4', '13', '2', '«Yebalal ay ndaw, ñu dem yëri réewum Kanaan, gi may jox bànni Israyil. Kenn ngay yebal ci seen giiri maam yi, giir gu ci nekk, kenn, te ku ci nekk di kilifa ci ñoom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4064', '4', '13', '3', 'Ci kaw loolu Musaa yebal ndaw ña ci ndigalal Aji Sax ji, ñu bàyyikoo ca màndiŋu Paran. Ñoom ñépp ay njiiti bànni Israyil lañu woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4065', '4', '13', '4', 'Ñooñu ñoo di: Samwa doomu Sakuur, ci giirug Rubeneen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4066', '4', '13', '5', 'ak Safat doomu Ori, ci giirug Cimyoneen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4067', '4', '13', '6', 'ak Kaleb doomu Yefune, ci giirug Yudeen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4068', '4', '13', '7', 'ak Igal doomu Yuusufa, ci giirug Isakareen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4069', '4', '13', '8', 'ak Oseya doomu Nuun, ci giirug Efraymeen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4070', '4', '13', '9', 'ak Palti doomu Rafu, ci giirug Beñamineen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4071', '4', '13', '10', 'ak Gadyel doomu Sodi, ci giirug Sabuloneen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4072', '4', '13', '11', 'ak Gadi doomu Susi, mi taxawal làngu Manase ci biir giirug Yuusufeen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4073', '4', '13', '12', 'ak Amyel doomu Gemali, ci giirug Daneen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4074', '4', '13', '13', 'ak Setur doomu Mikayel, ci giirug Asereen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4075', '4', '13', '14', 'ak Nabi doomu Wofsi, ci giirug Neftaleen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4076', '4', '13', '15', 'ak Gewuyel doomu Maki, ci giiru Gàddeen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4077', '4', '13', '16', '¶ Ñooñu la Musaa yónni woon, ngir ñu yëri réew ma. Oseya doomu Nuun nag, Musaa tudde ko Yosuwe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4078', '4', '13', '17', '¶ Ba leen Musaa yebalee ngir ñu yëri réewum Kanaan, da ne leen: «Negew gii ci bëj-saalum ngeen di jaare, yéegi ca diiwaanu tund ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4079', '4', '13', '18', 'ba gis nu réew ma mel: ndax waa réew ma, ñu am doole lañu, am ñu néew doole; ñu néew lañu, am ñu bare;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4080', '4', '13', '19', 'ak ndax réew ma baax na, am baaxul; ak nu seeni dëkk mel: ndax ay dal rekk la, am ay dëkk yu ñu dàbbli la;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4081', '4', '13', '20', 'ak suuf sa: ndax nangu na, am nanguwul; ak itam ndax am nay garab, am déet. Te ngeen góor-góorlu ba sàkkaale ca meññeefi réew ma.» Fan yooyu nag yemook reseñ di meññ ndoortel meññeef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4082', '4', '13', '21', '¶ Ci kaw loolu ndaw ya dem yëri réew ma, dale ko ca màndiŋu Ciin, ba àgg Reyob, ga ca wetu Amat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4083', '4', '13', '22', 'Ña nga jaare Negew ca bëj-saalum, dem ba Ebron, fa Anageen ña, Ayman ak Sesay ak Talmay, dëkkoon. Ebron googee, tabaxees na ko juróom ñaari at lu jiitu Cowan ga ca Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4084', '4', '13', '23', 'Ñu dem ba ca xuru Eskol, daldi fay dagge ab car bu def benn cëggub reseñ, ñaar ca ñoom gàddoo ko bant, ñu sàkkaale fa gërënaat ak figg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4085', '4', '13', '24', 'Bérab boobu lañu dippee xuru Eskol, (mu firi xuru Cëgg) ndax cëgg ba fa bànni Israyil dagge woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4086', '4', '13', '25', '¶ Ndaw ya nag ñibbsi, gannaaw ba ñu nemmikoo réew ma lu mat ñeent fukki fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4087', '4', '13', '26', 'Ñu dikk ba ci Musaa ak Aaróona, ak mbooloom bànni Israyil gépp, ca màndiŋu Paran, ca Kades. Ñu àgge leen xibaar, ñoom ak mbooloo ma mépp, ba noppi won leen meññeefum réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4088', '4', '13', '27', 'Ci kaw loolu ñu nettali Musaa, ne: «Dem nanu réew, ma nga nu yebaloon, te it foofa la meew maak lem ja tuuroo! Lii ca meññeef maa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4089', '4', '13', '28', 'Xanaa kay, kàttan gu askanu réew ma am, péey ya dàbbliku te yaa lool. Te it ponkal yooyu cosaanoo ci Anageen ñi lanu fa gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4090', '4', '13', '29', 'Amalegeen ñaa dëkke bëj-saalumu réew ma, Etteen ñaak Yebuseen ñaak Amoreen ña dëkke diiwaanu tund ya, Kanaaneen ña dëkke wetu géej, feggook dexu Yurdan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4091', '4', '13', '30', '¶ Ci kaw loolu Kaleb noppiloo mbooloo ma, fekk leen tàmbalee diiŋat Musaa. Mu ne leen: «Nooy dem ba demaatoo, nanguji réew ma, ndax bir na ne noo leen mana duma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4092', '4', '13', '31', '¶ Ndaw ya àndoon ak moom daldi ne: «Manunoo songi waa réew ma, ndax ñoo nu ëpp doole.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4093', '4', '13', '32', 'Ci biir loolu ñuy baatal ca kanam bànni Israyil, réew ma ñu nemmikuji woon. Ñu naan: «Réew moomee ñu wëri woon ngir nemmiku ko déy, réew la muy faagaagal ay sancaanam, te mboolem askan wa nu fa gis, ay boroom jëmm lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4094', '4', '13', '33', 'Fa lanu gis xeetu Nefilim ya, ponkali Anageen ña bokk ca xeetu Nefilim ya, nuy niru sunu bopp ay soccet fi seen kanam, di leen ko niru, ñoom it.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4095', '4', '14', '1', '¶ Ba loolu amee mbooloo mépp tàmbalee yuuxu. Askan wa daa fanaanee jooy guddig keroog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4096', '4', '14', '2', 'Bànni Israyil gépp nag di ñaxtu ci kaw Musaa ak Aaróona, mbooloo ma mépp naa leen: «Waay lu nu tee woona dee ca réewum Misra, mbaa sax nu dee ci màndiŋ mii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4097', '4', '14', '3', 'Ana lu nu Aji Sax jiy indee ci réew mii ñu nara fàddoo saamar, sunuy jabar ak sunuy tuut-tànk doon alalu sëxëtoo! Tee noo dellu Misra yee?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4098', '4', '14', '4', 'Ci kaw loolu ñu naan ca seen biir: «Nan fal njiit te dellu Misra.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4099', '4', '14', '5', '¶ Ba loolu amee Musaa ne gurub, moom ak Aaróona, ñu dëpp seen jë fa suuf, fa kanam mbooloom bànni Israyil ma fa daje mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4100', '4', '14', '6', 'Yosuwe doomu Nuun, ak Kaleb doomu Yefune, ñoom ña bokk ca ña seeti woon réew ma, daldi xotti seeni yére ndaxu tiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4101', '4', '14', '7', 'Ñu wax nag mbooloom bànni Israyil mépp, ne leen: «Réew ma nu wëri woon, ba nemmiku ko, réew mu baaxa baax la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4102', '4', '14', '8', 'Bu nu Aji Sax ji nangulee, moo nuy dugal réew moomu, moo nuy jox réew ma meew maak lem ja tuuroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4103', '4', '14', '9', 'Fexeleen rekk ba Aji Sax ji, buleen ko gàntal, te yeen nag ngeen baña ragal waa réew ma, ndax ab lanc doŋŋ lañu nuy mat. Seen kiiraay dëddu na leen, te Aji Sax jaa ngeek nun. Buleen leen ragal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4104', '4', '14', '10', '¶ Ba mu ko defee mbooloo ma mépp ne dañu leen di dóori xeer ba ñu dee. Leeru Aji Sax ji nag feeñ ca xaymab ndaje ma, ci kanam bànni Israyil gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4105', '4', '14', '11', '¶ Ba loolu amee Aji Sax ji ne Musaa: «Ba kañ la ma askan wii nara xarab? Ba kañ lañu may gëmadi, ak firnde yi ma def ci seen biir yépp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4106', '4', '14', '12', 'Maa leen di fàdde mbas, nangu seen cér, ba noppi sose ci yaw askan wu leen ëpp, ëpp leen doole.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4107', '4', '14', '13', 'Musaa ne Aji Sax ji: «Kon de, waa Misra ga nga jële mbooloo mii, génnee leen sa doole ca seen biir, dinañu ko dégg,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4108', '4', '14', '14', 'te dinañu ko nettali waa réew mii. Waa réew mii dégg nañu ne yaw Aji Sax ji ci sa bopp yaa nekk ci digg mbooloo mii ngay feeñu bët ak bët, yaw Aji Sax ji, saw niir taxaw, tiim leen, te aw taxaaru niir nga leen di jiitoo bëccëg, jiitoo leen aw taxaaru sawara, guddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4109', '4', '14', '15', 'Nga nara boole mbooloo mii mépp, bóom benn yoon? Kon de xeet yi dégg sa jaloore dinañu wax ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4110', '4', '14', '16', '“Ñàkka mana yóbbu mbooloo mii ca réew ma mu leen giñaloon, moo waral Aji Sax ji faagaagal leen ci màndiŋ mi!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4111', '4', '14', '17', 'Kon nag ngalla Boroom bi, na sa doole màgg rekk, noonee nga noon:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4112', '4', '14', '18', '“Aji Sax ji! Kiy muñ mer, te bare ngor, di bale tooñ aki moy te du ñàkka topp mukk doom, tooñu waajuram, ba ca sët yaak sëtaat ya.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4113', '4', '14', '19', 'Ngalla jéggalal mbooloo mii seenug tooñ ci sag bare ngor, noonee nga leen masa bale, ca Misra ba tey jii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4114', '4', '14', '20', '¶ Ba loolu amee Aji Sax ji ne: «Jéggal naa leen noonu nga ko waxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4115', '4', '14', '21', 'Waaye ndegam maay Kiy Dund, te leeru Aji Sax ji mooy fees àddina sépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4116', '4', '14', '22', 'gannaaw mboolem nit ñi gis samag leer, gis firnde yi ma def ci digg Misra ak ci màndiŋ mi, ñoo ma nattu nii fukki yoon, bañ maa déggal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4117', '4', '14', '23', 'kenn ci ñoom déy du gis réew, mi ma giñaloon seeni maam. Mboolem ñi ma xarab, kenn du ko ci gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4118', '4', '14', '24', 'Sama jaam Kaleb nag, gannaaw meneen xel lay wéye, te moo topp sama gannaaw, ba mu mat sëkk, maa koy yóbbu ba ca réew, ma mu demoon, te aw askanam a koy moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4119', '4', '14', '25', 'Gannaaw Amalegeen ñaak Kanaaneen ñaa nga dëkke xur wi nag, bu ëllëgee walbatikuleen, toppaat màndiŋ mi, te jaareji ko géeju Barax ya.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4120', '4', '14', '26', '¶ Aji Sax ji waxati Musaak Aaróona, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4121', '4', '14', '27', '«Ba kañ la mbooloo mu bon mii di ñaxtu ci sama kaw? Ñaxtu yi bànni Israyil di ñaxtu ci sama kaw, dégg naa ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4122', '4', '14', '28', 'Ne leen: Ndegam maay Kiy Dund déy, Kàddug Aji Sax jee, noonu ngeen waxe, may dégg, ni laa leen di def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4123', '4', '14', '29', 'Ci màndiŋ mii kay la seeni néew di tëdd. Mboolem ñi ñu leen limal, mboolem ñi ñu leen waññal, ñu dale ci ñaar fukki at, jëm kaw te doon ñaxtu ci sama kaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4124', '4', '14', '30', 'kenn ku moy Kaleb doomu Yefune ak Yosuwe doomu Nuun, du kenn ku ciy dugg ca réew, ma ma leen giñoona dëël.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4125', '4', '14', '31', 'Seen tuut-tànk, yi ngeen ne alalu sëxëtoo lañuy doon, ñoom laay yóbbu, ba ñu xam réew ma ngeen xarab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4126', '4', '14', '32', 'Waaye yeen, seeni néew ci màndiŋ mii lay tëdd,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4127', '4', '14', '33', 'seeni doom di màngaan ñeent fukki at ci màndiŋ mi, gàddoo ko seen ñàkk worma, yeen ñi leen jur, ba keroog seeni néew tëdd ba jeex ci màndiŋ mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4128', '4', '14', '34', 'Limu fan yi ngeen nemmikuji woon réew ma, ñeent fukki fan, benn fan bu ci nekk day wecci menn at, ngeen gàddoo ko seen mbugali bàkkaar, ñeent fukki at, ba ngeen xam li jànkoonteek man di jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4129', '4', '14', '35', 'Man Aji Sax ji, maa ko wax. Noonu déy laay def mboolem mbooloo mu bon mii booloo ci sama kaw. Ci màndiŋ mii lañuy raafe, fii lañuy deeye.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4130', '4', '14', '36', '¶ Ndaw ya Musaa yebaloon, ñu nemmikuji réew ma nag, te ñu délsi, di baatal réew ma, ba tax mbooloo mépp di ñaxtu ci kawam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4131', '4', '14', '37', 'ñooña doon baatal réew ma, am mbas a leen rey fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4132', '4', '14', '38', 'Mennum Yosuwe doomu Nuun ak mennum Kaleb doomu Yefune doŋŋ, ñoo mucc ca ndaw yooya nemmikuji woon réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4133', '4', '14', '39', '¶ Ba Musaa jottlee bànni Israyil gépp kàddu yooyu, mbooloo ma mititlu nañu ko lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4134', '4', '14', '40', 'Ca ëllëg sa ñu teela xëy, yéegi kaw tund ya, te naan: «Nu ngi nii di yéeg, jëm fa nu Aji Sax ji wax, ndax noo tooñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4135', '4', '14', '41', 'Musaa ne leen: «Lii nag? Yeena ngi tebbi waxi Aji Sax ji, waaye loolu de du sotti!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4136', '4', '14', '42', 'Buleen dem, te Aji Sax ji àndul ak yeen. Lu ko moy dingeen daanu ci seen kanami noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4137', '4', '14', '43', 'Te kat Amalegeen ñi ak Kanaaneen ñaa ngi fuu ci seen kanam. Yeenay fàddoo saamar doŋŋ. Gannaaw yeena dëddu Aji Sax ji nag, Aji Sax ji du ànd ak yeen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4138', '4', '14', '44', '¶ Teewul ñu të ticc, ne dañuy yéegi kaw tund ya, te gaalu kóllërey Aji Sax ji ak Musaa génnuñu dal ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4139', '4', '14', '45', 'Ba mu ko defee Amalegeen ña ak Kanaaneen ña dëkke woon diiwaanu tund woowa wàccsi, duma leen, tasaare leen ba ca gox ba ñuy wax Xorma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4140', '4', '15', '1', '¶ Aji Sax ji waxati Musaa, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4141', '4', '15', '2', '«Waxal bànni Israyil ne leen: Bu ngeen demee ca réew ma ngeen di sanci, réew ma ma leen jox,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4142', '4', '15', '3', 'bu ngeen di defal Aji Sax ji saraxu sawara, muy saraxu rendi-dóomal, mbaa sarax su nit di wàccoo aw xas, mbaa saraxu yéene, mbaa seen saraxi màggal, ngir xeeñal xetug jàmm ñeel Aji Sax ji, te muy lu jóge ci jur gu gudd mbaa gu gàtt, defe leen ko nii:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4143', '4', '15', '4', '¶ «Kiy sarxal Aji Sax ji ab saraxam, na sarxewaale saraxu pepp bu benn fukkeelu efab sunguf su mucc ayib, di ñetti kilo, su ñu xiiwe ñeenteelu xaajub xiinu diw, di liitar ak genn-wàll,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4144', '4', '15', '5', 'ak biiñ ngir saraxu tuuru, ñeenteelu xaajub xiin, di liitar ak genn-wàll, mu ànd ak saraxu rendi-dóomal mbaa beneen sarax, su dee xar mu ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4145', '4', '15', '6', '¶ «Su dee am kuuy, saraxu pepp bi muy àndal, ñaari fukkeeli efay sunguf su mucc ayib lay doon, di juróom benni kilo, ñu xiiwe ko ñetteelu xaajub xiinu diw, di ñaari liitari diw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4146', '4', '15', '7', 'ak biiñ ngir saraxu tuuru, ñetteelu xaajub xiin, di ñaari liitar. Na joxe loolu, def ko xetug jàmm, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4147', '4', '15', '8', '¶ «Su dee sarxe jur gu gudd, muy saraxu rendi-dóomal, mbaa sarax bu muy wàccoo aw xas, mbaa saraxu cant ci biir jàmm, ñeel Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4148', '4', '15', '9', 'na sarxewaaleek jur gu gudd gi, ab saraxu pepp bu ñetti fukkeeli efay sunguf su mucc ayib, di juróom ñeenti kilo, ñu xiiwe ko genn-wàllu xiinu diw, di ñetti liitar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4149', '4', '15', '10', 'ak biiñ bu muy joxewaale, ngir saraxu tuuru, di genn-wàllu xiin, muy ñetti liitar. Loolu saraxu sawara la, di xetug jàmm, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4150', '4', '15', '11', '¶ «Noonu lees di def bu dee saraxu yëkk, mbaa am kuuy, mbaa am xar mu ndaw, mbaa bëy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4151', '4', '15', '12', 'Nu limu juri sarax yi tollu rekk, ngeen def mu ci nekk noonu, ànd ak lim ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4152', '4', '15', '13', 'Mboolem njuddu-ji-réew, noonu lay defe sarax yooyii, buy indi saraxu sawara ngir xetug jàmm, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4153', '4', '15', '14', '¶ «Su dee ab doxandéem bu dal ak yeen, mbaa ku nekk ak yeen ci seen maas yiy ñëw, te muy joxe saraxu sawara ngir xetug jàmm, ñeel Aji Sax ji, ni ngeen koy defe rekk la koy defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4154', '4', '15', '15', 'Mbooloo mi mépp, dogalu yoon boobu benn la ciy doon, muy yeen, di doxandéem bi. Dogal la buy sax fàww, ñeel seen maasoo maas, te di benn ci yeen ak ci doxandéem bi, fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4155', '4', '15', '16', 'Wenn yoon wee, di benn àtte bi, ñeel leen, ñeel doxandéem bi dal ak yeen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4156', '4', '15', '17', '¶ Aji Sax ji waxati Musaa, ne');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4157', '4', '15', '18', '«Waxal bànni Israyil, ne leen, bu ngeen demee ca réew, ma ma leen jëme,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4158', '4', '15', '19', 'bay lekk ca ñamu réew ma, nangeen ci jooxe ab jooxe, ñeel Aji Sax ji;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4159', '4', '15', '20', 'seen notu sunguf bu jëkk, ci ngeen di jooxe menn mburum jooxe. Ni ngeen di sàkke jooxe bu jóge ca dàgga ja rekk, ni ngeen koy jooxee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4160', '4', '15', '21', 'Seen notu sunguf bu jëkk, ci ngeen di sàkke ab jooxe, ñeel Aji Sax ji, yeen ak seen askan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4161', '4', '15', '22', '¶ Su dul ci teyeef ngeen ñàkka jëfe lenn ci mboolem santaane yii Aji Sax ji dénk Musaa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4162', '4', '15', '23', 'ci mboolem lu leen Aji Sax ji sant, Musaa jottli, dale ko keroog ba Aji Sax ji santaanee loola, ak gannaaw gi, ba ca seen maasoo maas,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4163', '4', '15', '24', 'su dee moy gu dul teyeef, te mbooloo mi yégu ko woon, su boobaa mbooloo mépp ay sarxal aw yëkk wu ndaw wuy doon rendi-dóomal, ngir xetug jàmm, ñeel Aji Sax ji, ak saraxu peppam, ak saraxu tuuroom, ni ko yoon àttee, ak benn sikket ngir saraxu póotum bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4164', '4', '15', '25', 'Sarxalkat bi day def loolu njotlaayal mbooloom bànni Israyil gépp, njéggal daldi leen ñeel, gannaaw moy ga dug teyeef, te ñoom it indi nañu seen saraxu sawara, ñeel Aji Sax ji, booleek seen saraxu póotum bàkkaar fi kanam Aji Sax ji, ndax seen moy ga dul teyeef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4165', '4', '15', '26', 'Njéggal day daldi ñeel mbooloom bànni Israyil gépp, ak bépp doxandéem bu dal ak ñoom, ndax mbooloo mépp lay seen moy gu dul teyeef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4166', '4', '15', '27', '¶ Su dee kenn nit a bàkkaar te du teyeefam, na sarxal aw bëy wu jigéen wu menn at, ngir saraxu póotum bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4167', '4', '15', '28', 'Sarxalkat bi daldi koy def fi kanam Aji Sax ji, njotlaayal ki moy ci ag ñàkka tey, ca bàkkaaram ba dul teyeef. Loolu la koy jote, njéggal ñeel ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4168', '4', '15', '29', 'Muy njuddu-ji-réew ju bokk ci bànni Israyil, di doxandéem bu dal ak ñoom, yoon wi wenn lay doon, ñeel ki moy te du teyeefam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4169', '4', '15', '30', '¶ Nit ki tooñ cig teyeefam nag, muy njuddu-ji-réew, di doxandéem, kooku Aji Sax ji la ñàkke kersa. Nit kooku, dees koy dagge ci biiri bokkam:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4170', '4', '15', '31', 'Gannaaw kàddug Aji Sax ji la teddadil te ndigalam la xëtt, nit kooku dees koy dagg rekk, mu gàddu bàkkaaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4171', '4', '15', '32', '¶ Ba bànni Israyil nekkee ca màndiŋ ma, dañoo fekk jenn waay, muy taxan bésub Noflaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4172', '4', '15', '33', 'Ña ko fekk muy taxan, yóbbu ko ba ca Musaa ak Aaróona, ak mbooloo ma mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4173', '4', '15', '34', 'Ba loolu amee ñu teg ko ciy loxo, ndax dogaleesagul woon nees di def ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4174', '4', '15', '35', 'Ci kaw loolu Aji Sax ji ne Musaa: «Dee rekk mooy àtteb waa ji: dees koy génne dal bi, mbooloo mépp dóor koy xeer, ba mu dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4175', '4', '15', '36', '¶ Mbooloo ma mépp daldi koy génne dal bi, dóor koy xeer ba mu dee, na ko Aji Sax ji sante Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4176', '4', '15', '37', '¶ Aji Sax ji waxati Musaa, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4177', '4', '15', '38', '«Waxal bànni Israyil, ne leen, ci seen maasoo maas, nañu def ay langat ci seen cati mbubb, langat wu ci nekk ñu nas ci buum gu baxa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4178', '4', '15', '39', 'Mu doon seen langat yu ngeen di xool, di ko fàttlikoo mboolem santaaney Aji Sax ji, ngir di ko jëfe, te baña topp seen bànneexu bakkan ak seeni gët, bay moy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4179', '4', '15', '40', 'Su ko defee ngeen di bàyyi xel tey jëfe sama santaane yépp, daldi doon ñu sell, ñeel seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4180', '4', '15', '41', 'Man maay Aji Sax ji, seen Yàlla, ji leen génnee réewum Misra ngir doon seen Yàlla. Maay seen Yàlla Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4181', '4', '16', '1', '¶ Ku ñuy wax Kore doomu Isar, mi askanoo ci Keyat doomu Lewi, moo àndoon ak ay Rubeneen, ñuy Datan ak Abiram, doomi Elyab, ak Onn doomu Pelet,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4182', '4', '16', '2', 'ñu jógal Musaa, ñook ñaar téeméer ak juróom fukk (250) ci bànni Israyil, diy kilifa ci mbooloo mi, am baat ca pénc ma, te di ñu amu tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4183', '4', '16', '3', 'Ci kaw loolu ñu bokk daje fi kaw Musaa ak Aaróona, ne leen: «Doy na sëkk! Mbooloo mi ba mu daj, ñépp a sell, te ci sunu biir la Aji Sax ji nekk. Ana lu ngeen di xoggliku ci kaw mbooloom Aji Sax ji?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4184', '4', '16', '4', '¶ Ba Musaa déggee loolu, da ne gurub, dëpp jë bi fi suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4185', '4', '16', '5', 'Mu wax Kore ak gàngooram gépp, ne: «Bu ëllëgee, Aji Sax ji mooy xamle kan la séddoo ak kan mooy ki sell, mu jegeñal ko boppam. Ki mu taamu nag, dina ko jegeñal boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4186', '4', '16', '6', 'Dangeen di def nii: jël-leeni and, yaw Kore, yaak sa gàngoor gépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4187', '4', '16', '7', 'te ngeen def ciy xal, def ci cuuraay fi kanam Aji Sax ji, ëllëg. Su ko defee ku Aji Sax ji taamu, kookooy ki sell. Doy na sëkk, yeen Leween ñi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4188', '4', '16', '8', 'Musaa teg ca ne Kore: «Yeen Leween ñi, dégluleen nag!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4189', '4', '16', '9', 'Xeeb ngeen daal ber gi leen Yàllay Israyil ber ci mbooloom Israyil, jegeñal leen boppam, ngeen di liggéey liggéeyu màkkaanu Aji Sax ji, di taxaw fi kanam mbooloo mi, di leen jaamul Yàlla?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4190', '4', '16', '10', 'Yaw mu jegeñal la, yaak sa bokki Leween ñépp, ngeen di xëccu céru carxal, boole ci!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4191', '4', '16', '11', 'Kon kay yaw yaak sa gàngoor gépp, ci kaw Aji Sax ji ngeen bokk daje! Ana kuy Aaróona, ba ngeen di ñaxtu ci kawam?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4192', '4', '16', '12', '¶ Musaa nag woolu Datan ak Abiram, doomi Elyab, ñu ne ko: «Danoo ñëwul!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4193', '4', '16', '13', 'Dangaa xeeb li nga nu jële réew mu meew maak lem ja tuuroo, ngir reylu nu ci màndiŋ mi, ba tax ngay buur-buurlu ci sunu kaw teg ci?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4194', '4', '16', '14', 'Du réew mu meew maak lem ja tuuroo nga nu yóbbu de, te séddoo nu céri tool mbaa tóokëri reseñ. Mbooloo mii mépp, man nga leena tuur lëndëm? Danoo ñëwul!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4195', '4', '16', '15', 'Ba loolu amee Musaa mer lool. Mu ne Aji Sax ji: «Bul geesu sax seen sarax. Menn mbaam sax, masuma leen koo jëlal te masuma cee tooñ kenn.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4196', '4', '16', '16', '¶ Musaa nag ne Kore: «Yaw, yaak sa gàngoor gépp, ca kanam Aji Sax ji, yaak ñoom ak Aaróona, ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4197', '4', '16', '17', 'Na ku nekk jël ub andam, def ci cuuraay, te na ku ci nekk indib andam fi kanam Aji Sax ji, muy ñaar téeméeri and ak juróom fukk, yaak Aaróona it, ku nekk akub andam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4198', '4', '16', '18', '¶ Ba mu ko defee ku nekk jël ub andam, def cay xal, teg ca cuuraay. Ñu taxaw ca bunt xaymab ndaje ma, ñook Musaa ak Aaróona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4199', '4', '16', '19', 'Kore nag dajale gàngoor gépp fa ñoom, ca bunt xaymab ndaje ma. Ci kaw loolu leeru Aji Sax ji feeñu mbooloo ma mépp!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4200', '4', '16', '20', '¶ Aji Sax ji wax Musaa ak Aaróona, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4201', '4', '16', '21', '«Xiddileen mbooloo mii, ma xoyom leen léegi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4202', '4', '16', '22', 'Musaa ak Aaróona ne gurub, dëpp seen jë fa suuf, daldi ne: «Éy Yàlla, yaw Yàllay bépp boroom bakkan bu bindoo aw suux, xanaa du kenn ay bàkkaar, nga far sànju ci kaw mbooloom lëmm?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4203', '4', '16', '23', '¶ Ci kaw loolu Aji Sax ji ne Musaa:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4204', '4', '16', '24', '«Waxal mbooloo mi, ne leen ñu jóge fi wër màkkaani Kore ak Datan ak Abiram.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4205', '4', '16', '25', '¶ Musaa daldi jubal ca Datan ak Abiram, magi Israyil topp ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4206', '4', '16', '26', 'Ci biir loolu mu wax ak mbooloo ma, ne leen: «Ngalla dàndleen xaymay nit ñu bon ñii, te buleen laal seen lenn, bala ngeen di buuboondook mboolem bàkkaari ñii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4207', '4', '16', '27', 'Ñu daldi jóge mboolem fa wër màkkaani Kore ak Datan ak Abiram. Datan ak Abiram ñoom, ña nga génn, taxaw ca seen bunti xayma, ñook seeni jabar ak seeni doom, ak seeni tuut-tànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4208', '4', '16', '28', '¶ Musaa nag ne: «Lii nag moo leen di xamal ne Aji Sax ji moo ma yebal ngir ma def jëf jii jépp, waaye du sama coobarey bopp:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4209', '4', '16', '29', 'Ndegam ni mboolem doom aadama di deeye, ni la ñii deeye, seen demin di deminu mboolem doom aadama, su boobaa du Aji Sax jee ma yebal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4210', '4', '16', '30', 'Waaye ndegam Aji Sax ji moo sàkk ba sàkk tey lu masula am, ba suuf ŋa, mëdd leen, ñook lu bokk ci ñoom, ñu tàbbiwaale bakkan biir njaniiw, su boobaa dingeen xam ne ñoom ñii ñoo xarab Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4211', '4', '16', '31', 'Naka la Musaa di daaneel kàddu yooyu yépp, fa ñu taxaw jekki xar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4212', '4', '16', '32', 'suuf ŋa, mëdd leen, ñook seen waa kër, ak mboolem ku bokk ci Kore, ak mboolem alal ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4213', '4', '16', '33', 'Ñu daldi tàbbiwaale bakkan biir njaniiw, ñook mboolem lu ñu moom, suuf sàng leen, ñu réer mbooloo ma mërr.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4214', '4', '16', '34', 'Mboolem Israyil dégg seen yuux ya, daldi daw, te naan: «Nan daw bala noo suuf a mëdd!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4215', '4', '16', '35', '¶ Ci kaw loolu sawara moo bawoo fa Aji Sax ji, xoyom ñaar téeméeri nit ak juróom fukk ña indi woon saraxu cuuraay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4216', '4', '17', '1', '¶ Aji Sax ji waxati Musaa, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4217', '4', '17', '2', '«Waxal Elasar doomu Aaróona, sarxalkat bi, ne ko mu seppee and yi ci lakk gi, ndax lu sell la, te xal yi, na ko tuur fu sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4218', '4', '17', '3', 'And yooyii seeni boroom feye seen bakkan seeni bàkkaar, dees koy tëgg, ba mu tàlli, xoobe ko sarxalukaay bi. Gannaaw fi kanam Aji Sax ji lañu indi and yi, ba tax mu doon lu sell, na and yi doon firnde, ñeel bànni Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4219', '4', '17', '4', 'Ci kaw loolu Elasar sarxalkat bi jël andi xànjar, ya ña dee ca lakk ga indi woon, ñu tëgg ko ba mu tàlli, ngir sarxalukaay ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4220', '4', '17', '5', 'na ko Aji Sax ji santaanee woon, Musaa jottli. Loolu di fàttli bànni Israyil ne benn jaambur bu bokkul ci askanu Aaróona sañula dikk di taal cuuraay fi kanam Aji Sax ji, lu ko moy lu mel ni li dal Kore ak gàngooram moo koy dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4221', '4', '17', '6', '¶ Ca ëllëg sa mbooloom bànni Israyil gépp a doon ñaxtu ci kaw Musaa ak Aaróona, naan: «Yeen yeena reylu ñoñi Aji Sax ji!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4222', '4', '17', '7', 'Mbooloo maa nga sam Aaróona ak Musaa. Ci biir loolu, ñu ne gees xaymab ndaje ma‎, gisuñu lu moy niir wa muur ko, leerug Aji Sax ji feeñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4223', '4', '17', '8', '¶ Ba loolu amee Musaa ak Aaróona dem ba ca kanam xaymab ndaje ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4224', '4', '17', '9', 'Aji Sax ji wax Musaa ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4225', '4', '17', '10', '«Jógeleen biir mbooloo mii, ma faagaagal leen léegi!» Ñu ne gurub, dëpp seen jë fa suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4226', '4', '17', '11', 'Musaa ne Aaróona: «Jëlal and bi, nga sàkke ci sarxalukaay bi ay xal, teg ci cuuraay, yóbbu gaaw ca mbooloo ma, ba defal leen ag njotlaay, ndax sànj mi tàkke na ci Aji Sax ji, mbas mi tàmbali na!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4227', '4', '17', '12', 'Aaróona këf and ba Musaa wax, daw dugg ca biir mbooloo ma. Ndeke mbas ma tàmbali na ca biir mbooloo ma. Mu def ca and ba cuuraay, daldi defal mbooloo ma njotlaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4228', '4', '17', '13', 'Naka la taxaw ci diggante ñi dee ak ñiy dund, mbas ma dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4229', '4', '17', '14', 'Ña dee ca mbas ma nag doon fukki junneek ñeent ak juróom ñaar téeméer (14 700), te bokkul ak ña dee woon ca mbirum Kore ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4230', '4', '17', '15', 'Ba mu ko defee Aaróona dellu ca Musaa, ca bunt xaymab ndaje ma, fekk mbas ma dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4231', '4', '17', '16', '¶ Ba loolu amee Aji Sax ji ne Musaa:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4232', '4', '17', '17', '«Waxal ak bànni Israyil, nga nangoo ci mboolem seen kilifay kër maam, aw yet, na wenn yet bawoo ci kër gu ci nekk, muy fukki yet ak ñaar, yet wu ci nekk, nga bind ci turu boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4233', '4', '17', '18', 'Turu Aaróona itam, nga bind ko ci yetu giirug Lewi, ndax wenn yet lay doon, ñeel kilifag kër gu ci nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4234', '4', '17', '19', 'Nga denc yet yi ca biir xaymab ndaje ma, fa kanam gaalu seedes kóllëre ga, fa may dajeek yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4235', '4', '17', '20', 'Su ko defee ki ma taamu, aw yetam dina jebbi, ba ma teqlikoo ak xultuy bànni Israyil, yi ñuy xultu ci seen kaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4236', '4', '17', '21', '¶ Musaa àgge ko bànni Israyil, mboolem seen kilifay kër maam jox Musaa aw yet, kilifa gu ci nekk wenn yet, ñeel kër maamam, muy fukki yet ak ñaar, yetu Aaróona bokk ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4237', '4', '17', '22', 'Musaa teg yet ya fa kanam Aji Sax ji, ca biir xaymab seede sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4238', '4', '17', '23', 'Ca ëllëg sa, naka la Musaa dugg ca xaymab seede sa rekk, daldi fekk yetu Aaróona wu kër Lewi, jebbi; fekk na mu jebbi, ba tóor, ba meññ ay doomi amànd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4239', '4', '17', '24', 'Ba loolu amee Musaa jële yet yépp ci Aji Sax ji, dem ba ca bànni Israyil gépp, ñépp gis, ku nekk jël yetam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4240', '4', '17', '25', '¶ Aji Sax ji waxati Musaa, ne: «Dellool yetu Aaróona fa kanam gaalu seede sa, mu dence fa, di firnde ñeel xeetu fippukat wi, ndax nga dakkal seeni xultu ci sama kaw, ba duñu dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4241', '4', '17', '26', 'Musaa def noonu. Na ko ko Aji Sax ji sante, na la ko defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4242', '4', '17', '27', '¶ Bànni Israyil nag naan Musaa: «Jeexal nan nag, sànku nan, nun ñépp ay sànku!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4243', '4', '17', '28', 'Gannaaw képp ku jege màkkaanu Aji Sax ji doŋŋ, dangay dee kay, mbaa dunu far jeex tàkk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4244', '4', '18', '1', '¶ Aji Sax ji ne Aaróona: «Yaw, yaak say doom ak sa waa kër maam, yeenay gàddu peyug tooñ ci wàllu bérab bu sell bi, te itam yaw, yaak say doom, yeenay gàddu peyug tooñ ci seen wàllu carxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4245', '4', '18', '2', 'Te itam sa bokki Leween ñi, sa giirug baay, jegeñal leen sa bopp, ñu jokku ci yaw, di la jàpple, te yaw yaak say doom, ngeen féete fi kanam xayma ba seedes kóllëre ga dence.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4246', '4', '18', '3', 'Ñooy dénkoo sa ndénkaane, ak dénkaaney mboolem xayma bi, waaye jumtukaayi bérab bu sell bi, ak sarxalukaay bi, buñu ko jege, lu ko moy dañuy dee, ñoom ak yeen itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4247', '4', '18', '4', 'Nañu jokku ci yaw, te ñu dénkoo ndénkaanel xaymab ndaje mi, ci mboolem liggéeyu xayma bi. Kenn ku ci bokkul nag du leen jege, yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4248', '4', '18', '5', 'Nangeen dénkoo ndénkaanel bérab bu sell bi, ak ndénkaanel sarxalukaay bi, ngir am sànj baña dalati ci kaw bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4249', '4', '18', '6', '¶ «Man mii nag maa seppee seen bokki Leween ñi ci biir bànni Israyil. Yeen lañu leen jagleela jagleel, ñeel Aji Sax ji, ngir ñu liggéey liggéeyu xaymab ndaje mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4250', '4', '18', '7', 'Yaw nag yaak say doom, dénkooleen seenug carxal ci mboolem mbiru sarxalukaay bi, ak ca wàllaa ridob biir bi, ngeen di ca liggéey. Seen liggéeyu carxal bi, ab sasu teraanga la, maa leen ko terale. Waaye ku bokkul ci yeen, bu ci laalee, dees koy rey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4251', '4', '18', '8', '¶ Aji Sax ji neeti Aaróona: «Man mii maa la sédd ndénkaaneb samay jooxe; mboolem jooxe yu sell yi bànni Israyil indi, yaw laa ko jagleel, nga jagoo, yaak say doom, ci kaw dogal bu sax dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4252', '4', '18', '9', 'Lii nag, yaa ko moom, ci mboolem sarax yu sell yee sell, yi mucc sawara: seen bépp sarax, seen bépp saraxu pepp ak seen bépp saraxu póotum bàkkaar, ak seen bépp saraxu peyug tooñ bu ñu ma indil, lu sella sell la, ñeel la, yaak sa doom yu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4253', '4', '18', '10', 'Fu sella sell ngeen koy lekke; képp kuy góor ci yeen, sañ na cee lekk. Lu sell lay doon ci yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4254', '4', '18', '11', '¶ «Leneen lu la ñeel moo di jooxe bu jóge ci saraxi nit ñi, di bépp saraxu yékkati-jébbal bu bànni Israyil. Yaw laa ko sédd, yaak sa doom yu góor, ak sa doom yu jigéen, ci kaw dogalu yoon bu sax dàkk. Képp ku set ci sa waa kër, sañ na cee lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4255', '4', '18', '12', '¶ «Lépp luy ngëneelu diw gu bees, ak ngëneelu biiñ bu bees, ak pepp mu jëkka ñor, mu ñu jox Aji Sax ji, yaw laa ko jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4256', '4', '18', '13', 'Njàlbéenu meññeef mi ñuy indil Aji Sax ji, ci mboolem lu meññee ci seen suuf, yaa koy moom, te képp ku set ci sa waa kër, sañ na cee lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4257', '4', '18', '14', 'Mboolem lees aayalal Aji Sax ji ci Israyil, yaa koy moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4258', '4', '18', '15', 'Lépp luy ubbitey njur bu ñu jagleel Aji Sax ji, ci lépp lu bindoo aw suux, nit ak mala, yaa koy moom. Fexeel rekk ba jotlu taawub nit ki, te taawub mala mu setul it, nanga ko jotlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4259', '4', '18', '16', 'Njotu xale bu am lu dale ci weer, àpp ko ci juróomi siikali xaalis yu bérab bu sell bi, benn siikal yemook ñaar fukki gera mbaa fukki garaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4260', '4', '18', '17', 'Waaye lu nag taawloo, ak lu xar taawloo, ak lu bëy taawloo, deesu ko jot. Yooyii yu sell la. Deretam ngay xëpp ci sarxalukaay bi, nebbon bi, nga def ko saxar, muy saraxu sawara ngir xetug jàmm, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4261', '4', '18', '18', 'Aw yàppam, yaa koy moom, ni nga moome dënnu saraxu yékkati-jébbal, ak tànkub kanam bu ndijoor ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4262', '4', '18', '19', 'Mboolem jooxe yu sell yi bànni Israyil di jooxeel Aji Sax ji, sédd naa la ko, yaak sa doom yu góor, ak sa doom yu jigéen, ci kaw dogalu yoon bu sax dàkk. Kóllërey xorom a ngoogu, du fecciku, xanaa sax dàkk fi kanam Aji Sax ji, ñeel la yaw, yaak saw askan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4263', '4', '18', '20', 'Aji Sax ji neeti Aaróona: «Seenum réew nag doo ci am cér, te wàllu suuf, doo ko am ci seen biir. Man maay sa wàll, di sab cér ci biir bànni Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4264', '4', '18', '21', '¶ Leween ñi ñoom, maa leen jox bépp céru fukkeel bu génne ci Israyil, muy seen cér, ñu yooloo ko seen liggéey bi ñuy liggéey ci xaymab ndaje mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4265', '4', '18', '22', '¶ Bu bànni Israyil juuxati ci xaymab ndaje mi, di gàddu bàkkaar bu dee di àtteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4266', '4', '18', '23', 'Leween ñi ñooy ñiy liggéey liggéeyi xaymab ndaje mi, te lu ñu ca tooñ, ñooy gàddu pey ga, ci kaw dogal bu sax dàkk, ñeel leen, ñook seen askan. Waaye biir bànni Israyil, Leween ñi duñu ci séddu céru suuf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4267', '4', '18', '24', 'ndax céri fukkeel yi bànni Israyil yékkati, jooxeel ko Aji Sax ji, jox naa ko Leween ñi, muy seen cér. Moo tax ma ne leen, biir bànni Israyil, duñu ci séddu céru suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4268', '4', '18', '25', '¶ Aji Sax waxati Musaa ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4269', '4', '18', '26', '«Leween ñi, wax leen, ne leen bu ñu jëlee ci bànni Israyil seen céri fukkeel yi ma leen jagleel yeen, muy seen cér, nañu ci jooxeel Aji Sax ji, fukkeelub céru fukkeel yooyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4270', '4', '18', '27', 'Nañu leen jàppal loolu, yeen Leween ñi, muy seen jooxeb bopp, ni bu doon pepp mu jóge ci seen dàggay bopp, ak biiñ bu bees bu jóge ci seen nalukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4271', '4', '18', '28', 'Su ko defee ngeen jooxe yeen itam, jooxeb Aji Sax ji, ci mboolem seen céri fukkeel yi ngeen jële ci bànni Israyil. Kon nangeen jële coocu, jooxeb Aji Sax ji, jox ko Aaróona sarxalkat bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4272', '4', '18', '29', 'Lépp lu ñu leen sédd, nangeen ci jooxe jooxeb Aji Sax ji. Mboolem céri ngëneel yooyu, ci ngeen di génne cér bu sell boobu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4273', '4', '18', '30', '¶ «Waxal Leween ñi ne leen gannaaw bu ñu ca génnee céru ngëneel li, li ci des lew na leen, ni bu doon pepp mu jóge ci seen dàggay bopp, ak biiñ bu jóge ci seen nalukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4274', '4', '18', '31', 'Sañ nañu koo lekke fépp, ñoom ak seen waa kër, ndax loolu seen pey la, ñu yooloo ko seen liggéeyu xaymab ndaje mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4275', '4', '18', '32', 'Duñu ci gàddu benn bàkkaar, gannaaw bu ñu ci jooxee céru ngëneel li. Waaye jooxe yu sell yu bànni Israyil yooyu, buñu ci teddadil lenn, ba di ci dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4276', '4', '19', '1', '¶ Aji Sax ji waxati Musaa ak Aaróona, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4277', '4', '19', '2', '«Lii mooy dogalu yoon bi Aji Sax ji santaane: Neleen bànni Israyil ñu indil leen nag wu jigéen wu xonq, wu mat, mucc sikk, te kenn masu koo takk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4278', '4', '19', '3', 'ngeen jox ko Elasar sarxalkat bi, ñu génne ko dal bi, te ñu rendi ko fi kanamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4279', '4', '19', '4', 'Na Elasar sarxalkat bi capp baaraamam ci deret ji, wis-wisal ko juróom ñaari yoon fi féeteek bunt xaymab ndaje mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4280', '4', '19', '5', 'Nañu lakk nag wi‎ ci kanamam. Der bi ak yàpp wi ak deret ji ak sébbriit mi, lépp lañuy lakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4281', '4', '19', '6', 'Su ko defee sarxalkat bi sàkk bantu seedar ak caru isob ak ndimo lu xonq curr, boole ko sànni ca sawara wa ñuy lakk nag wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4282', '4', '19', '7', 'Gannaaw loolu na sarxalkat bi fóot ay yéreem, sangu, doora mana duggaat ci dal bi, te du ko tee yendoo sobe ba ca ngoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4283', '4', '19', '8', 'Kiy lakk nag wi itam, na fóot ay yéreem, sangu, te du ko tee yendoo sobe ba ca ngoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4284', '4', '19', '9', 'Na ku set tonni dóomu nag wa, te sotti ko bérab bu set, foofa ca biti. Dóom ba dencub mbooloom bànni Israyil lay doon, ñu di ko waajale ndoxum setlu, ngir saraxu póotum bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4285', '4', '19', '10', 'Ku góor kiy tonni dóomi nag wi itam day fóot ay yéreem, te du tee mu yendoo sobe ba ca ngoon. Na loolu di dogalu yoon bu sax fàww, ñeel bànni Israyil, ak doxandéem bu dëkk ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4286', '4', '19', '11', '¶ «Bu loolu weesee ku laal nit ku dee, ak néew bu mu mana doon, dina sobewu diiru juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4287', '4', '19', '12', 'Na setlu ca ndox moomee ca bésub ñetteel ba, gannaaw ba mu ko laalee, te na setluwaat ca bésub juróom ñaareel ba. Su ko defee mu set. Waaye su setluwul ca bésub ñetteel ba, ak bésub juróom ñaareel ba, du set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4288', '4', '19', '13', 'Képp ku laal nit ku dee, ak néew bu mu mana doon, bu setluwul, màkkaanu Aji Sax ji la sobeel. Kooku dees koy dagge ci bànni Israyil. Gannaaw ndoxum setlu ma, wiseesu ko ko, sobewu lay wéye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4289', '4', '19', '14', '¶ «Lii la yoon wi tëral: Bu nit deeyee ci biir xayma, képp ku dugg ci biir xayma bi, ak képp ku mu fekk ci xayma bi, day sobewu diiru juróom ñaari fan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4290', '4', '19', '15', 'te mboolem ndab lu fa ubbiku woon, kubeer it ubu ko woon ràpp, loola ndab sobewu na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4291', '4', '19', '16', 'Képp ku laal ca àll ba, nit ku ñu bóome saamar, mbaa ku Yàlla moomal boppam, mbaa mu laal yaxi nit ku dee, mbaa mu laal bàmmeel, kooka day sobewu diiru juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4292', '4', '19', '17', 'Nañu sàkkal ki sobewu ca dóomu saraxu póotum bàkkaar ba ñu lakkoon, te ñu sotti ndox muy dund ci ndab, ca kaw dóom ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4293', '4', '19', '18', 'Bu loolu wéyee, na ku set jël caru isob, capp ko ca ndox ma, wis-wisal ko ca kaw xayma ba nit deeye, wis ko ca kaw ndab yépp, ak ca kaw nit ña fa nekkoon. Na ko wis itam ci kaw nit ku laal yaxi ku dee, mbaa mu laal ku ñu bóome saamar, mbaa mu laal ku Yàlla moomal boppam, mbaa mu laal bàmmeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4294', '4', '19', '19', 'Bésub ñetteel ba nag, ak bésub juróom ñaareel ba, ci la nit ku set di wis-wisal ndox mi ci kaw ki sobewu. Bésub juróom ñaareel ba ca la koy settli. Su ko defee ka sobewu fóot ay yéreem, sangu, bu jant sowee mu daldi set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4295', '4', '19', '20', 'Képp ku sobewu te setluwul, kooku dees koy dagge ci mbooloo mi, ndax bérabu sellngay Aji Sax ji la sobeel. Gannaaw wiseesu ko ndoxum setlu mi, sobewu na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4296', '4', '19', '21', '¶ «Na leen loolu ñeel ci kaw dogalu yoon bu sax dàkk. Ka doon wis-wisal ndoxum setlu mi nag, na fóot ay yéreem, te ku laal ci ndoxum setlu mi day yendoo sobe ba ca ngoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4297', '4', '19', '22', 'Nit ki sobewu, mboolem lu mu laal day sobewu, te ku laal ca loola it day yendoo sobe ba ca ngoon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4298', '4', '20', '1', '¶ Mbooloom bànni Israyil gépp nag àgg ca màndiŋu Ciin, ci biir weer wi jëkk ci at mi. Ñu daldi dal ca Kades. Fa la Maryaama faatoo, ñu denc ko foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4299', '4', '20', '2', '¶ Ci kaw loolu mbooloo ma dem ba ñàkk ndox. Ñu daje ci kaw Musaa ak Aaróona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4300', '4', '20', '3', 'Mbooloo ma di xulook Musaa, naa ko: «Moo lu nu tee woona dee keroog ba sunu bokk ya deeyee fa kanam Aji Sax ji?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4301', '4', '20', '4', 'Ana loo indee mbooloom Aji Sax ji ci màndiŋ mii, nu di fi deesi doŋŋ, nook sunug jur?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4302', '4', '20', '5', 'Ana loo nu jële woon Misra, di nu indi fu bon fii? Du bérab bu nangu menn jiwu: du figg, du reseñ, du gërënaat, te du siitum ndox mu ñu naan!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4303', '4', '20', '6', '¶ Ba loolu amee Musaa ak Aaróona bàyyikoo ca mbooloo ma, dem ba ca bunt xaymab ndaje ma. Ñu ne gurub, dëpp seen jë fa suuf. Leeru Aji Sax ji nag feeñu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4304', '4', '20', '7', 'Aji Sax ji wax ak Musaa, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4305', '4', '20', '8', '«Jëlal saw yet, nga dajale mbooloo mi, yaak sa mag Aaróona, ngeen wax ak doj woowu, ñuy gis, mu xelli am ndox. Te nga sottil leen ndox mu jóge ci doj wi, nàndale ko mbooloo mi, ñook seenug jur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4306', '4', '20', '9', '¶ Ba mu ko defee Musaa jële yet wa fa kanam Aji Sax ji, na mu ko ko sante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4307', '4', '20', '10', 'Musaa ak Aaróona nag dajale mbooloo ma fa janook doj wa, Musaa ne leen: «Yeen diiŋatkat yi, dégluleen ma fii! Doj wii, tee nu leen cee génneel am ndox boog?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4308', '4', '20', '11', 'Ci kaw loolu Musaa yékkati loxoom, dóor yetam ca doj wa ñaari yoon, ndox mu bare wale ca, mbooloo ma daldi naan, ñook seenug jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4309', '4', '20', '12', '¶ Aji Sax ji nag ne Musaa ak Aaróona: «Gannaaw gëmuleen ma, ngir wormaal sama sellnga fi kanam bànni Israyil, loolu tax na dungeen yóbbu mukk mbooloo mii ca réew ma ma leen jox.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4310', '4', '20', '13', 'Loolooy walum Meriba, (mu firi Jote ba). Fa la bànni Israyil jote woon ak Aji Sax ji, ba mu biral sellngaam fa seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4311', '4', '20', '14', '¶ Gannaaw gi, Musaa moo yebale ay ndaw fa dëkk ba ñuy wax Kades, ñu dem ca buurub Edom, ne ko: «Israyil say bokk dañoo wax ne: Umplewoo mboolem coono bi nu daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4312', '4', '20', '15', 'Sunuy maam a demoon Misra; dëkk nanu Misra lu yàgg, waa Misra di nu mitital, na woon ca sunuy maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4313', '4', '20', '16', 'Ci biir loolu nu woo Aji Sax ji wall, mu dégg sunu yuux, daldi yebal malaaka, mu génne nu Misra. Léegi nu ngi nii fi Kades, dëkk bi digalook sam réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4314', '4', '20', '17', 'Ngalla nag may nu, nu jaare sam réew. Dunu fi jaare benn tool, mbaa ab tóokëru reseñ, dunu fi naane ndoxum benn teen. Mbeddum buur daal lanuy topp, dunu jàdd ndijoor ak càmmoñ, ba keroog nuy génn sam réew.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4315', '4', '20', '18', '¶ Buurub Edom nag ne leen: «Dungeen jaare fi man de, lu ko moy saamar laay génne, dajeek yeen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4316', '4', '20', '19', 'Ndawi bànni Israyil ne ko: «Sél wi rekk lanuy topp, te ndox mu nu naan, nook sunug jur, noo la koy fey. Ñaanunu lenn lu moy doxe sunuy tànk, ba jàll.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4317', '4', '20', '20', 'Mu ne leen: «Dungeen fi jaare mukk!» Ci kaw loolu Edom génn ngir dajeek ñoom, ànd ak gàngoor gu réy, gànnaayu ba diis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4318', '4', '20', '21', 'Noonu la Edom lànke, mayul Israyil mu jaare réewam, ba Israyil mujj teggi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4319', '4', '20', '22', '¶ Ci kaw loolu mbooloom bànni Israyil gépp bàyyikoo Kades, ba ca tundu Or.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4320', '4', '20', '23', 'Aji Sax ji wax ak Musaa ak Aaróona, ca Or, tund wa ca kemu réewum Edom. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4321', '4', '20', '24', '«Dees na tërali Aaróona fa ay bokkam. Du dugg déy ca réew ma ma jox bànni Israyil, gannaaw yeena gàntaloon sama ndigal ca walum Meriba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4322', '4', '20', '25', 'Àndal ak Aaróona ak doomam Elasar, nga yéege leen ca kaw tundu Or.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4323', '4', '20', '26', 'Te nga summi yérey carxal yu Aaróona, solal ko doomam Elasar. Aaróona moom, dees koy tërali ca ay bokkam. Foofa lay deeye.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4324', '4', '20', '27', '¶ Ba loolu amee Musaa def la ko Aji Sax ji sant, ñu ànd yéeg kaw tundu Or, mbooloo ma mépp di gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4325', '4', '20', '28', 'Musaa summi yérey Aaróona, solal ko doomam Elasar, Aaróona dee foofa ca kaw tund wa, Musaa ak Elasar wàcc tund wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4326', '4', '20', '29', 'Mbooloo ma mépp nag xam ne Aaróona dëddu na. Waa kër Israyil gépp a ko jooy diiru fanweeri fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4327', '4', '21', '1', '¶ Kanaaneen ba, buurub Arat ba dëkke woon Negew, moo dégg ne Israyil a ngay jaare yoonu Atarim, di dikk. Mu xareek Israyil, jàpp ñenn ca ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4328', '4', '21', '2', 'Ci kaw loolu Israyil xasal Aji Sax ji aw xas, ne ko: «Soo tegee ba teg mbooloo mii ci sunuy loxo déy, dinanu faagaagal seeni dëkk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4329', '4', '21', '3', 'Aji Sax ji nangul Israyil, jébbal leen Kanaaneen ña, ñu faagaagal leen, ñook seeni dëkk. Ñu daldi wooye gox ba Xorma (mu firi Lu ñu faagaagal).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4330', '4', '21', '4', '¶ Ñu bàyyikoo tundu Or, jubal yoonu géeju Barax ya, ngir teggi réewum Edom. Mbooloo ma nag mujj xàddi ca yoon wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4331', '4', '21', '5', 'Ña ngay xultu ca kaw Yàlla ak Musaa, naa: «Lu ngeen nu doon jële Misra, ngir nu dee ci màndiŋ mi? Duw ñam, dum ndox, te wii ñamu toskare génnliku nan!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4332', '4', '21', '6', 'Ba loolu amee Aji Sax ji yebal ay jaani daŋar ca biir mbooloo ma, ñu màtt leen, ba ñu bare ci bànni Israyil dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4333', '4', '21', '7', 'Mbooloo ma dikk ba ci Musaa, ne ko: «Noo tooñ, ndax noo xultu ci kaw Aji Sax ji, ak ci sa kaw. Tinul nu Aji Sax ji, mu teggil nu jaan yi!» Musaa daldi tinul mbooloo ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4334', '4', '21', '8', 'Aji Sax ji ne Musaa: «Defarlul jëmmu jaan ju am daŋar, nga wékk ko ci bant. Su ko defee képp ku ñu màtt, boo ca xoolee, mucc.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4335', '4', '21', '9', 'Ci kaw loolu Musaa defarlu jaanu xànjar, wékk ko ci bant, ba képp ku jaan màtt, bu xoolee jaanu xànjar ja, daldi mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4336', '4', '21', '10', '¶ Bànni Israyil fabooti, dem ba dali fa ñuy wax Obot,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4337', '4', '21', '11', 'jóge Obot, dali Yee Abarim, ca màndiŋ ma janook Mowab, ca penku ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4338', '4', '21', '12', 'Foofa lañu faboo, dem ba dali ca walum Seredd,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4339', '4', '21', '13', 'bàyyikooti foofa, dem ba dali ca wàllaa dexu Arnon, ga wale ca réewum Amoreen ña te jaare ca màndiŋ ma. Dexu Arnon googa, fa la réewum Mowab digalook Amoreen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4340', '4', '21', '14', 'Moo tax téereb Xarey Aji Sax ji indi ko, ne: «Waxeb ga ca Sufa, xuri Arnon yaak');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4341', '4', '21', '15', 'xur ya bartalu, jëm néegi Ar, leruji suufas Mowab.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4342', '4', '21', '16', '¶ Fa lañu bàyyikoo, dem Beer, (mu firi ab Teen); teen boobu, fa la Aji Sax ji noon Musaa: «Dajaleel mbooloo mi, ma may leen ndox.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4343', '4', '21', '17', 'Ca la Israyil woy woy wii: «Teen bile walal, nu woy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4344', '4', '21', '18', 'Ay garmee la bënn, kàngami askan wi gase la yeti buur, ak seen banti bopp.» Ñu jóge màndiŋ ma, dem ba Matana,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4345', '4', '21', '19', '¶ jóge Matana dem Naxaliyel, jóge Naxaliyel, dem Bamot,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4346', '4', '21', '20', 'jóge Bamot ba ca xur, wa ca àllub Mowab, àkki nag njobbaxtalu tundu Pisga, wa tiim ndànd-foyfoy ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4347', '4', '21', '21', '¶ Ba loolu amee Israyil yebal ay ndaw ca Siwon buurub Amoreen ña, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4348', '4', '21', '22', '«May nu, nu jaare sam réew. Dunu fi jàdde benn tool mbaa ab tóokëru reseñ, dunu fi naan ndoxum teen. Mbeddum buur lanuy topp, ba keroog nuy jàll sam réew.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4349', '4', '21', '23', 'Siwon nag mayul Israyil, ñu jaarem réewam, xanaa mu dajale gàngooram gépp, sàqi, ngir dajejeek Israyil ca màndiŋ ma. Mu dikk ba Yaxacc, song Israyil,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4350', '4', '21', '24', 'Israyil leel ko ñawkay saamar, nangu seenum réew, dale ko Arnon ba Yabog, ba àgg ca Amoneen ña, ndax kemu réewum Amoneen ñaa fegu woon ba jotuwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4351', '4', '21', '25', 'Israyil nangu dëkki Amoreen yooyu yépp, daldi sance mboolem seeni dëkk, boole ca Esbon aki dëkk-dëkkaanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4352', '4', '21', '26', '¶ Esbon moo doon péeyub Siwon buurub Amoreen ña. Kookoo xare woon ak buuru Mowab ba woon, moo nangu ciy loxoom réewam mépp, ba Arnon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4353', '4', '21', '27', 'Moo tax woykat ya ne: Ayca ca Esbon, ba tabaxees kooti; na dëkkub Siwon jógati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4354', '4', '21', '28', 'Lakk gaa nga jóge Esbon, sawaraa bawoo dëkkub Siwon ba, xoyomi Ar ga ca Mowab, gor ñooña tiim dexu Arnon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4355', '4', '21', '29', 'Mowabee ngalla yaw! Sànku ngeenee, yeen askanu Kemos, mi wacc doomam yu góor, ñu daw, doomam yu jigéen doon jaami Siwon buurub Amor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4356', '4', '21', '30', 'Noo leen fitt, Esbon ba Dibon rajaxoo, nu rajaxeeti ba Nofa, ba àkki Medeba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4357', '4', '21', '31', '¶ Israyil nag dëkke réewum Amoreen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4358', '4', '21', '32', 'Ba loolu amee Musaa yebal ay ndaw, ñu yëri dëkk ba ñuy wax Yaser. Gannaaw gi bànni Israyil nangu dëkk-dëkkaan ya, daldi fay dàqe Amoreen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4359', '4', '21', '33', '¶ Ba mu ko defee ñu walbatiku, awe yoonu Basan, Og buuru Basan ànd ak gàngooram gépp, dajejeek ñoom, song leen xare ca Eddrey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4360', '4', '21', '34', 'Aji Sax ji ne Musaa: «Bu ko ragal, ndax ci say loxo laa ko teg, mook gàngooram gépp akum réewam, nga def ko na nga defoon Siwon buurub Amoreen ba woon fa Esbon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4361', '4', '21', '35', 'Ci kaw loolu ñu jam Og, mooki doomam ak gàngooram gépp, ba desewul kuy dund, ñu daldi nangu réewam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4362', '4', '22', '1', '¶ Bànni Israyil demati ba dali ca joori Mowab ca wàllaa dexu Yurdan, janook Yeriko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4363', '4', '22', '2', 'Fekk na Balag doomu Sippor gis mboolem la bànni Israyil def Amoreen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4364', '4', '22', '3', 'Mowab nag am tiitaange ju réy ca gàngooru bànni Israyil, ndax bare. Mowab jàq na ba mu gisee bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4365', '4', '22', '4', 'Ci kaw loolu Mowab giseek magi Majan, ne leen: «Ndiiraan wii kat, ni nag di forem parlu ba mu set, ni lañu nara ñédde li nu wër lépp, ba mu set.» Jant yooyu Balag doomu Sippor moo doon buuru Mowab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4366', '4', '22', '5', '¶ Mu yebal ay ndaw ca Balaam doomu Bewor ngir wooyi ko, ca Petor ga Balaam cosaanoo, ca tàkkal dex ga ngir ne ko: «Balaam! Gàngoor a ngii jóge Misra. Ñu ngii lal suuf si ba mu daj, te ñoo sanc, janook man màkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4367', '4', '22', '6', 'Kon nag dikkal gaaw ñaanal ma yàlla gàngoor gii, ngir ñoo ma ëpp doole. Jombul ma duma leen, ba dàq leen réew mi, ndax xam naa ne koo ñaanal, mu barkeel, te koo ñaan-yàlla, mu alku.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4368', '4', '22', '7', '¶ Ci kaw loolu magi Mowab ànd ak magi Majan, dem, yóbbaale ay weexal. Ba ñu agsee ca Balaam, daldi koy àgge kàdduy Balag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4369', '4', '22', '8', 'Mu ne leen: «Fanaanleen fii guddig tey. Tont lu ma ci Aji Sax ji sant rekk, dinaa leen ko àgge.» Kàngami Mowab dal ak Balaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4370', '4', '22', '9', '¶ Yàlla nag dikkal Balaam, ne ko: «Nit ñii fi yaw, ñu mu doon?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4371', '4', '22', '10', 'Balaam ne Yàlla: «Buuru Mowab Balag doomu Sippor moo yónnee ci man, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4372', '4', '22', '11', '“Balaam, gàngoor a ngii jóge Misra, lal suuf si ba mu daj. Dikkal gaaw móolul ma leen. Jombul ma mana xareek ñoom, ba dàq leen.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4373', '4', '22', '12', 'Yàlla ne Balaam: «Bul ànd ak ñoom, te bul ñaan-yàlla mbooloo ma, ndax ñooñu ñu barkeel lañu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4374', '4', '22', '13', '¶ Ba Balaam jógee ca suba sa, da ne kàngami Balag ya: «Delluleen seenum réew, ndax Aji Sax ji bañ na; mayu ma ma ànd ak yeen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4375', '4', '22', '14', 'Kàngami Mowab daldi dellu ca Balag, ne ko: «Balaam de bañ naa ànd ak nun.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4376', '4', '22', '15', '¶ Balag dellu yebal kàngam yu gëna bare, te gëna kawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4377', '4', '22', '16', 'Ñooña dem ba ca Balaam, ne ko: «Balag doomu Sippor dafa wax ne: “Ngalla, bu la dara teree dikk, wuysi ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4378', '4', '22', '17', 'Maa lay teral teraanga ju réya réy. Loo ma wax, ma def. Dikkal rekk, móolul ma gàngoor gii.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4379', '4', '22', '18', 'Balaam tontu surgay Balag, ne leen: «Bu ma Balag doon jox këram ba mu fees ak xaalis ak wurus sax, duma mana def lenn lu tuut mbaa lu réy, lu tebbi sama ndigalu Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4380', '4', '22', '19', 'Waaye yeen it dal-leen fii guddig tey, ba ma xam lu ma Aji Sax jiy waxaat.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4381', '4', '22', '20', 'Ci kaw loolu Yàlla dikkal Balaam ca guddi ga, ne ko: «Gannaaw woosi la mooy tànki ñii, àndal ak ñoom. Waaye nag lu ma la wax rekk, def ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4382', '4', '22', '21', '¶ Ca ëllëg sa Balaam takk mbaamam, ànd ak kàngami Mowab, dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4383', '4', '22', '22', 'Ba loolu amee sànjum Yàlla tàkk ndax yoon wa mu sumb. Malaakam Aji Sax ji nag taxaw ca yoon wa, nara jànkoonte ak moom, moom mu war mbaamam, ànd ak ñaari surgaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4384', '4', '22', '23', 'Ci kaw loolu mbaam ma gis malaakam Aji Sax ji taxaw ca digg yoon wa, xàccib saamaram. Mbaam ma ne walbit, wàcc yoon wa, topp àll ba. Balaam dóor mbaam ma, waññi ko ba ca yoon wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4385', '4', '22', '24', 'Ba mu ko defee malaakam Aji Sax ji taxawi fu yoon wa def ñall wu sew wu jaare digg tóokëri reseñ, ñaari miir séq ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4386', '4', '22', '25', 'Mbaam ma gis malaakam Aji Sax ji, daldi tafu ca miir ba, ba tancaale ca tànkub Balaam. Balaam dellu ko dóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4387', '4', '22', '26', 'Malaakam Aji Sax ja dellu jiitu, ba taxawi fu xat, ba maneesula weesalook moom, du ndijoor, du càmmoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4388', '4', '22', '27', 'Mbaam ma gis malaakam Aji Sax ja, daldi ne wàpp goor ca suufu Balaam, xol ba fuddu, mu dóorati mbaam ma yet wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4389', '4', '22', '28', '¶ Ba loolu amee Aji Sax ji tijji gémmiñu mbaam mi, mu ne Balaam: «Ana lu ma la def, ba ñetti yoon a ngii nga di ma dóor?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4390', '4', '22', '29', 'Balaam ne mbaam mi: «Yaa may foontoo, su ma yoroon saamar, léegi laa lay rey!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4391', '4', '22', '30', 'Mu ne ko: «Xanaa du maay sa mbaam mi ngay war bu yàgg ba nga ma moomee, ba tey jii? Dama laa masa def nii?» Mu ne ko: «Déedéet.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4392', '4', '22', '31', '¶ Aji Sax ji nag ubbi bëti Balaam, mu gis malaakam Aji Sax ja, mu taxaw ca yoon wa, xàccib saamaram. Mu ne gurub sukk, dëpp jëëm fa suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4393', '4', '22', '32', 'Malaakam Aji Sax ji ne ko: «Lu tax ngay dóor sa mbaam mi ñetti yoon nii? Man mii maa dikk, jànkoonteek yaw, ndax yoonu sànkute laa gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4394', '4', '22', '33', 'Mbaam mi moo ma gis, teggi ma ba muy ñetti yoon nii. Bu ma teggiwuloon déy, yaw laay rey; moom, ma ba ko, mu dund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4395', '4', '22', '34', 'Balaam ne malaakam Aji Sax ji: «Maa tooñ, ndax xawma woon ne yaa taxaw, dogale ma ci yoon wi. Léegi nag su la yoon wi neexul, ma daldi dëpp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4396', '4', '22', '35', 'Malaakam Aji Sax ji ne Balaam: «Àndal ak nit ñi, waaye daal lu ma la waxloo rekk, wax ko.» Balaam nag ànd ak kàngami Balag, dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4397', '4', '22', '36', '¶ Ba loolu amee Balag dégg ne Balaam a ngay ñëw, mu gatanduji ko ca dëkku Mowab, ba digalook dexu Arnon, ca catu réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4398', '4', '22', '37', 'Balag ne Balaam: «Xanaa yeblewuma woon, ba yebleeti, di la woolu? Lu la tee woona ñëw? Am dama laa manula teral?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4399', '4', '22', '38', 'Balaam ne Balag: «Maa ngii, wuysi la, waaye mbaa sañ naa waxal sama bopp lenn? Kàddu gu ma Yàlla waxloo de, moom laay wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4400', '4', '22', '39', '¶ Ci kaw loolu Balaam ànd ak Balag ba Kiryaat Xusot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4401', '4', '22', '40', 'Balag daldi sarxe ay nag aki xar, sédd ca Balaam ak kàngam ya ko dar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4402', '4', '22', '41', 'Ca suba sa Balag ànd ak Balaam, yéege ko ba ca kaw jaamookaay ba ñu dippee Baal, tuur ma, mu tollu fa di séen lenni catu mbooloo ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4403', '4', '23', '1', '¶ Ba loolu amee Balaam ne Balag: «Tabaxal ma fii juróom ñaari sarxalukaay, te waajalal ma fi juróom ñaari yëkk yu ndaw, ak juróom ñaari kuuy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4404', '4', '23', '2', 'Balag def na ko Balaam wax, Balag ak Balaam ku ci nekk sarxal wenn yëkk ak menn kuuy ci sarxalukaay bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4405', '4', '23', '3', 'Balaam ne Balag: «Taxawal fii ci sa saraxu rendi-dóomal, ma dem ba nee. Jombul Aji Sax ji dikk, dajeek man. Mbir mu mu ma won, dinaa la ko àgge.» Mu daldi dem ba ca kaw tund wu ndaw wu dara saxul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4406', '4', '23', '4', '¶ Ba loolu amee Yàlla dikk, dajeek Balaam, Balaam ne ko: «Ñaari sarxalukaay yi, yékkati naa leen te sarxalukaay bu ci nekk, sarxal naa ci wenn yëkk ak menn kuuy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4407', '4', '23', '5', 'Aji Sax ji nag yeb kàddu ci gémmiñu Balaam, daldi ne ko: «Dellul ca Balag, te nga waxe noonu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4408', '4', '23', '6', '¶ Balaam dellu ca moom, fekkul lu moy mu taxaw ca saraxu dóomalam, moom ak kàngami Mowab yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4409', '4', '23', '7', 'Balaam yékkati kàddug ñaanam, ne: «Fa Aram la ma Balag buuru Mowab jële, foofa ca tundi penku ya, ne ma: “Kaay ñaanal ma yàlla Yanqóoba, Dikkal rëbbal ma Israyil mii.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4410', '4', '23', '8', 'Moo nu may móoloo ku Yàlla móoluwul? Ana nu may rëbbe ku Aji Sax ji rëbbul?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4411', '4', '23', '9', 'Kaw doj yii laa tollu di leen séen, fi kawte yii laa leen jéere. Aw askan a ngii, dëkke fu beru, te bokkuñu ak xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4412', '4', '23', '10', 'Ana kuy lim feppi suuf, ba lim askanu Yanqóoba? Ku mana waññ xaajaatub Israyil gii? Man de, yal naa dee deewinu aji jub ñii, yal na sama muj mel ni gu askan wii!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4413', '4', '23', '11', '¶ Ba loolu amee Balag ne Balaam: «Yaw, li nga ma def nag? Móolu samay noon laa la jële, yaw defoo lenn lu moy ñaanal leen?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4414', '4', '23', '12', 'Mu ne ko: «Xanaa du kàddu gu Aji Sax ji yeb sama gémmiñ, moom laa wara sàmm, ngir wax ko?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4415', '4', '23', '13', 'Balag ne ko: «Kaay rekk, topp ma, ba feneen fooy tollu di leen gis. Seen cat doŋŋ ngay gis nag, waaye doo leen gis ñoom ñépp. Su ko defee nga móolul ma leen foofu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4416', '4', '23', '14', 'Mu daldi koy yóbbu ba ca toolub Sofim, ca collu tundu Pisga. Ci kaw loolu mu tabax fa juróom ñaari sarxalukaay, sarxalukaay bu nekk, mu sarxalati fa yëkk wu ndaw akam kuuy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4417', '4', '23', '15', 'Balaam ne Balag: «Taxaweel nii ci sa saraxu rendi-dóomal, man ma séentuji nee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4418', '4', '23', '16', '¶ Ba loolu amee Aji Sax ji dajeek Balaam, daldi yeb kàddu ci gémmiñam, ne ko: «Dellul ca Balag, te nga waxe noonu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4419', '4', '23', '17', 'Mu dem ba ca moom, fekku ko lu moy mu taxaw ca wetu saraxu rendi-dóomalam, mook kàngami Mowab. Balag ne ko: «Lu Aji Sax ji wax?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4420', '4', '23', '18', 'Balaam daldi yékkati kàddug ñaanam, ne: «Jógal dégloo, Balag, teewlu maa, doomi Sippor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4421', '4', '23', '19', 'Yàlla du nit, bay fen, du doom aadama bay tuub. Moom wax na lu mu deful a? Am àddu na lu mu sottalul?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4422', '4', '23', '20', 'Kàddug barkeel gii laa jot ndigalam, Yàllaa barkeel, duma ko tebbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4423', '4', '23', '21', 'Séeneesul aw ay ci askanu Yanqóoba, giseesul aw naqar ci xeetu Israyil wii. Seen Yàlla Aji Sax jee ànd ak ñoom, njiinum buur a jibe fa seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4424', '4', '23', '22', 'Yàllaa leen jële Misra, féete leen fa ay béjjén féete nagu àll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4425', '4', '23', '23', 'Ñeengo jàppul Yanqóoba, gisaane gisul Israyil gii. Lu jot rekk, àggees ko Yanqóoba: ne ko: “Israyiloo, lii la Yàlla def.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4426', '4', '23', '24', 'Wii askan ni gaynde lay jóge, ni gayndeg sibi lay faboo, du goor te yàppul am pàdd, deret ja tuuru, mu xab.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4427', '4', '23', '25', '¶ Ba loolu amee Balag ne Balaam: «Boo leen móoluwul benn yoon kay, bu leen ñaanal ba doyal boog!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4428', '4', '23', '26', 'Balaam ne ko: «Xanaa waxuma la woon ne la lépp lu Aji Sax ji wax, loolu laay def?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4429', '4', '23', '27', 'Balag ne ko: «Kaay rekk, ma yóbbu la feneen. Jombul Yàlla nangu nga móolool ma leen foofu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4430', '4', '23', '28', 'Balag yóbbu Balaam ba ca collu tundu Pewor, wa tiim ndànd-foyfoy ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4431', '4', '23', '29', 'Balaam ne Balag: «Tabaxal ma fii juróom ñaari sarxalukaay, te nga waajalal ma fi juróom ñaari yëkk yu ndaw, ak juróom ñaari kuuy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4432', '4', '23', '30', 'Balag def na Balaam wax, ba noppi sarxal aw yëkk wu ndaw akam kuuy ci kaw sarxalukaay bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4433', '4', '24', '1', '¶ Balaam nag gis ne Aji Sax ji la neex mu barkeel Israyil, ba tax sàkkootul ay takk na woon, xanaa mu walbatiku, janook màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4434', '4', '24', '2', 'Ci kaw loolu Balaam dawal bëtam, daldi séen Israyil, na ñu dale topp seeni giir, Noowug Yàlla daldi wàcc ca moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4435', '4', '24', '3', 'Ba mu ko defee mu yékkati kàddug ñaanam, ne: «Kàddug Balaam a ngi, doomu Bewor, kàddug waa jiy boroom ngis,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4436', '4', '24', '4', 'kàddug kiy dégg waxi Yàlla, Aji Man ji wonem peeñu, mu gis, kiy daanu leer, te ay gëtam muriku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4437', '4', '24', '5', 'Yanqóobaa, yaaka yànji xayma! Israyil, laa ne, yaaka taaruy màkkaan!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4438', '4', '24', '6', 'Ña nga ne màww ni tooli tàndarma, nirooteek tóokëri tàkkal dex, mbaa garabu alowes gu xeeñ gu Aji Sax ji jëmbat, mbaa garabi seedar yu saxe wali ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4439', '4', '24', '7', 'Ndox maay wale cay bagaanam, am jiwoom màndim ndox, buuram nara sut Buur Agag, nguuram jóg ba kawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4440', '4', '24', '8', 'Yàllaay ki ko jële Misra, féete ko fa ay béjjén féete nagu àll. Mooy warax xeet yi ko jógal, dammat leen, jamat leeni fittam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4441', '4', '24', '9', 'Israyil a ngi yuug ak a goor ni gaynde, mbete gayndeg sibi, ana ku koy yee? Ku ko ñaanal barke, yaay barkeel; ku ko ñaanal alkànde, yaay alku.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4442', '4', '24', '10', '¶ Ba loolu amee Balag sànju ci kaw Balaam, daldi fenqey loxoom. Ci kaw loolu Balag ne Balaam: «Móolu samay noon laa la wooye woon, yaw defoo lu moy ñaanal leena ñaanal, ba muy ñetti yoon nii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4443', '4', '24', '11', 'Léegi nag, laggal ñibbi. Noon naa la dinaa la teral bu baax, waaye mu ngoog, Aji Sax jee la xañ teraanga.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4444', '4', '24', '12', 'Balaam ne Balag: «Xanaa du sa ndaw yi nga yebaloon ci man sax, waxoon naa leen ne leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4445', '4', '24', '13', 'su ma Balag joxoon këram ba mu fees ak xaalis ak wurus sax, duma mana def ci sama coobarey bopp, lenn lu baax mbaa lu bon, lu tebbi ndigalu Yàlla Aji Sax ji? Li Aji Sax ji wax rekk, moom laay wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4446', '4', '24', '14', 'Léegi nag maa ngi dellu ca saay bokk, waaye kaay, ma xamal la li xeet wii di def saw xeet, fan yu mujj ya.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4447', '4', '24', '15', 'Ci kaw loolu mu yékkati kàddug ñaanam, ne: «Kàddug Balaam a ngi, doomu Bewor, kàddug waa jiy boroom ngis,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4448', '4', '24', '16', 'kàddug kiy dégg waxi Yàlla, kiy xame ca xam-xamu Aji Kawe ji, Aji Man ji wonem peeñu, mu gis, kiy daanu leer, te ay gëtam muriku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4449', '4', '24', '17', 'Maa ngi koy gis, te du tey, Maa ngi koy niir, te jubseegul; biddiiw a feqe fa Yanqóoba, yetu nguur a yékkatikoo fa Israyil, daldi toj boppi Mowab, toj kaaŋi mboolem askanu Set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4450', '4', '24', '18', 'Edom, mu moom; Seyir, noonam, muy boroom; Israyil def jaloore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4451', '4', '24', '19', 'Fa Yanqóoba la buur di bawoo, dem ñéddi ndesu dëkk ba.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4452', '4', '24', '20', '¶ Ci kaw loolu Balaam geesu réewum Amaleg, dellu yékki kàddug ñaanam, ne: «Amaleg moo sutu xeet, te sànku lay mujje.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4453', '4', '24', '21', '¶ Mu teg ca geesu réewum Keneen ña, yékkeeti kàddug ñaanam, ne: «Keneen ñee wér ab dëkkuwaay, seenub tàgg a làqoo biir doj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4454', '4', '24', '22', 'Waaye réewum Keneen gépp ay xoyomu, ba leen Asur di yóbbuji njaam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4455', '4', '24', '23', '¶ Mu dellooti yékki kàddug ñaanam, ne: «Wóoy kuy dund, keroog bu Yàlla dogalee lii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4456', '4', '24', '24', 'Ay gaal ay jóge tefesu Kitim, néewalsi doole Asur, néewalsi doole Eber. Waaye ñoom it dañuy mujj sànku.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4457', '4', '24', '25', '¶ Ci kaw loolu Balaam ñibbi am réewam, Balag it demu yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4458', '4', '25', '1', '¶ Ci kaw loolu Israyil dale fa Sitim. Mbooloo ma nag tàmbali di moy ak jigéeni Mowab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4459', '4', '25', '2', 'Jigéen ña di woo mbooloo ma ca seen saraxi tuur ya, mbooloo ma di lekk ak a sujjóotal seeni tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4460', '4', '25', '3', 'Israyil nag taqook tuur ma ñuy wax Baal Pewor, ba sànjum Aji Sax ji tàkkal Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4461', '4', '25', '4', 'Aji Sax ji ne Musaa: «Jàppal njiiti mbooloo mi yépp, nga wékk leen ci bant fi kanam Aji Sax ji, bëccëg ndarakàmm, ngir sànjum Aji Sax ji dëddu Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4462', '4', '25', '5', 'Musaa ne àttekati Israyil: «Na ku nekk ci yeen rey nitam ñi taqook Baal Pewor.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4463', '4', '25', '6', '¶ Ci biir loolu rekk, jenn waayu bànni Israyil dikk, indaale senn ndawas waa Majan ci biiri bokkam, Musaa ak mbooloom Israyil mépp di gis, fekk ñoom ñuy jooyoo fa bunt xaymab ndaje ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4464', '4', '25', '7', 'Fineyas, doomu Elasar, doomu sarxalkat ba Aaróona, gis loolu, daldi jóge ca mbooloo ma, jël ab xeej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4465', '4', '25', '8', 'Mu topp waayi Israyil ja ba ca biir néeg ba, daldi leen boole bennub xeej, ñoom ñaar, jam waayi Israyil ji, ba jamaale ndaw si ci biir. Ba mu ko defee mbas ma jotoona dal ca kaw bànni Israyil daldi dakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4466', '4', '25', '9', 'Ña dee ca mbas ma nag di ñaar fukki junneek ñeent (24 000).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4467', '4', '25', '10', '¶ Ba loolu weesee Aji Sax ji wax Musaa, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4468', '4', '25', '11', '«Fineyas, doomu Elasar, doomu sarxalkat bi Aaróona, moo moyale Israyil samam sànj, ndax sama fiiraange gi mu ma fiirlee ci seen biir, ba faagaagaluma bànni Israyil ci sama biir fiiraange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4469', '4', '25', '12', 'Kon nag nee ko: Maa ngii di ko baaxe sama kóllëreg jàmm,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4470', '4', '25', '13', 'mu ñeel ko, mook askan wi koy wuutu, te di kóllëreg carxal gu sax dàkk, ndax moo fiire Yàllaam, ba jot bànni Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4471', '4', '25', '14', '¶ Waayi bànni Israyil ja ñu jamoon, te boole kook ndawas Majan sa jam, mooy Simri doomu Salu. Kilifag kër maamam la woon ca Cimyoneen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4472', '4', '25', '15', 'Ndawas Majan sa ñu jam di Kosbi. Baayam Sur doonoon kilifag kër maamam ca giirug Majan ga mu bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4473', '4', '25', '16', '¶ Ci kaw loolu Aji Sax ji wax Musaa, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4474', '4', '25', '17', '«Noonooleen waa Majan yii, te rey leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4475', '4', '25', '18', 'ndax ñoom ñoo leen noonoo woon ba ñu leen woree ca mbirum Pewor ma, ak itam ca mbirum ndaw sa Kosbi, seen mbokk may doomu kilifag Majan ja, te ñu jam ko keroog bésu mbas, ma sababoo ca mbirum Baal Pewor, tuur ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4476', '4', '25', '19', '¶ Gannaaw ba mbas ma wéyee,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4477', '4', '26', '1', '¶ Aji Sax ji dafa wax Musaa, ak Elasar doomu Aaróona sarxalkat ba, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4478', '4', '26', '2', '«Waññleen mbooloom bànni Israyil gépp, ngeen lim turi góor ñépp, na ñu bokke seen këri maam, dale ko ci ñi am ñaar fukki at, jëm kaw, mboolem ñi xare war ci bànni Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4479', '4', '26', '3', 'Musaa ak Elasar sarxalkat ba wax ak ñoom ca joori Mowab, fa janook Yeriko ca wetu dexu Yurdan; ñu ne leen');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4480', '4', '26', '4', 'ñi dale ci ñaar fukki at, jëm kaw lees di lim, na ko Aji Sax ji sante Musaa. Lii moo di limeefu nit ña soqikoo ci bànni Israyil, ña génne woon Misra:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4481', '4', '26', '5', '¶ Ruben moo doon taawub Israyil. Ñi askanoo ci Ruben ñoo di Anog mi sos làngu Anogeen ñi, ak ñoom Palu mi sos làngu Paluween ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4482', '4', '26', '6', 'ak ñoom Esron mi sos làngu Esroneen ñi, ak ñoom Karmi mi sos làngu Karmeen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4483', '4', '26', '7', 'Làngi Rubeneen ñaa ngoogu, ña ñu leen limal di ñeent fukki junneek ñett ak juróom ñaar téeméer ak fanweer (43 730).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4484', '4', '26', '8', '¶ Palu moo meññ Elyab,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4485', '4', '26', '9', 'Elyab meññ Nemwel ak Datan ak Abiram. Datan ak Abiram ñooñii doonooni njiit ca mbooloo ma, ñoo doon diiŋat Musaa ak Aaróona. Ña nga bokkoon ca gàngooru Kore, ba ñuy diiŋat Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4486', '4', '26', '10', 'ba suuf sa xar, boole leen ak Kore, wonn, keroog ba gàngoor ga sànkoo, te sawara wa lakk ñaar téeméeri nit ak juróom fukk, ñu daldi doon firnde luy artoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4487', '4', '26', '11', 'Doomi Kore ya nag deewuñu ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4488', '4', '26', '12', '¶ Ñi askanoo ci Simeyon, ñook seeni làng ñoo di ñoom Nemwel mi sos làngu Nemweleen ñi, ak ñoom Yamin mi sos làngu Yamineen ñi, ak ñoom Yakin mi sos làngu Yakineen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4489', '4', '26', '13', 'ak ñoom Sera mi sos làngu Cerayeen ñi, ak ñoom Sawul mi sos làngu Cawuleen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4490', '4', '26', '14', 'Làngi Cimyoneen ñaa ngoogu, di ñaar fukki junneek ñaar ak ñaar téeméer (22 200).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4491', '4', '26', '15', '¶ Ñi askanoo ci Gàdd, ñook seeni làng ñoo di ñoom Cefon mi sos làngu Cefoneen ñi, ak ñoom Agi mi sos làngu Ageen ñi, ak ñoom Suni mi sos làngu Cuneen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4492', '4', '26', '16', 'ak ñoom Osni mi sos làngu Osneen ñi, ak ñoom Eri mi sos làngu Ereen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4493', '4', '26', '17', 'ak ñoom Arodd mi sos làngu Aroddeen ñi, ak ñoom Areli mi sos làngu Areleen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4494', '4', '26', '18', 'Làngi Gàddeen ñaa ngoogu, ña ñu leen limal di ñeent fukki junneek juróomi téeméer (40 500).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4495', '4', '26', '19', '¶ Am na nag doomi Yuda yu ñuy wax Er ak Onan. Waaye Er ak Onan ña ca réewum Kanaan lañu faatoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4496', '4', '26', '20', 'Ñi askanoo ci Yuda, ñook seeni làng ñoo di ñoom Sela mi sos làngu Celaneen ñi, ak ñoom Peres mi sos làngu Pereseen ñi, ak ñoom Sera mi sos làngu Cerayeen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4497', '4', '26', '21', 'Ñi askanoo ci Peres ñoo di ñoom Esron mi sos làngu Esroneen ñi, ak ñoom Amul mi sos làngu Amuleen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4498', '4', '26', '22', 'Làngi Yudeen ñaa ngoogu, ña ñu leen limal di juróom ñaar fukki junneek juróom benn ak juróomi téeméer (76 500).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4499', '4', '26', '23', '¶ Ñi askanoo ci Isaakar, ñook seeni làng ñoo di Tola mi sos làngu Toleen ñi, ak ñoom Puwa mi sos làngu Puween ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4500', '4', '26', '24', 'ak ñoom Yasub mi sos làngu Yasubeen ñi, ak ñoom Simron mi sos làngu Simroneen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4501', '4', '26', '25', 'Làngi Isaakar a ngoogu. Ña ñu leen limal di juróom benn fukki junneek ñeent ak ñetti téeméer (64 300).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4502', '4', '26', '26', '¶ Ñi askanoo ci Sabulon, ñook seeni làng ñoo di ñoom Seredd mi sos làngu Sereddeen ñi, ak ñoom Elon mi sos làngu Eloneen ñi, ak ñoom Yaleel, mi sos làngu Yaleleen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4503', '4', '26', '27', 'Làngi Sabuloneen ñaa ngoogu, ña ñu leen limal di juróom benn fukki junni ak juróomi téeméer (60 500).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4504', '4', '26', '28', '¶ Ñi askanoo ci Yuusufa nag, ñook seeni làng, ñoo soqikoo ci Manase ak Efrayim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4505', '4', '26', '29', 'Ñi soqikoo ci Manase ñoo di ñoom Makir mi sos làngu Makireen ñi. Makir moo jur Galàdd. Ci Galàdd la làngu Galàddeen ñi soqikoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4506', '4', '26', '30', 'Ñii ñoo askanoo ci Galàdd: Yeser mi sos làngu Yesereen ñi, ak ñoom Eleg mi sos làngu Elegeen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4507', '4', '26', '31', 'ak Asriyel mi sos làngu Asriyeleen ñi, ak Sikem mi sos làngu Sikemeen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4508', '4', '26', '32', 'ak Semida mi sos làngu Semideen ñi, ak Efer mi sos làngu Efereen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4509', '4', '26', '33', 'Selofat doomu Efer nag amuloon doom ju góor, xanaa aw jigéen doŋŋ. Doomi Selofat yu jigéen di Maala ak Nowa ak Ogla ak Milka ak Tirca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4510', '4', '26', '34', 'Làngi Manasee ngoogu, ña ñu leen limal di juróom fukki junneek ñaar ak juróom ñaar téeméer (52 700).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4511', '4', '26', '35', '¶ Ñii nag ñoo askanoo ci Efrayim, ñook seeni làng: ñoom Sutela mi sos làngu Cuteleen ñi, ak ñoom Beker mi sos làngu Bekereen ñi, ak ñoom Taxan mi sos làngu Taxaneen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4512', '4', '26', '36', 'Ñii nag, askanu Sutela lañu: ñoom Eran, ak làngu Eraneen ñi mu sos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4513', '4', '26', '37', 'Làngi Efrayim a ngoogu, ña ñu leen limal di fanweeri junneek ñaar ak juróomi téeméer (32 500). Ñooñoo askanoo ci Yuusufa, ñook seeni làng.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4514', '4', '26', '38', '¶ Ñi askanoo ci Beñamin, ñook seeni làng ñoo di ñoom Bela mi sos làngu Belayeen ñi, ak ñoom Asbel mi sos làngu Asbeleen ñi, ak ñoom Ayram mi sos làngu Ayrameen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4515', '4', '26', '39', 'ak ñoom Sufam mi sos làngu Sufameen ñi, ak ñoom Ufam mi sos làngu Ufameen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4516', '4', '26', '40', 'Askanu Bela wi sosoo ci Àrd ak Naaman ñoo di làngu Àrdeen ñi, ak làngu Naameen ñi sëtoo ci Naaman.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4517', '4', '26', '41', 'Ñooñoo askanoo ci Beñamin, ñook seeni làng, ña ñu leen limal di ñeent fukki junneek juróom ak juróom benni téeméer (45 600).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4518', '4', '26', '42', '¶ Ñii nag ñoo askanoo ci Dan, ñook seeni làng: ñoom Suwam ak làngu Cuwameen ñi. Daneen ñaa ngoogu, na ñu lime seeni làng.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4519', '4', '26', '43', 'Mboolem làngi Cuwameen, ña ñu leen limal juróom benn fukki junneek ñeent la, ak ñeenti téeméer (64 400).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4520', '4', '26', '44', '¶ Ñi askanoo ci Aser, ñook seeni làng ñoo di ñoom Imna mi sos làngu Imneen ñi, ak ñoom Iswi mi sos làngu Isween ñi, ak ñoom Berya mi sos làngu Beryeen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4521', '4', '26', '45', 'Waa askanu Berya ñoo di ñoom Eber mi sos làngu Ebereen ñi, ak ñoom Malkiyel mi sos làngu Malkiyeleen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4522', '4', '26', '46', 'Doomu Aser ju jigéen nag moo di Sera.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4523', '4', '26', '47', 'Làngi Asereen ñaa ngoogu, ña ñu leen limal di juróom fukki junneek ñett ak ñeenti téeméer (53 400).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4524', '4', '26', '48', '¶ Ñi askanoo ci Neftali ñook seeni làng ñoo di ñoom Yàcceel, mi sos làngu Yaceleen ñi, ak ñoom Gunni mi sos làngu Guneen ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4525', '4', '26', '49', 'ak ñoom Yeccer mi sos làngu Yeccereen ñi, ak ñoom Silem mi sos làngu Cilmeen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4526', '4', '26', '50', 'Neftaleen ñaa ngoogu, ñook seeni làng, ña ñu leen limal di ñeent fukki junneek juróom ak ñeenti téeméer (45 400).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4527', '4', '26', '51', '¶ Limeefu bànni Israyil a ngoogu, di juróom benni téeméeri junneek benn ak juróom ñaar téeméer ak fanweer (601 730).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4528', '4', '26', '52', '¶ Aji Sax ji nag wax Musaa, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4529', '4', '26', '53', '«Ñii lees di séddale réew mi, te na cér yi dëppook limu nit ñi:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4530', '4', '26', '54', 'làng gu gëna mag, na am cér bu gëna mag, làng gu gëna tuut, am cér bu gëna tuut, làng gu ci nekk, cér bi dëppook ab limam lees koy jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4531', '4', '26', '55', 'Ab tegoo bant doŋŋ lees di séddalee réew mi, te seen limu giiri maam ya ñu bokk, na dëppook seenub cér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4532', '4', '26', '56', 'Ci kaw tegoo bant lees di dogale céru giir gu ñu bare séq, ak gu ñu néew séq.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4533', '4', '26', '57', '¶ Ñii nag lañu limal Leween ñi ak seeni làng: ñoom Gerson mi sos làngu Gersoneen ñi, ak ñoom Keyat mi sos làngu Keyateen ñi, ak ñoom Merari mi sos làngu Merareen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4534', '4', '26', '58', 'Ñii itam ci làngi Leween lañu: làngu Libneen ñi, ak làngu Ebroneen ñi, ak làngu Maaleen ñi, ak làngu Museen ñi, ak làngu Korayeen ñi. Keyat nag mooy maamu Amram;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4535', '4', '26', '59', 'soxnas Amram di Yokebedd doomu Lewi, ja juddoo Misra. Yokebedd am ak Amram Aaróona ak Musaa ak Maryaama, seenub jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4536', '4', '26', '60', 'Aaróona moo jur Nadab ak Abiyu ak Elasar ak Itamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4537', '4', '26', '61', 'Nadab ak Abiyu ña nga dee keroog ba ñu taalalee Aji Sax ji cuuraay lu warul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4538', '4', '26', '62', 'Ña ñu limal Leween ñi nag ñaar fukki junneek ñett lañu (23 000), di mboolem góor ña am weer, jëm kaw, te limaaleesu leen ak bànni Israyil ga ca des, ndax joxeesu leen ab cér ci biir bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4539', '4', '26', '63', '¶ Ñooñu lañu lim ci njiital Musaa ak Elasar sarxalkat ba, ba ñu tënkee limeefu bànni Israyil ca joori Mowab, ga janook Yeriko, ca tàkkal dexu Yurdan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4540', '4', '26', '64', 'Ñooñu, kenn desul ca seen biir, te bokkoon ca limeefu bànni Israyil, ba Musaak Aaróona sarxalkat ba jëkkoona tënke ca màndiŋu Sinayi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4541', '4', '26', '65', 'Ndax ci ñoom la Aji Sax ji noon dee rekk lañuy def ba jeex ca màndiŋ ma. Kenn desu ca, ku dul Kaleb doomu Yefune, ak Yosuwe doomu Nuun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4542', '4', '27', '1', '¶ Ci kaw loolu ay doomi Selofat yu jigéen jóg. Seen baay Selofat, Efer ay baayam, Efer, Galàdd ay baayam, Galàdd, Makir ay baayam, Makir, Manaseey baayam, Manase, Yuusufaay baayam. Jigéen ñooñu ñoo di Maala ak Nowa ak Ogla ak Milka ak Tirca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4543', '4', '27', '2', 'Ñoo taxaw fa kanam Musaa, ak Elasar sarxalkat ba, ak njiit ya, ak mbooloo ma mépp, ca bunt xaymab ndaje ma. Ñu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4544', '4', '27', '3', '«Sunu baay daa dee ca màndiŋ ma. Moom nag bokkuloon ca gàngooru Kore, ga daje woon ci kaw Aji Sax ji, waaye bàkkaaru boppam a ko rey. Bàyyiwul nag doom ju góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4545', '4', '27', '4', 'Waaye lu tax ñu génne sunu turu baay ci làngam gi mu bokk, ndax ñàkk doom ju góor? Joxleen nu sunub cér ci biir wàll wi sunu bokki baay yu góor bokk ak sunu baay kay!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4546', '4', '27', '5', '¶ Ci kaw loolu Musaa jébbal Aji Sax ji, àtteb jigéen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4547', '4', '27', '6', 'Aji Sax ji wax Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4548', '4', '27', '7', '«Li doomi Selofat yi wax dëgg la. Danga leen di jox kay, ab cér ci biir wàll, wi seen baay bokk ak bokkam yu góor. Su ko defee nga féetale leen seen céru suufu baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4549', '4', '27', '8', '¶ «Te nga wax bànni Israyil, ne leen: “Bu ku góor deeyee te bàyyiwul doom ju góor, doomam ju jigéen ngeen di jox céru suufam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4550', '4', '27', '9', 'Su amul doom ju jigéen nag, góor ñi mu bokkal waajur ngeen di jox céru suufam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4551', '4', '27', '10', 'Su amul góor gu mu bokkal waajur, góor ña baayam bokkal waajur, ñoom ngeen di jox céru suufam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4552', '4', '27', '11', 'Su baayam amul góor gu mu bokkal waajur, mbokkam mu ko gëna jege ci biir làngam, moom ngeen di jox céru suufam. Kookooy donn cér ba. Na loolu di dogalu yoon, ñeel bànni Israyil, noonu ko Aji Sax ji sante Musaa.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4553', '4', '27', '12', '¶ Gannaaw loolu Aji Sax ji ne Musaa: «Yéegil ca kaw tundu Abarim wee, nga séentu réew mi ma jox bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4554', '4', '27', '13', 'Boo ko séentoo ba noppi, yaw itam dees na la tërali ca say bokk, ni sa mag Aaróona,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4555', '4', '27', '14', 'gannaaw yeena diiŋat sama ndigal ca màndiŋu Ciin, fa mbooloo ma jote woon ak man. Yeena wormaalul sama sellnga ca kanam mbooloo ma, ca ndox ma. Mooy walum Meriba, (mu firi Jote ba), ma woon ca Kades, ca màndiŋu Ciin.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4556', '4', '27', '15', '¶ Musaa nag wax Aji Sax ji, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4557', '4', '27', '16', '«Aji Sax ji, yaw Yàlla mi moom noowi bépp boroomu suux, ngalla tabbal nit ku jiite mbooloo mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4558', '4', '27', '17', 'kuy xareji, jiite leen, délsi, jiite leen, di leen yóbbu, di leen délloosi, ba mbooloom Aji Sax ji baña mel ni xar yu amul sàmm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4559', '4', '27', '18', 'Aji Sax ji ne Musaa: «Jëlal Yosuwe doomu Nuun. Nit la ku noowal biir nekk ci moom. Nanga ko teg sa loxo, sase ko noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4560', '4', '27', '19', 'Taxawal ko fi kanam Elasar sarxalkat bi, ci kanam mbooloo mépp, te nga sas ko ci seen kanam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4561', '4', '27', '20', 'daldi koy sédd lenn ci sa daraja, ngir mbooloom bànni Israyil mépp déggal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4562', '4', '27', '21', 'Ca Elasar sarxalkat bi nag la war di dem, ngir mu di ko seetal fi kanam Aji Sax ji, lu Urim, jumtukaayu tegtal bi, feeñal. Ci ndigalal Elasar nag lañuy génne, te ci ndigalam it lañuy dellusee, moom Yosuwe, ak mboolem bànni Israyil giy ànd ak moom, mbooloo mépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4563', '4', '27', '22', '¶ Ba mu ko defee Musaa def na ko Aji Sax ji sant. Mu ànd ak Yosuwe, taxawal ko fa kanam Elasar sarxalkat bi, ak mbooloo mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4564', '4', '27', '23', 'Musaa nag teg Yosuwe ay loxoom, daldi koy sas, na ko Aji Sax ji santaanee, mu jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4565', '4', '28', '1', '¶ Aji Sax ji waxati Musaa, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4566', '4', '28', '2', '«Santal bànni Israyil ne leen sama sarax, sama ñam wi jëm ci sama saraxi sawara ngir xetug jàmm, ñeel ma, nañu farlu ci di ma ko indil saa yu àppam jotee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4567', '4', '28', '3', 'Nga waxleen ne leen, lii moo di saraxu sawara bi ñuy indil Aji Sax ji: xar yu góor yu menn at yu mucc sikk, ñaar ci bés bi, muy saraxu rendi-dóomal bi war bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4568', '4', '28', '4', 'Menn xar mi, ngeen sarxal ko ci suba, ñaareel bi, ngeen sarxal ko diggante ngoon ak jant bu so.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4569', '4', '28', '5', 'Benn fukkeelu efab sunguf su mucc ayib, di ñetti kilo, mooy saraxu pepp bi xar mu nekk di àndal, ñu tooyale ko walaatu xiinu diwu segalu oliw, di liitar ak genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4570', '4', '28', '6', 'Looloo di rendi-dóomal bi war bés bu nekk, na ñu ko dogale woon ca tundu Sinayi, ngir xetug jàmm, muy saraxu sawara, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4571', '4', '28', '7', '¶ «Saraxu tuuram walaatu xiin lay doon, di liitar ak genn-wàll ngir xar mu ci nekk. Ci ëtt bu sell bi lees di sotti saraxu tuuru bi, naan gu diis googu, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4572', '4', '28', '8', 'Ñaareelu xar mi, sarxal-leen ko diggante ngoon ak jant bu so, mu ànd ak saraxu peppam ak saraxu tuuram niki ci suba, ngeen def ko saraxu sawara ngir xetug jàmm, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4573', '4', '28', '9', '¶ «Bésub Noflaay nag ñaari xari menn at yu mucc sikk lay doon, ak saraxu peppam, biy ñaari fukkeeli efay sunguf su mucc ayib, di juróom benni kilo, ñu tooyale ko ag diw, te mu ànd ak saraxu tuuram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4574', '4', '28', '10', 'Loolooy saraxu rendi-dóomalu bésub Noflaay, ci bésub Noflaay bu nekk, te bokkewul ak dóomal bi war bés bu nekk, te ànd ak saraxu tuuram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4575', '4', '28', '11', '¶ «Te itam seen bési Terutel weer, nangeen sarxe ab rendi-dóomal, ñeel Aji Sax ji. Ñaari yëkk yu ndaw, ak menn kuuy, ak juróom ñaari xar yu góor yu menn at, te lu ci nekk mucc sikk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4576', '4', '28', '12', 'ak ñetti fukkeeli efay sunguf su mucc ayib, di juróom ñeenti kilo, muy saraxu pepp, ñu tooyale ko ag diw, booleek yëkk wu nekk, ak ñaari fukkeeli efay sunguf su mucc ayib, di juróom benni kilo, muy saraxu pepp, ñu tooyale ko ag diw, booleek kuuy mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4577', '4', '28', '13', 'ak benn fukkeelu efab sunguf su mucc ayib, di ñetti kilo, muy saraxu pepp, ñu tooyale ko ag diw, booleek xar mu ci nekk. Saraxu rendi-dóomal la, ngir xetug jàmm, di saraxu sawara, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4578', '4', '28', '14', '¶ «Ay saraxi tuuram genn-wàllu xiinu biiñ la, di ñetti liitar ci yëkk wu nekk, ak benn ñetteelub xiin, di ñaari liitar ci kuuy mi, ak walaatu xiin, di liitar ak genn-wàllu biiñ ci xar mu ci nekk. Loolooy dóomalu weer wi, weer wu ci nekk, ba weeri at mi daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4579', '4', '28', '15', 'Ak itam bennub sikket, mook saraxu tuuroom ngir saraxu póotum bàkkaar, ñeel Aji Sax ji ci bésub Terutel weer wi, te bokkewul ak rendi-dóomal bi ñuy sarxe bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4580', '4', '28', '16', '¶ «Weer wi jëkk ci at mi nag, fukki fanam ak ñeent mooy bésub Mucc bi, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4581', '4', '28', '17', 'Ëllëg sa, fukki fani weer woowu ak juróom, di màggal; diiru juróom ñaari fan, mburu mu amul lawiir lees cay lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4582', '4', '28', '18', 'Bés bu jëkk boobu, woote bu sell lees cay amal. Mboolem lees baaxoo liggéey, deesu ko ci liggéey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4583', '4', '28', '19', 'Nangeen ci def saraxu sawara, mu dib rendi-dóomal, ñeel Aji Sax ji: ñaari yëkk yu ndaw, ak menn kuuy, ak juróom ñaari xari menn at, te ngeen def lépp di lu mucc sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4584', '4', '28', '20', 'Yooyii ànd ak saraxu peppam, di sunguf su mucc ayib, su ñu tooyale ag diw, ñetti fukkeeli efay sunguf, di juróom ñeenti kilo, ciw yëkk, ñaari fukkeeli efay sunguf, di juróom benni kilo, cim kuuy,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4585', '4', '28', '21', 'ak benn fukkeelu efab sunguf, di ñetti kilo, ci mii xar, benn fukkeelu efa, ca mee, ba juróom ñaari xar yi daj,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4586', '4', '28', '22', 'ak benn sikketu póotum bàkkaar ngir seen njotlaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4587', '4', '28', '23', 'Te bokkewul ak rendi-dóomalu suba si, rendi-dóomal boobu war bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4588', '4', '28', '24', 'Sarax yu mel noonu ngeen di sarxal ci bés bi, ak seen saraxu tuuru, diiru juróom ñaari fan, muy ñamu saraxu sawara ngir xetug jàmm, ñeel Aji Sax ji. Ci kaw rendi-dóomal bi war bés bu nekk, ci lees koy dolli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4589', '4', '28', '25', 'Bésub juróom ñaareel ba, seen bésub woote bu sell lay doon. Mboolem lees baaxoo liggéey, deesu ko ci liggéey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4590', '4', '28', '26', '¶ «Bésub ndoortel meññeef ba ngeen di sarxesi saraxu pepp mu bees, ñeel Aji Sax ji, ci seen biir màggalug Ayi bés nag, seen bésub woote bu sell lay doon. Mboolem lees baaxoo liggéey, deesu ko ci liggéey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4591', '4', '28', '27', 'Nangeen ci sarxal ab rendi-dóomal, ngir xetug jàmm, ñeel Aji Sax ji: ñaari yëkk yu ndaw, ak menn kuuy, ak juróom ñaari xari menn at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4592', '4', '28', '28', 'Saraxu peppam di sunguf su mucc ayib, su ñu tooyale ag diw. Ñetti fukkeeli efay sunguf, di juróom ñeenti kilo ci yëkk wu nekk, ak ñaari fukkeeli efa, di juróom benni kilo ci kuuy mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4593', '4', '28', '29', 'ak fukkeelub efa, di ñetti kilo, ci mii xar, fukkeelub efa ca mee, ba juróom ñaari xar yi daj,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4594', '4', '28', '30', 'ak bennub sikket ngir seen njotlaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4595', '4', '28', '31', 'Sarxeleen loolu, te bumu bokke ak rendi-dóomal bi war bés bu nekk tey ànd ak saraxu peppam. Lu mucc sikk nag ngeen di def sarax yooyii, te ngeen defaale saraxi tuuram yi ci war.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4596', '4', '29', '1', '¶ «Bu loolu weesee, benn fanu weeru juróom ñaareel, seen bésu woote bu sell lay doon. Mboolem lees baaxoo liggéey, deesu ko ci liggéey. Bés la bu ngeen di yéenee ag liit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4597', '4', '29', '2', 'Sarxal-leen ci ab rendi-dóomal ngir xetug jàmm, ñeel Aji Sax ji: wenn yëkk wu ndaw, ak menn kuuy, ak juróom ñaari xari menn at, te lu ci nekk mucc sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4598', '4', '29', '3', 'Saraxu peppam lay àndal, di sunguf su mucc ayib, su ñu tooyale ag diw; ñetti fukkeeli efay sunguf, di juróom ñeenti kilo ci yëkk wi, ñaari fukkeeli efa, di juróom benni kilo ci kuuy mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4599', '4', '29', '4', 'ak benn fukkeelu efab sunguf, di ñetti kilo ci mii xar, benn fukkeelu efa ca mee, ba juróom ñaari xar yi daj,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4600', '4', '29', '5', 'ak benn sikketu póotum bàkkaar, ngir seen njotlaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4601', '4', '29', '6', 'Bokkewul ak rendi-dóomalu Terutel weer wu nekk, mook saraxu peppam, bokkewul it ak rendi-dóomal bi war bés bu nekk, ak saraxu peppam, ak seen saraxi tuur, ni ko yoon tërale. Dees koy def ngir xetug jàmm, muy saraxu sawara, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4602', '4', '29', '7', '¶ «Fukki fanu juróom ñaareelu weer woowu it, seen bésub woote bu sell lay doon, te ngeen toroxlu ci. Mboolem lees baaxoo liggéey, deesu ko ci liggéey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4603', '4', '29', '8', 'Sarxal-leen ci ab rendi-dóomal, ñeel Aji Sax ji, ngir xetug jàmm: wenn yëkk wu ndaw, ak menn kuuy, ak juróom ñaari xari menn at, te lu mucc sikk ngeen di def lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4604', '4', '29', '9', 'Saraxu peppam lay àndal, di sunguf su mucc ayib su ñu tooyale ag diw; ñetti fukkeeli efay sunguf, di juróom ñeenti kilo ci yëkk wi, ñaari fukkeeli efa, di juróom benni kilo ci kuuy mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4605', '4', '29', '10', 'ak benn fukkeelu efab sunguf, di ñetti kilo ci mii xar, benn fukkeelu efa ca mee, ba juróom ñaari xar yi daj,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4606', '4', '29', '11', 'ak benn sikketu póotum bàkkaar, te du bokke ak póotum bàkkaaru njotlaay gi, ak saraxu dóomal bi war bés bu nekk, mook saraxu peppam, ak seen saraxi tuur yi ci war.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4607', '4', '29', '12', '¶ «Fukki fan yaak juróom ci juróom ñaareelu weer woowu itam, seen bésu woote bu sell lay doon. Mboolem lees baaxoo liggéey, deesu ko ci liggéey. Amal-leen ci ag màggal, ñeel Aji Sax ji, diiru juróom ñaari fan, doore ko ca bés ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4608', '4', '29', '13', 'Nangeen ca sarxal ab rendi-dóomal, muy saraxu sawara ngir xetug jàmm, ñeel Aji Sax ji: fukki yëkk yu ndaw ak ñett, ak ñaari kuuy, ak fukk ak ñeenti xari menn at, te lépp mucc sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4609', '4', '29', '14', 'Seen saraxi pepp di sunguf su mucc sikk su ñu tooyale ag diw, ñetti fukkeeli efay sunguf, di juróom ñeenti kilo ci wenn yëkk wu nekk, ba fukki yëkk yeek ñett daj; ñaari kuuy yi, kuuy mu ci nekk, ñaari fukkeeli efay sunguf, di juróom benni kilo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4610', '4', '29', '15', 'ak benn fukkeelu efab sunguf, di ñetti kilo ci mii xar, benn fukkeelu efa ca mee, ba fukki xar yeek ñeent daj,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4611', '4', '29', '16', 'ak benn sikketu póotum bàkkaar. Bokkewul ak saraxu dóomal bi war bés bu nekk, ak saraxu peppam si muy àndal, ak saraxu tuuram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4612', '4', '29', '17', '¶ «Bésub ñaareel ba: fukki yëkk yu ndaw ak ñaar; ak ñaari kuuy, ak fukk ak ñeenti xari menn at, te lépp mucc sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4613', '4', '29', '18', 'Te seen saraxi pepp, ak seen saraxi tuur yay ànd ak yëkk ya, mbaa kuuy ya, mbaa xar ya, na dayo ya dëppoo ak li yoon tëral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4614', '4', '29', '19', 'Dees na ca teg benn sikketu póotum bàkkaar, te du bokke ak saraxu dóomal bi war bés bu nekk, mook saraxu peppam ak seen saraxi tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4615', '4', '29', '20', '¶ «Bésub ñetteel ba: fukki yëkk yu ndaw ak benn, ak ñaari kuuy, ak fukk ak ñeenti xari menn at, te lépp mucc sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4616', '4', '29', '21', 'Te seen saraxi pepp, ak seen saraxi tuur yay ànd ak yëkk ya, mbaa kuuy ya, mbaa xar ya, na dayo ya dëppoo ak li yoon tëral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4617', '4', '29', '22', 'Dees na ca teg benn sikketu póotum bàkkaar, te du bokke ak saraxu dóomal bi war bés bu nekk, mook saraxu peppam ak saraxu tuuram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4618', '4', '29', '23', '¶ «Bésub ñeenteel ba: fukki yëkk, ak ñaari kuuy, ak fukk ak ñeenti xari menn at, te lépp mucc sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4619', '4', '29', '24', 'Te seen saraxi pepp, ak seen saraxi tuur yay ànd ak yëkk ya, mbaa kuuy ya, mbaa xar ya, na dayo ya dëppoo ak li yoon tëral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4620', '4', '29', '25', 'Dees na ca teg benn sikketu póotum bàkkaar, te du bokke ak saraxu dóomal bi war bés bu nekk, mook saraxu peppam ak saraxu tuuram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4621', '4', '29', '26', '¶ «Bésub juróomeel ba: juróom ñeenti yëkk, ak ñaari kuuy, ak fukk ak ñeenti xari menn at, te lépp mucc sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4622', '4', '29', '27', 'Te seen saraxi pepp, ak seen saraxi tuur yay ànd ak yëkk ya, mbaa kuuy ya, mbaa xar ya, na dayo ya dëppoo ak li yoon tëral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4623', '4', '29', '28', 'Dees na ca teg benn sikketu póotum bàkkaar, te du bokke ak saraxu dóomal bi war bés bu nekk, mook saraxu peppam ak saraxu tuuram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4624', '4', '29', '29', '¶ «Bésub juróom benneel ba: juróom ñetti yëkk, ak ñaari kuuy, ak fukki ak ñeenti xari menn at, te lépp mucc sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4625', '4', '29', '30', 'Te seen saraxi pepp, ak seen saraxi tuur yay ànd ak yëkk ya, mbaa kuuy ya, mbaa xar ya, na dayo ya dëppoo ak li yoon tëral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4626', '4', '29', '31', 'Dees na ca teg benn sikketu póotum bàkkaar, te du bokke ak saraxu dóomal bi war bés bu nekk, mook saraxu peppam ak saraxu tuuram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4627', '4', '29', '32', '¶ «Bésub juróom ñaareel ba: juróom ñaari yëkk, ak ñaari kuuy, ak fukk ak ñeenti xari menn at, te lépp mucc sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4628', '4', '29', '33', 'Te seen saraxi pepp, ak seen saraxi tuur yay ànd ak yëkk ya, mbaa kuuy ya, mbaa xar ya, na dayo ya dëppoo ak li yoon tëral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4629', '4', '29', '34', 'Dees na ca teg benn sikketu póotum bàkkaar, te du bokke ak saraxu dóomal bi war bés bu nekk, mook saraxu peppam, ak saraxu tuuram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4630', '4', '29', '35', '¶ «Bésub juróom ñetteel ba seen bésub ndaje lay doon. Mboolem lees baaxoo liggéey, deesu ko ci liggéey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4631', '4', '29', '36', 'Nangeen ci sarxal ab rendi-dóomal, muy saraxu sawara ngir xetug jàmm, ñeel Aji Sax ji: wenn yëkk, ak menn kuuy, ak juróom ñaari xari menn at, te lépp mucc sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4632', '4', '29', '37', 'Te seen saraxi pepp, ak seen saraxi tuur yay ànd ak yëkk ya, mbaa kuuy ya, mbaa xar ya, na dayo ya dëppoo ak li yoon tëral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4633', '4', '29', '38', 'Dees na ca teg benn sikketu póotum bàkkaar, te du bokke ak saraxu dóomal bi war bés bu nekk, mook saraxu peppam, ak saraxu tuuram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4634', '4', '29', '39', '¶ «Yooyu sarax ngeen di def, ñeel Aji Sax ji, ci seen bési màggal, te du bokke ak seen sarax yi ngeen xasal seen bopp, ak seen saraxi yéene, ak seen saraxi dóomali bés bu nekk, ak seen saraxi pepp ak seen saraxi tuur, ak seen saraxi canti biir jàmm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4635', '4', '30', '1', '¶ Ba mu ko defee Musaa àgge bànni Israyil mboolem la ko Aji Sax ji sant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4636', '4', '30', '2', '¶ Ci kaw loolu Musaa wax ak kilifay giiri bànni Israyil, ne leen: «Lii moo di ndigal li Aji Sax ji dénkaane:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4637', '4', '30', '3', '¶ «Góor gu xasal Aji Sax ji aw xas, mbaa mu giñ ngir dogu gu mu tegool boppam, bumu tebbi kàddoom. Noonee ko làmmiñam tudde, na ko ni defe ba mu mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4638', '4', '30', '4', '¶ «Te jigéen ju xasal Aji Sax ji aw xas, ngir dogu gu mu dogu, te fekk ko di ndaw ca biir kër baayam ba tey,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4639', '4', '30', '5', 'su baay ba déggee xasu ndaw sa, ak dogu ga mu tegool boppam, te waxu ca doomam dara, su boobaa mboolem xasi ndaw sa day sax, te mboolem dogu gu mu doguloon boppam day sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4640', '4', '30', '6', 'Waaye su ko baayam aayee, ca bés ba mu ca déggee, su boobaa mboolem xasi ndaw si, ak mboolem dogu ya mu doguloon boppam, du sax, te Aji Sax jee koy jéggal, ndax baayam aaye woon na ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4641', '4', '30', '7', '¶ «Su fekkee ne ndaw si dafa am jëkkër gannaaw kàdduy xas yu ko topp, mbaa kàddug rëccle, gu mu tegool boppam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4642', '4', '30', '8', 'su ko jëkkër ja déggee, te bés ba mu ko déggee, waxu ko ca dara, su boobaa xasi ndaw si day sax, te kàdduy dogu ya mu tegooloon boppam day sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4643', '4', '30', '9', 'Waaye su fekkee ne ca bés ba ko jëkkër ja déggee, ca la ko aaye, su boobaa jëkkër ja neenal na xas wa toppoon ndaw si, mbaa kàddug rëccle ga mu tegooloon boppam, te Aji Sax jee koy jéggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4644', '4', '30', '10', '¶ «Su dee kàddug xas gu jibe ci ku jëkkëram faatu, mbaa ku ñu baal, mboolem lu mu tegooloon boppam day sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4645', '4', '30', '11', '¶ «Su fekkee ne ci biir kër jëkkëram la nit ki xase, mbaa mu dogul fa boppam ab dogu, ci kaw ngiñ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4646', '4', '30', '12', 'jëkkër ji dégg ci, te waxu ko dara, aayewu ko, su boobaa mboolem xasi ndaw si day sax, te mboolem dogu bu ndaw si tegooloon boppam, day sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4647', '4', '30', '13', 'Su wéree nag ne jëkkër ji neenal na kàdduy jabaram yooyu, ca bés ba mu ko déggee, su boobaa lépp lu làmmiñu ndaw si tuddoon, jëme ci kàdduy xasam, mbaa kàddu gu mu tegooloon boppam, lenn du ci sax. Jëkkëram a ko neenal, te Aji Sax jee koy jéggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4648', '4', '30', '14', 'Mboolem aw xas nag, ak mboolem ngiñ lu ku jigéen ki dogoo, te jublu ci ag toroxlu, jëkkëram moo koy saxal, jëkkëram moo koy neenal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4649', '4', '30', '15', 'Su jëkkër ji noppee ba noppi, waxu ko dara ca bés ba, ba ca ëllëg sa, su boobaa mboolem kàdduy xasi jabaram, mbaa mboolem kàdduy dogu yu toppoon jabaram, jëkkër jee ko saxal, ndax moo ko waxul dara ca bés ba mu ko déggee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4650', '4', '30', '16', 'Ndegam nag jëkkër ji, beneen bés, gannaaw ba mu déggee kàdduy jabaram, la doora àddu ngir neenal wax ja, su boobaa mooy gàddu bàkkaaru jabaram.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4651', '4', '30', '17', '¶ Yooyu dogali yoon la Aji Sax ji dénk Musaa, ci diggante nit ak jabaram, ak diggante baay ak doom ju jigéen, ba muy ndaw te nekk kër baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4652', '4', '31', '1', '¶ Aji Sax ji waxati Musaa, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4653', '4', '31', '2', '«Fexeel ba feyul bànni Israyil ci waa Majan. Gannaaw loolu dees na la yóbbu, tëral la fa say bokk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4654', '4', '31', '3', '¶ Musaa daldi wax ak mbooloo ma, ne leen: «Na ñenn ci yeen gànnaayu, waajal xare, te dal ci kaw waa Majan, ba feyul Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4655', '4', '31', '4', 'Gii giir, junni, gee giir junni, ba giiri Israyil yépp daj, ngeen yebal leen ñu xareji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4656', '4', '31', '5', '¶ Ba mu ko defee ñu tànne ca gàngoori Israyil, junniy góor jóge ci giir gu nekk, ñuy fukki junneek ñaari (12 000) xarekat yu gànnaayu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4657', '4', '31', '6', 'Musaa nag yebal leen, junni jóge ci giir gu nekk, ñu xareji. Ñoom ak sarxalkat bi Fineyas doomu Elasar, ñoo xareji, yóbbaale jumtukaay yu sell yaak liiti xare ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4658', '4', '31', '7', 'Ñu xareek Majan, na ko Aji Sax ji sante Musaa, ba rey góor ñépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4659', '4', '31', '8', 'reyaale buuri Majan, Ewi ak Rekem ak Sur ak Ur ak Reba, juróomi buuri Majan ya. Balaam doomu Bewor it, ñu reye ko saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4660', '4', '31', '9', '¶ Ba loolu amee bànni Israyil jàpp jigéeni Majan, ak seeni tuut-tànk, ak seen jur gépp, gu gudd ak gu gàtt, seen alal jépp, ñu sëxëtoo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4661', '4', '31', '10', 'Seen dëkk yépp ak seeni dëkkuwaay, ak seen dal yépp, ñu lakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4662', '4', '31', '11', 'Ba mu ko defee ñu jël mboolem la ñu sëxëtoo, mboolem la ñu ca jàppe, nit ñaak jur ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4663', '4', '31', '12', 'Ñu daldi yóbbu ca Musaa ak Elasar sarxalkat ba, ak mbooloom bànni Israyil, ña ñu jàppe ca xare ba, ak la ñu ca jàppe, ak la ñu sëxëtoo. Ñu indi lépp ca seen dal ba ca joori Mowab, fa janook Yeriko, te dendeek dexu Yurdan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4664', '4', '31', '13', '¶ Ci kaw loolu Musaa ak Elasar sarxalkat ba ànd ak mboolem njiiti mbooloo ma, ñu génn dal ba, gatandu leen ca biti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4665', '4', '31', '14', 'Musaa nag sànju ca kaw kilifay xare ya, muy kilifay kuréli junni yaak kilifay kuréli téeméer, ya jóge xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4666', '4', '31', '15', 'Musaa ne leen: «Kon jigéeni Majan ñépp ngeen bàyyi, ñu dund!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4667', '4', '31', '16', 'Xanaa du ñoom ñoo dëdduloo woon bànni Israyil Aji Sax ji, ci ndigalal Balaam, ca mbir ma woon ca Pewor, ba tax mbas ma dikkal mbooloom Aji Sax ji?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4668', '4', '31', '17', 'Kon nag reyleen lépp luy góor ci tuut-tànk yi, mboolem lu ciy jigéen ju xam lalu góor it, rey leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4669', '4', '31', '18', 'mboolem lu ciy jigéen ju ndaw, te xamul lalu góor, ngeen bàyyi mu dund, ñeel leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4670', '4', '31', '19', '¶ «Te yeen nag, dal-leen ci biti, buleen dugg ci biir dal bi diiru juróom ñaari fan, mboolem ñi rey ak mboolem ñi laal ku ñu rey. Nangeen setlu bésub ñetteel ba, ak bésub juróom ñaareel ba, yeen ak ñi ngeen jàpp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4671', '4', '31', '20', 'Te itam lépp luy yére, ak bépp jumtukaayu der, ak lépp lees defare kawari bëy, ak bépp jumtukaayu bant, nangeen ko setal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4672', '4', '31', '21', '¶ Ba mu ko defee Elasar sarxalkat ba wax ak ña xareji woon, ne leen: «Lii moo di dogalu yoon, bi Aji Sax ji dénk Musaa:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4673', '4', '31', '22', 'Luy wurus ak xaalis ak xànjar, ak weñ gu ñuul, ak weñ gu weex, ak beteex,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4674', '4', '31', '23', 'mboolem lu dul lakk, rekk, nangeen ko laalale sawara, mu set. Ndoxum setlu mi it, warees na koo dellu setale yooyii. Waaye mboolem luy lakk, ci ndoxum setal mi doŋŋ lees koy dugal, ngir mu set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4675', '4', '31', '24', 'Bésub juróom ñaareel ba, fóotleen seeni yére, daldi set. Gannaaw loolu man ngeena duggsi ci dal bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4676', '4', '31', '25', '¶ Aji Sax ji waxati Musaa ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4677', '4', '31', '26', '«Yaw ak Elasar sarxalkat bi, ak ñi jiite seeni kër maam ci mbooloo mi, waññleen alal ji ñu nangoo xare, nit aku jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4678', '4', '31', '27', 'Xaajleen sëxëtoo mi ñaar, te ngeen séddale ko diggante xarekat ya xareji woon, ak mbooloo mi ci des yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4679', '4', '31', '28', 'Te ngeen sàkkal Aji Sax ji, ci céru xarekat ya xareji woon, ab galag bu yemook benn bopp ci juróomi téeméer (500) yu nekk, ci aw nit, mbaa ay nag, mbaa ay mbaam, mbaa ay gàtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4680', '4', '31', '29', 'Ci céru xarekat yi ngeen koy sàkke, jox ko Elasar sarxalkat bi, muy jooxeb Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4681', '4', '31', '30', 'Céru bànni Israyil bi ci des, nangeen ci sàkk benn ci juróom fukk yu nekk (50), ci aw nit, mbaa ay nag, mbaa ay mbaam, mbaa ay gàtt, mbaa gépp jur, te ngeen jox ko Leween ñi dénkoo dénkaaney màkkaanu Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4682', '4', '31', '31', '¶ Ba loolu amee Musaa ak Elasar sarxalkat bi defe ko noonee ko Aji Sax ji sante Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4683', '4', '31', '32', 'La des ca alalu sëxëtoo, ja ña xareji woon indaale, gannaaw ba ñu ca génnee yooyu, nii la tollu: gàtt yi, juróom benni téeméeri junneek juróom ñaar fukk ak juróom (675 000);');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4684', '4', '31', '33', 'nag yi, juróom ñaar fukki junneek ñaar (72 000);');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4685', '4', '31', '34', 'mbaam yi, juróom benn fukki junneek benn (61 000),');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4686', '4', '31', '35', 'aw nit, fanweeri junniy jigéen ñu xamul lalu góor (30 000).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4687', '4', '31', '36', '¶ Genn-wàll giy céru nit ña xareji woon, nii la tëdde: gàtt yi, ñetti téeméeri junneek fanweer ak juróom ñaar ak juróomi téeméer (337 500),');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4688', '4', '31', '37', 'galagu Aji Sax ji génne ci gàtt yi, di juróom benni téeméer ak juróom ñaar fukk ak juróom (675);');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4689', '4', '31', '38', 'nag yi, fanweeri junneek juróom benn (36 000), galagu Aji Sax ji génne ci, di juróom ñaar fukk ak ñaar (72);');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4690', '4', '31', '39', 'mbaam yi, fanweeri junneek juróomi téeméer (30 500), galagu Aji Sax ji génne ci, di juróom benn fukk ak benn (61);');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4691', '4', '31', '40', 'aw nit, fukki junneek juróom benn (16 000), galagu Aji Sax ji génne ci, di fanweeri bopp ak ñaar (32).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4692', '4', '31', '41', 'Ba mu ko defee Musaa jox galag ba Elasar sarxalkat ba, muy jooxeb Aji Sax ji, na ko Aji Sax ji sante Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4693', '4', '31', '42', '¶ Genn-wàll giy céru bànni Israyil, ba Musaa teqale ak cérub ña xareji woon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4694', '4', '31', '43', 'te muy céru mbooloo ma, ci wàllu gàtt yi, ñetti téeméeri junneek fanweer ak juróom ñaar ak juróomi téeméer (337 500) la;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4695', '4', '31', '44', 'nag yi di fanweeri junneek juróom benn (36 000);');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4696', '4', '31', '45', 'mbaam yi, fanweeri junneek juróomi téeméer (30 500);');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4697', '4', '31', '46', 'aw nit, fukki junneek juróom benn (16 000).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4698', '4', '31', '47', 'Musaa daldi sàkk ci céru bànni Israyil boobu, benn ci juróom fukk yu nekk. Musaa jox loola Leween ñi dénkoo dénkaaney màkkaanu Aji Sax ji, noonee ko ko Aji Sax ji sante woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4699', '4', '31', '48', '¶ Ba loolu amee njiiti gàngooru xarekat ya, kilifay kuréli junni yaak kilifay kuréli téeméer ya, ñoom ñépp dem ca Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4700', '4', '31', '49', 'Ñu ne Musaa: «Sang bi, nun de, waññ nanu xarekat yi ci sunu kilifteef, waaye kenn wuutewu ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4701', '4', '31', '50', 'Moo tax nu indi jooxeb Aji Sax ji, ku nekk ak la nga muurloo, ci gànjari wurus; lami përëg, ak takkub jara, ak jaaroy torlukaay, ak jaaroy nopp, aki caq. Noo ko def sunu njotlaayal bakkan, fi kanam Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4702', '4', '31', '51', '¶ Musaa ak Elasar sarxalkat ba nangoo wurus wa ca ñoom, lépp di takkaay yu ñu tëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4703', '4', '31', '52', 'Mboolem wurusu jooxe, wi ñu jooxeel Aji Sax ji, di fukk ak juróom benni junniy siikal ak juróom ñaar téeméer ak juróom fukk (16 750), yemook barigo ak juróom ñaar fukki kilo (170), te bawoo ci kilifay kuréli junni yaak kilifay kuréli téeméer ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4704', '4', '31', '53', 'Xarekati gàngoor ga ñoom, dañoo féetewoo la ñu sëxëtoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4705', '4', '31', '54', 'Musaa ak Elasar sarxalkat ba nag jële wurus wa ca kilifay kuréli junni yaak kuréli téeméer ya. Ñu yóbbu ko ca biir xaymab ndaje ma, muy seedeel bànni Israyil fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4706', '4', '32', '1', '¶ Jur gu ne gàññ, bare lool, la Rubeneen ñi ak Gàddeen ñi amoon. Ñu xoolaat diiwaanu Yaser ak diiwaanu Galàdd, gisuñu lu moy àll bu neexa yareg jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4707', '4', '32', '2', '¶ Ba mu ko defee Gàddeen ñaak Rubeneen ña dikk, wax ak Musaa ak Elasar sarxalkat ba, ak kilifay mbooloo ma. Ñu ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4708', '4', '32', '3', '«Gox yii di Atarot, ak Dibon, ak Yaser, ak Nimra, ak Esbon, ak Elale, ak Sebam, ak Nebo, ak Bewon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4709', '4', '32', '4', 'mboolem réew mii Aji Sax ji daan fi kanam mbooloom Israyil de, réew mu neexa yareg jur la, te nun, sang bi, boroomi jur lanu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4710', '4', '32', '5', 'Ñu teg ca ne: «Kon nag ngalla sang bi, baaxe nu réew mii, muy sunub cér, te nga bañ noo jàlle dexu Yurdan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4711', '4', '32', '6', '¶ Musaa ne Gàddeen ñaak Rubeneen ña: «Xanaa seeni bokk duñu xareji, yeen ngeen toog fii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4712', '4', '32', '7', 'Dangeena nara yoqiloo bànni Israyil, ba tere leena jàlli ca réew, ma leen Aji Sax ji jox?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4713', '4', '32', '8', 'Lu mel nii de, la seeni baay defoon ba ma leen yebalee, ñu jóge Kades Barneya, ngir yëri réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4714', '4', '32', '9', 'Dañoo dem ba àgg xuru Eskol, ba gis réew ma, doora délsi, di yoqiloo bànni Israyil, ngir ñu baña duggi ca réew, ma leen Aji Sax ji joxoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4715', '4', '32', '10', 'Sànjum Aji Sax ji tàng na bésub keroog, ba mu giñ, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4716', '4', '32', '11', '“Kenn du gis mukk réew ma ma giñaloon Ibraayma ak Isaaxa ak Yanqóoba, ci góor ñi jóge Misra te am ñaar fukki at, jëm kaw, gannaaw mataluñu kóolute ci man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4717', '4', '32', '12', 'Xanaa Kaleb doomu Yefune, Keneseen bi, ak Yosuwe doomu Nuun, ndax ñoo matal kóolute ci Aji Sax ji.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4718', '4', '32', '13', 'Ba loolu amee sànjum Aji Sax ji tàkkal Israyil, mu wërloo leen ca màndiŋ ma diiru ñeent fukki at, ba mboolem maas googa defoon lu Aji Sax ji ñaawlu, ñépp jeex tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4719', '4', '32', '14', 'Yeen nag defuleen lu moy jóg wuutu seeni baay, njurum bàkkaarkat yi ngeen doon, di xamb sànjum Aji Sax, ji tàkkal bànni Israyil?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4720', '4', '32', '15', 'Su ngeen ko dëddoo it, day dellu wacc bànni Israyil ci màndiŋ mi rekk, ngeen daldi sànklu mii mbooloo mépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4721', '4', '32', '16', '¶ Ba loolu weesee, ñu dikkaat, ne ko: «Ay gétt lanu bëgga sàkk fii ngir sunuy gàtt, aki dëkk ngir sunuy njaboot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4722', '4', '32', '17', 'Waaye nun kay danuy daldi gànnaayu, jiitu bànni Israyil, ba keroog ñu leen yóbboo ca seen suuf. Sunu njaboot a nuy xaare fii, biir dëkk yu tata wër, ngir ñu mucc ci waa réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4723', '4', '32', '18', 'Dunu dellu mukk sunuy kër, ba keroog bànni Israyil di séddu, ku ci nekk jot céru suufam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4724', '4', '32', '19', 'Waaye nun dunu bokk ak ñoom ab céru suuf ca wàllaa dexu Yurdan, ak la ca topp, ndax day fekk nu jot sunu céru suuf, ci wet gii féete dexu Yurdan penku.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4725', '4', '32', '20', '¶ Musaa ne leen: «Su ngeen ko defee noonu, gànnaayu fi kanam Aji Sax ji ngir xareji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4726', '4', '32', '21', 'su seen mboolem boroomi gànnaay jàllee dexu Yurdan fi kanam Aji Sax ji, ba keroog mu dàqee ay noonam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4727', '4', '32', '22', 'ba réew ma nangul Aji Sax ji, su boobaa déy, sañ ngeena délsi, te wàccoo ngeen ak Aji Sax ji, wàccoo ak bànni Israyil, te su boobaa it réew mii ñeel leen, di seen moomeel fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4728', '4', '32', '23', 'Waaye su ngeen jëfewul noonu kat, yeena moy Aji Sax ji, te xamleen ne seenug moy dina leen dab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4729', '4', '32', '24', 'Kon nag sàkkleen ay dëkk ngir seeni njaboot, aki gétt ngir seeni gàtt, waaye li ngeen dige daal, defleen ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4730', '4', '32', '25', '¶ Ba loolu amee Gàddeen ñaak Rubeneen ña ne Musaa: «Sang bi, noonu nga ko santaanee, ni lanu koy defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4731', '4', '32', '26', 'Sunuy goneek sunuy jabar, ak sunuy gàtt, ak sunu jur gépp fii ci dëkki Galàdd lay des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4732', '4', '32', '27', 'Waaye nun, mboolem ñi yor ngànnaay danuy jàll dex gi fi kanam Aji Sax ji, ngir xareji ni nga ko waxe, sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4733', '4', '32', '28', '¶ Musaa nag santaane ci seen mbir ca Elasar sarxalkat ba, ak Yosuwe doomu Nuun, ak kilifay bànni Israyil, ya jiite seeni kër maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4734', '4', '32', '29', 'Musaa ne leen: «Su Rubeneen ñeek Gàddeen ñi àndeek yeen, ñoom ñépp gànnaayu ngir xareji fi kanam Aji Sax ji, ba réew ma nangul leen, nangeen leen jox réewum Galàdd, muy seen moomeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4735', '4', '32', '30', 'Waaye su ñu àndul ak yeen, gànnaayu jàll, ci seen biir lañuy séddu suuf, ca biir réewum Kanaan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4736', '4', '32', '31', '¶ Ba loolu amee Gàddeen ña ak Rubeneen ña dellu ne: «Sang bi, li nu Aji Sax ji wax rekk lanuy def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4737', '4', '32', '32', 'Nooy gànnaayu jàlli réewum Kanaan fi kanam Aji Sax ji, waaye nun, cér bi nuy moom, wàllu dexu Yurdan wii lay doon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4738', '4', '32', '33', '¶ Musaa nag tudde cér yii, askanu Gàdd, ak askanu Ruben, ak genn-wàllu giirug Manase doomu Yuusufa: nguurug Siwon buurub Amoreen ñi la leen jox, ak nguurug Og buuru Basan, réew ma mépp, boole ca dëkk yu mag ya, ak àll ya ko wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4739', '4', '32', '34', 'Ba mu ko defee Gàddeen ña tabax Dibon ak Atarot ak Arower,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4740', '4', '32', '35', 'ak Aterot Sofan, ak Yaser ak Yogbowa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4741', '4', '32', '36', 'ak Bet Nimra, ak Bet Aran, lépp di dëkk yu tata wër. Ñu sàkkaale ay wurmbal ngir seeni gàtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4742', '4', '32', '37', 'Rubeneen ña it tabax Esbon ak Elale ak Kiryaatayim,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4743', '4', '32', '38', 'ak Nebo, ak Baal Mewon, lenn ca turi dëkk ya soppiku, ak Sibma. Ñu tudde dëkk yooyu ñu tabaxaat, seen turi bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4744', '4', '32', '39', '¶ Ci kaw loolu ñi askanoo ci Makir doomu Manase, songi bëj-gànnaaru Galàdd, nangu ko, dàqe fa Amoreen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4745', '4', '32', '40', 'Ba mu ko defee Musaa jox Galàdd, askanu Makir, ñu dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4746', '4', '32', '41', 'Ci biir loolu askanu Yayir, mi askanoo ci Manase, dem nanguji yeneen dëkki Galàdd yu ndaw. Ñu tudde leen Awot Yayir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4747', '4', '32', '42', 'Noba it nanguji Kenat ak dëkk ya ko wër, daldi tudde gox ba boppam, muy Noba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4748', '4', '33', '1', '¶ Lii moo di doxi bànni Israyil, ba ñu génnee réewum Misra, def seeni gàngoor, ca njiital Musaa ak Aaróona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4749', '4', '33', '2', 'Musaa moo bind seeni dalukaay ak seen yoon ya ñu jaare, ci ndigalal Aji Sax ji. Lii moo di seeni jaar-jaar, ak seeni dalukaay:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4750', '4', '33', '3', '¶ Fa Ramses lañu bàyyikoo, fukki fan ak juróomu weer wi jëkk ci at mi. Keroog bés ba topp ca bésub Mucc ba, ca la bànni Israyil daagu, génn, waa Misra gépp di gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4751', '4', '33', '4', 'Booba waa Misraa ngay rob ña Aji Sax ji fàdd ca ñoom, néewi mboolem seen taaw ya. Aji Sax jee mbugale noonu seen yàlla ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4752', '4', '33', '5', '¶ Bànni Israyil nag jóge Ramses, dali Sukkóot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4753', '4', '33', '6', 'Ñu jóge Sukkóot, dali Etam ga ca catu màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4754', '4', '33', '7', 'Ba ñu bàyyikoo Etam, dañoo walbatiku ba Pi Axirot ga janook Baal Cefon, daldi dal fa kanam Migadol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4755', '4', '33', '8', 'Ñu jóge Pi Axirot, jàll géej ga, wuti màndiŋ ma. Dox nañu yoonu ñetti fan ca biir màndiŋu Etam, doora dal Maara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4756', '4', '33', '9', 'Ñu jóge Maara, dem ba Elim, Elim ga ca fukki bëti ndox yaak ñaar, ak juróom ñaar fukki garabi tàndarma ya. Ñu dal foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4757', '4', '33', '10', 'Ba ñu jógee Elim, fa feggook géeju Barax ya la ñu dali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4758', '4', '33', '11', 'Ñu bawoo géeju Barax ya, dali ca màndiŋu Ciin,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4759', '4', '33', '12', 'bawooti màndiŋu Ciin, dali Dofka,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4760', '4', '33', '13', 'bawooti Dofka, dali Alus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4761', '4', '33', '14', 'Ba ñu bàyyikoo Alus, Refidim lañu dali. Foofa nag mbooloo ma amuñu fa ndox mu ñu naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4762', '4', '33', '15', 'Ñu bàyyikoo Refidim, dali ca màndiŋu Sinayi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4763', '4', '33', '16', 'bàyyikoo màndiŋu Sinayi, dali Kibbrot Taawa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4764', '4', '33', '17', 'bàyyikooti Kibbrot Taawa, dali Aserot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4765', '4', '33', '18', 'Ba ñu jógee Aserot, Ritma lañu dali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4766', '4', '33', '19', 'Ñu jóge Ritma, dali Rimon Peres,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4767', '4', '33', '20', 'jóge Rimon Peres, dali Libna,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4768', '4', '33', '21', 'jógeeti Libna, dali Risa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4769', '4', '33', '22', 'Ba ñu bawoo Risa, Keyelata lañu dali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4770', '4', '33', '23', 'Ñu bawoo Keyelata, dali tundu Sefer,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4771', '4', '33', '24', 'bawoo tundu Sefer, dali Arada,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4772', '4', '33', '25', 'bawooti Arada, dali Makeyelot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4773', '4', '33', '26', 'Naka lañu bàyyikoo Makeyelot, dali Tayat,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4774', '4', '33', '27', 'bàyyikoo Tayat, dali Tera,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4775', '4', '33', '28', 'bàyyikooti Tera, dali Mitka.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4776', '4', '33', '29', 'Ba ñu jógee Mitka, Asmona lañu dali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4777', '4', '33', '30', 'Ñu jóge Asmona, dali Moserot;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4778', '4', '33', '31', 'jóge Moserot, dali Bene Yaakan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4779', '4', '33', '32', 'jógeeti Bene Yaakan, dali Xor Gitgaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4780', '4', '33', '33', 'Ba ñu bawoo Xor Gitgaat, Yotbata lañu dali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4781', '4', '33', '34', 'Ñu bawoo Yotbata, dali Abrona,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4782', '4', '33', '35', 'bawoo Abrona, dali Esiyon Geber,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4783', '4', '33', '36', 'bawooti Esiyon Geber, dali Kades ca màndiŋu Ciin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4784', '4', '33', '37', 'Ba ñu bàyyikoo Kades, ca tundu Or wa digalook réewum Edom lañu dali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4785', '4', '33', '38', '¶ Ba mu ko defee Aaróona sarxalkat ba yéeg ca kaw tundu Or, ci ndigalal Aji Sax ji. Mu daldi faatu foofa, ca ñeent fukkeelu at ma, gannaaw ba bànni Israyil génnee réewum Misra, yemook benn fanu juróomeelu weeru at ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4786', '4', '33', '39', 'Aaróona mu ngi woon ci téeméeri atam, ak ñaar fukk at ñett (123) ba mu faatoo ca kaw tundu Or.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4787', '4', '33', '40', 'Ci kaw loolu Kanaaneen ba, buurub Arat, ba dëkke woon bëj-saalumu réewum Kanaan, daldi yég ne bànni Israyil a ngay dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4788', '4', '33', '41', '¶ Ba ñu jógee tundu Or, Calmona lañu dali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4789', '4', '33', '42', 'Ñu jóge Calmona, dali Punon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4790', '4', '33', '43', 'jóge Punon, dali Obot,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4791', '4', '33', '44', 'jógeeti Obot, dali Yee Abarim, ga digalook réewum Mowab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4792', '4', '33', '45', 'Ba ñu jógee Yee Abarim, Dibon Gàdd lañu dali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4793', '4', '33', '46', 'Ñu jóge Dibon Gàdd, dali Almon Diblatayim,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4794', '4', '33', '47', 'jógeeti Almon Diblatayim, dali ca tundi Abarim, janook tundu Nebo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4795', '4', '33', '48', 'Ba ñu bawoo tundi Abarim, ca joori Mowab lañu dali, ca wetu dexu Yurdan, janook Yeriko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4796', '4', '33', '49', 'Wetu dexu Yurdan, ga ca diggante Bet Yesimot ak Abel Sitim, ca joori Mowab, fa lañu dale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4797', '4', '33', '50', '¶ Ba loolu amee Aji Sax ji waxati ak Musaa ca joori Mowab, ca wetu dexu Yurdan, ga janook Yeriko. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4798', '4', '33', '51', '«Waxal bànni Israyil ne leen: Bu ngeen jàllee dexu Yurdan, ba dugg réewum Kanaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4799', '4', '33', '52', 'nangeen dàq waa réew mépp, nangeen yàqte seen mboolem tuur yu ñu yett, te seen mboolem jëmm yu ñu móol, yàqteleen ko, seen mboolem bérabi jaamookaay it, tasleen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4800', '4', '33', '53', 'Defleen réew mi moomeel, ngeen dëkke ko, ndax yeen laa jox réew mi, ngir ngeen moom ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4801', '4', '33', '54', 'Tegooleen bant réew mi, séddoo ko ci seeni làng. Làng gu gëna mag, na am cér bu gëna mag, làng gu gëna tuut, am cér bu gëna tuut. Fépp fu tegoo bant génneel ag làng, ñooy doon boroom. Ci seen biir giiri maam ngeen di séddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4802', '4', '33', '55', 'Waaye su ngeen dàqul waa réew mi, ña ngeen fa bàyyi ñooy mujj diy dég yu leen di luqi, aki dagg yuy cuut seeni wet. Ñoo leen di lëjal witt ca biir réew mooma ngeen sance.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4803', '4', '33', '56', 'Su boobaa nag na ma naroona def seen noon yooyu, yeen laa koy def.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4804', '4', '34', '1', '¶ Aji Sax ji waxati Musaa, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4805', '4', '34', '2', '«Santal bànni Israyil, nga ne leen bu ngeen duggee réewum Kanaan, lii moo di réew ma ngeen di muurloo, muy seenub cér. Réewum Kanaan a ngi, ak kemi suufam:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4806', '4', '34', '3', '¶ «Seen kemu bëj-saalum a ngay dale màndiŋu Ciin, leru réewum Edom, daleeti ca catal géeju Xorom ga ca penku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4807', '4', '34', '4', 'Seen kemu daa dënglu, jaare fa féete yéegub Akerabim bëj-saalum, jaare Ciin nag, dem ba bëj-saalumu Kades Barneya, jëm Àccar Adar ba àgg Asmon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4808', '4', '34', '5', 'Asmon la kem gay jàddaate jubal xuru Misra, doora àkki géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4809', '4', '34', '6', '¶ «Géej gu mag gi mooy doon seen kemu sowu. Loolooy seen kemu sowu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4810', '4', '34', '7', '¶ «Lii nag mooy seen kemu bëj-gànnaar. Ca géej gu mag ga ngeen di rëdde, ba ca tundu Or,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4811', '4', '34', '8', 'rëdde ko fa tundu Or, mu jëm Lebo Amat, jàll ba Cedàdd,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4812', '4', '34', '9', 'wéyeeti fa, jaare Sifron, jëm Àccar Enan. Loolooy seen kemu bëj-gànnaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4813', '4', '34', '10', '¶ «Rëddleen seen kemu penku, mu dale Àccar Enan ba Sefam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4814', '4', '34', '11', 'kemu ga wàcce Sefam, jëm Ribla, fa féete Ayin penku, wàccati ba leruji dexu Kineret, ca wet ga ko féete penku,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4815', '4', '34', '12', 'kemu ga dellu wàcc ba ca dexu Yurdan, doora àkki géeju Xorom ga. Loolooy doon seenum réew ak kemoom yi ko wër.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4816', '4', '34', '13', '¶ Ba mu ko defee Musaa sant bànni Israyil, ne leen: «Réew moomu ngeen di tegoo bant, séddoo ko, te moom la Aji Sax ji santaane ñu jox ko juróom ñeenti giir yeek genn-wàll,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4817', '4', '34', '14', 'gannaaw giirug Ruben, ak seeni kër maam, ak giiru Gàdd ak seeni kër maam séddu nañu, te genn-wàllu giirug Manase itam jot nañu seen cér ba noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4818', '4', '34', '15', 'Ñaari giir ya, ak genn-wàllu giir googu ñoo séddu suuf ca penkub dexu Yurdan, fa janook Yeriko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4819', '4', '34', '16', '¶ Aji Sax ji waxati Musaa, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4820', '4', '34', '17', '«Ñii nag ñoo leen di séddale réew mi: Elasar sarxalkat bi, ak Yosuwe doomu Nuun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4821', '4', '34', '18', 'Ay njiit ngay jële kenn-kenn, ci giir gu nekk, ngir ñu jàpp ci séddaleb réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4822', '4', '34', '19', 'Ñooñoo di: Ci wàllu giirug Yuda, Kaleb doomu Yefune,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4823', '4', '34', '20', 'wàllu giirug Cimyoneen ñi, Samiyel doomu Amiyut,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4824', '4', '34', '21', 'wàllu giirug Beñamin, Elidat doomu Kislon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4825', '4', '34', '22', 'wàllu giirug Daneen ñi, lenn njiit, di Bukki doomu Yogli,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4826', '4', '34', '23', 'wàllu Yuusufeen ñi; li féete ak giirug Manaseen ñi, lenn njiit, di Aniyel doomu Efot,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4827', '4', '34', '24', 'li féete ak giirug Efraymeen ñi, lenn njiit, di Kemwel doomu Siftan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4828', '4', '34', '25', 'ci wàllu giirug Sabuloneen ñi, lenn njiit, di Elisafan doomu Parnag,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4829', '4', '34', '26', 'wàllu giirug Isakareen ñi, lenn njiit, di Paltiyel doomu Asan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4830', '4', '34', '27', 'wàllu giirug Asereen ñi, lenn njiit, di Awiyut doomu Selomi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4831', '4', '34', '28', 'wàllu giirug Neftaleen ñi, lenn njiit, di Pedayel doomu Amiyut.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4832', '4', '34', '29', 'Ñooñu la Aji Sax ji sant ñu séddale bànni Israyil, réewum Kanaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4833', '4', '35', '1', '¶ Aji Sax ji waxati ak Musaa ca joori Mowab, ca wetu dexu Yurdan, fa jàkkaarlook Yeriko. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4834', '4', '35', '2', '«Santal bànni Israyil ñu sàkkal Leween ñi ci seen céru suuf, ay dëkk yu Leween ñi dëkke. Àllu parlu ya wër dëkk ya it, joxleen ko Leween ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4835', '4', '35', '3', 'Su ko defee dëkk yooyu ñeel leen, ñu dëkke. Seen àlli parlu it ñeel seenug jur, ak seen alal, ak seen mboolem mala.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4836', '4', '35', '4', 'Parluy dëkk yi ngeen di jox Leween ñi, ci miiru dëkk ya lay dale, jëm biti lu day ni junniy xasab, yemook juróomi téeméeri meetar, ci wet gu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4837', '4', '35', '5', 'Su ko defee ngeen natte ca biti dig-digal bu gudde ñaari junniy xasab, yemook junniy meetar ci wetu penku; ñaari junniy xasab, yemook junniy meetar, wetu bëj-saalum; ñaari junniy xasab, yemook junniy meetar, wetu sowu; ñaari junniy xasab, yemook junniy meetar, wetu bëj-gànnaar, dëkk bi nekk ci digg bi. Dig-digal boobu day ñeel Leween ñi, di seen parluy dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4838', '4', '35', '6', 'Dëkk yi ngeen di jox Leween ñi, ñoo di juróom benni dëkki rawtu, yi ku rey nit mana raweji, ak yeneen ñeent fukki dëkk ak ñaar yu ngeen leen ciy dollil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4839', '4', '35', '7', 'Kon mboolem dëkk yi ngeen di jox Leween ñi, ñeent fukk ak juróom ñett la, ak seen àlli parlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4840', '4', '35', '8', 'Dëkk yi ngeen leen di génneel ci céri suufi bànni Israyil nag, la cay génne ca ña ëpple suuf, réyal leen ko, te la cay génne ca ña néewle suuf, ngeen néewal ko. Giir gu nekk daal, dayob céru suufam si mu séddu, moom lay topp, ngir sàkke ci ay dëkkam, jox Leween ñi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4841', '4', '35', '9', '¶ Aji Sax ji waxati Musaa, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4842', '4', '35', '10', '«Waxal bànni Israyil, ne leen bu ñu jàllee dexu Yurdan ba dugg réewum Kanaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4843', '4', '35', '11', 'nañu sàkk ay dëkk yuy doon seen dëkki rawtu, ba ku rey nit te du teyeefam, man faa raweji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4844', '4', '35', '12', 'Mooy doon seen dëkki rawtu yees di mucce ci mbokkum jotkat buy toppe, ba ki rey nit du dee, te taxawagul fa kanam mbooloo mi, ngir ñu àtte ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4845', '4', '35', '13', '¶ «Kon dëkk yi ngeen di jox Leween ñi, juróom benn a ciy doon seen dëkki rawtu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4846', '4', '35', '14', 'Ñetti dëkk yu ngeen di joxe ci wàllu dexu Yurdan wii, ak ñetti dëkk yu ngeen di joxe ca réewum Kanaan, lépp di ay dëkki rawtu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4847', '4', '35', '15', 'Waaye muy bànni Israyil, muy doxandéem, muy gan gu nekk ci seen biir, na juróom benni dëkk yooyu doon seen rawtu yeen ñépp, ba képp ku rey nit te du teyeefam, man faa raweji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4848', '4', '35', '16', '¶ «Su dee ag weñ la ko dóor, mu dee, moo ko rey, te dee rekk mooy àtteb ki rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4849', '4', '35', '17', 'Su dee aw doj wu mana rey la jël, dóor ko ko, mu dee, moo ko rey, te dee rekk mooy àtteb ki rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4850', '4', '35', '18', 'Su dee bant bu mana rey la jël, dóor ko ko, mu dee it, moo ko rey, te dee rekk mooy àtteb ki rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4851', '4', '35', '19', 'Jotkat biy toppe bakkan ba nag, mooy rey ka rey; fu mu dajeek moom, moo koy rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4852', '4', '35', '20', 'Su dee ci biir mbañeel la dale ci kawam, mbaa mu sànni ko aw saan wu mu ko waajal, ba mu dee,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4853', '4', '35', '21', 'mbaa ci biir mbañeel la ko dóore loxoom ba mu dee, su boobaa dee rekk mooy àtteb ka dóore. Moo ko bóom. Jotkat bay toppe bakkan ba nag, bu dajeek ka rey, da koy rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4854', '4', '35', '22', '¶ «Ndegam nag du caageenu mbañeel, xanaa mu jekki dal ci kawam, mbaa mu sànni ko këf ku mu mana doon, te du lu mu waajoon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4855', '4', '35', '23', 'mbaa muy doj wu mana rey wu mu waddal ci kaw nit ki, ba nit ki dee, te gisul woon nit ki, te nit ka du woon ab noonam, te fekkul itam muy sàkku loraangey nit ka,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4856', '4', '35', '24', 'su boobaa la mbooloo may wéyal diggante ki rey, ak jotkat bay toppe, moo di àtte yii ci yoon tëral:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4857', '4', '35', '25', 'Mbooloo mi day musal ki rey ci loxol jotkatu bakkanu ka dee, te mbooloo ma da koy delloo ca dëkkub rawtoom ba mu làquji woon. Fa lay toog, ba kera deewug sarxalkat bu mag ba ñu baaxoo fale diw gu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4858', '4', '35', '26', 'Ndegam nag ka rey moo génna génn, ba wees kemu dëkkub rawtoom ba mu làquji woon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4859', '4', '35', '27', 'ba jotkat bay toppe bakkan fekk ko fu wees kemu dëkkub rawtoom, su boobaa su ko jotkatu bakkan ba reyee, du tax mu gàddu bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4860', '4', '35', '28', 'Ndax kat ci biir dëkkub rawtoom la wara toog, ba kera deewug sarxalkat bu mag bi. Gannaaw bu sarxalkat bu mag bi deeyee nag, ki rey sañ naa dellu fa mu bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4861', '4', '35', '29', '¶ «Loolu mooy dogalu yoon bi leen ñeel, yeen ak seen askan, ci seen mboolemi dëkkuwaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4862', '4', '35', '30', '¶ «Képp ku faat bakkan nag, ci kaw kàddu gu tukkee ci ay seede doŋŋ lees ko saña reye, moom ma rey, waaye bennub seede du seedeel nit, ngir ñu teg ko àtteb dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4863', '4', '35', '31', '¶ «Te it buleen jël benn xaalisu njotug bakkanu kenn ku rey nit ku yelloo dee. Kooku dee rekk mooy àtteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4864', '4', '35', '32', 'Buleen jël it xaalisu njotug nit ku làquji ca dëkkub rawtoom, ngir may ko mu dellu fa mu dëkk, te sarxalkat bu mag bi deewul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4865', '4', '35', '33', 'Buleen tilimal réew mi ngeen nekk. Deret kat mooy tilimal réew mi, te réew mi deesu ko jote lenn, ci deret ju ñu tuur ci biiram, lu moy deretu ka tuur deret.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4866', '4', '35', '34', 'Buleen sobeel réew mi ngeen dëkk, te man ma màkkaanoo ci biiram, ndax man Aji Sax ji maa màkkaanoo ci biir bànni Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4867', '4', '36', '1', '¶ Ba loolu wéyee kilifay njaboot yi askanoo ci Yuusufa, te bokk ci làngu Galàdd doomu Makir mi sëtoo ci Manase, ñoo dikk. Ñu wax fa kanam Musaa, ak kilifay njabooti bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4868', '4', '36', '2', 'Ñu ne: «Sang bi, xam nga Aji Sax ji moo digle woon ñu tegal bant bànni Israyil, séddale leen réew mi. Ci biir loolu, sang bi, ndigal ñeel la, tukkee ci Aji Sax ji, ngir nga jël sunu céru doomu baay Selofat, jox ko ay doomam yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4869', '4', '36', '3', 'Waaye bu ñu séyee ci yeneen giiri bànni Israyil de, seen céru suuf mooy wàññikoo ci sunu céru maam, dolliku ca céru giir ga ñu séyi ca seen biir, te kon cér ba nu tegoo woon bant moo cay wàññikoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4870', '4', '36', '4', 'Te it bu atum Yiwiku mu bànni Israyil agsee, seen cér day dolliku ca céru giir ga ñu séyi ca seen biir. Te kon it ci sunu céru giiru maam, la seen cér boobu di wàññikoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4871', '4', '36', '5', '¶ Ba loolu wéyee, Musaa jox bànni Israyil ndigal, ci ndigalal Aji Sax ji, ne: «Dëgg la giirug Yuusufeen ñi wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4872', '4', '36', '6', 'Kàddu gii nag mooy li Aji Sax ji santaane ci doomi Selofat yu jigéen yooyu: Ku leen neex, nañu séy ak moom, na fekk rekk, ka ñuy séyal askanoo ci làng gu bokk ci seen giirug baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4873', '4', '36', '7', 'Du benn céru suuf ci biir bànni Israyil, buy jóge ci genn giir, toxu ca geneen, waaye na ku nekk ci bànni Israyil yem kepp ca suufas giiram, ga mu donne cay maamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4874', '4', '36', '8', 'Mboolem ku jigéen ku donn suuf ci giiri bànni Israyil, ci biir làng gu bokk ci giirug maamam rekk lay séy, ngir ku nekk ci bànni Israyil mana ñoŋal céru maamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4875', '4', '36', '9', 'Su ko defee du benn céru suuf buy jóge ci genn giir, toxu ca geneen, waaye giirug bànni Israyil gu ci nekk day yem kepp ca céru suufam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4876', '4', '36', '10', '¶ Na ko Aji Sax ji sante Musaa nag, na la ko doomi Selofat yu jigéen defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4877', '4', '36', '11', 'Muy Maala, di Tirca, di Ogla, di Milka, di Nowa, doomi Selofat yooyu, ñoom ñépp seen bokki baay lañu séyal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4878', '4', '36', '12', 'Ca làngi askanu Manase doomu Yuusufa lañu séy, seen céru suuf daldi des ca giir ga seen làngu baay bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4879', '4', '36', '13', '¶ Loolu mooy santaane yeek àttey yoon yi Aji Sax ji dénkoon bànni Israyil, Musaa jottli leen ko ca joori Mowab, fa feggook dexu Yurdan, te janook Yeriko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4880', '5', '1', '1', '¶ Lii mooy kàddu yi Musaa wax bànni Israyil gépp, ca wàllaa dexu Yurdan, ca màndiŋ ma, fa joor ga jàkkaarlook Suf, diggante Paran ak Tofel ak Laban ak Aserot ak Disayab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4881', '5', '1', '2', 'Fukki fan ak benn mooy dox diggante tundu Oreb ba Kades Barneya, boo ko jaaree yoonu tundu Seyir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4882', '5', '1', '3', '¶ Waaye ñeent fukkeelu atam, gannaaw ba bànni Israyil génnee Misra, keroog benn fan ca fukkeelu weer waak benn, ca la Musaa doora wax bànni Israyil mboolem lu ko Aji Sax ji santoon ca ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4883', '5', '1', '4', 'Fekk na Musaa duma Siwon, ma toogoon Esbon, di buurub Amoreen ña, duma it ca Eddrey, Og buuru Basan ba toogoon Astarot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4884', '5', '1', '5', '¶ Ca wàllaa dexu Yurdan, ca réewum Mowab la Musaa tàmbalee leeral yoonu Yàlla wii. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4885', '5', '1', '6', '¶ Sunu Yàlla Aji Sax ji da noo waxoon ca Oreb ne nu: «Seen toogaayub tund wii doy na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4886', '5', '1', '7', 'Walbatikuleen dem, jàll-leen ca biir diiwaanu tundi Amoreen ña, ak mboolem réew ya mu feggool, ca joor ga, ak tund wa, ak suufu tund ya, ak Negew ca bëj-saalum, ba ca tefes ga, ca réewum Kanaaneen ña, ak Libaŋ, ba ca Efraat, dex gu mag ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4887', '5', '1', '8', 'Mu ngoog, maa leen jox réew moomu. Demleen nangu réew mi Aji Sax ji giñaloon seeni maam Ibraayma ak Isaaxa ak Yanqóoba, ñeel leen ñook seen askan wi leen di wuutu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4888', '5', '1', '9', '¶ Musaa teg ca ne leen: jant yooyu laa leen wax, ne leen: «Duma leen àttan yeen ñépp, man doŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4889', '5', '1', '10', 'Seen Yàlla Aji Sax ji moo leen ful, ba yeena ngii tey, bare ba tollu ni biddiiwi asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4890', '5', '1', '11', 'Yal na leen seen Yàllay maam Aji Sax ji yokkati junniy yoon, te barkeel leen ni mu leen ko waxe!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4891', '5', '1', '12', 'Waaye nu ma leen di àttane man doŋŋ, ak seen coono, ak seeni lëj-lëj, ak seeni jote?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4892', '5', '1', '13', 'Beral-leen seen bopp ay nit ñu rafet xel, am ug dégg, te di ñu ràññiku ci seeni giir. Su ko defee ma tabb leen, ñuy seeni njiit.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4893', '5', '1', '14', 'Ba loolu amee ngeen wax ma ne ma: «Loolu nga wax de, xel la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4894', '5', '1', '15', 'Ci kaw loolu ma jël seen njiit yu rafet xel yu ràññiku, yi ngeen jukkee ci seeni giir, daldi leen def seeni njiit, ñii yilif junniy nit, ñii téeméer, ñii juróom fukk, ñii fukk, ñii diy jawriñ ci seeni giir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4895', '5', '1', '16', 'Jant yooyu laa sant seeni àttekat ne leen: «Deeleen déglu seeni bokk tey àtte dëgg, diggante bànni Israyil ak mbokkam, akub doxandéem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4896', '5', '1', '17', 'Buleen far-farloo cib àtte, dégluleen ku tuut, ni ngeen di dégloo ku mag, te buleen ragal kenn, ndax àtte bi Yàllaay boroom. Bu leen mbir mi ëppee loxo nag, ngeen indil ma ko, ma seet ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4897', '5', '1', '18', 'Jant yooyu laa leen sant mboolem lu ngeen wara def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4898', '5', '1', '19', '¶ Gannaaw gi nu bàyyikoo tundu Oreb, jaare mboolem màndiŋ mu yaa, mu raglu ma ngeen gis. Nu topp yoonu diiwaanu tundi Amoreen ñi, na nu ko sunu Yàlla Aji Sax ji sante woon, ba àgg Kades Barneya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4899', '5', '1', '20', 'Ci kaw loolu ma ne leen: «Agsi ngeen fii ci tundu Amoreen ñi nu sunu Yàlla Aji Sax ji di jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4900', '5', '1', '21', 'Mu ngoog, seen Yàlla Aji Sax ji moo teg réew mi fi seen kanam. Demleen nangu ko, ni leen ko seen Yàllay maam Aji Sax ji, waxe. Buleen ragal, buleen yoqi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4901', '5', '1', '22', '¶ Ci kaw loolu ngeen dikk yeen ñépp fi man, ne ma: «Nan yebal aw nit, ñu jiitu nu, yëral nu réew ma, te délsi wax nu yoon wu nuy jaare, ak dëkk yu mag ya nuy duggeji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4902', '5', '1', '23', 'Ma rafetlu xel ma, tànn ci yeen fukki góor ak ñaar, giir gu nekk, genn góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4903', '5', '1', '24', 'Ñu walbatiku jubal yoonu diiwaanu tund ya, ba àgg xuru Eskol, daldi seet foofa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4904', '5', '1', '25', 'ba noppi sàkk ca meññeefum réew ma, indaaleel nu. Ñu wax nu nag ne nu: «Réew mu baax la nu sunu Yàlla Aji Sax ji jox.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4905', '5', '1', '26', 'Teewul bugguleen woona dem, xanaa di gàntal seen ndigalal Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4906', '5', '1', '27', 'Ngeen di ñurumtoo seen biiri xayma, naan: «Bañ nu kay a tax Aji Sax ji jële nu réewum Misra, teg nu ci loxoy Amoreen ñi, ngir ñu faagaagal nu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4907', '5', '1', '28', 'Ana fu nu jëm? Te sunu bokk ya demoon yoqiloo nu, ne nu waa réew maa nu ëpp, sut nu, dëkk ya réy te dàbblikoo ay tata yu àkki asamaan. Rax ci dolli, ay ponkal yu bokk ci askanu Anageen ñi lanu fa gis!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4908', '5', '1', '29', '¶ Ma wax leen yeen ne leen: «Buleen yox-yoxi, buleen leen ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4909', '5', '1', '30', 'Seen Yàlla Aji Sax ji leen jiitu, moom moo leen di xeexal, noonee mu defoon ak yeen ca Misra, ngeen gis,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4910', '5', '1', '31', 'ca màndiŋ ma it, gis ngeen na leen seen Yàlla Aji Sax ji fabe, ni baay di fabe doomam, ci yoon wi ngeen dox wépp, ba agsi bérab bii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4911', '5', '1', '32', 'Loolu lépp taxul ngeen am kóolute ci seen Yàlla Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4912', '5', '1', '33', 'ki leen daan jiitu ci yoon wi, ngir sàkkal leen fu ngeen di dale; guddi, mu nekk ci biir sawara, di leen niital yoon wu ngeen jaare; bëccëg, mu nekkal leen ci biir aw niir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4913', '5', '1', '34', '¶ Ba Aji Sax ji déggee seeni kàddu, dafa mer ba giñ ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4914', '5', '1', '35', '«Du kenn ci nit ñii, maas gu bon gii, kuy gis réew mu baax mi ma giñaloon seeni maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4915', '5', '1', '36', 'Xanaa Kaleb doomu Yefune moo koy gis, te réew ma mu teg tànkam, moom laa koy jox, mook askanam, ndax moo matal kóolute ci Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4916', '5', '1', '37', 'Man itam Aji Sax ji mere na ma ci ndax yeen, ba ne ma: «Yaw itam doo ca dugg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4917', '5', '1', '38', 'Yosuwe doomu Nuun mi ci sa kilifteef moo cay dugg. Nanga ko ñaax, ndax moom mooy jox Israyil réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4918', '5', '1', '39', 'Seen tuut-tànk yi ngeen noon dees na leen sëxëtoo, seen doom yii xamagul lu baax ak lu bon, ñooy duggi réew ma. Ñoom laa koy jox, te ñoo koy nangu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4919', '5', '1', '40', 'Yeen nag walbatikuleen dellu màndiŋ ma, topp yoonu géeju Barax ya.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4920', '5', '1', '41', '¶ Ci kaw loolu ngeen wax ma, ne ma: «Noo tooñ Aji Sax ji. Waaye dinanu dem xareji noonee nu ko sunu Yàlla Aji Sax ji sante woon.» Ku nekk ci yeen daldi ràngoo ngànnaayam, ngeen defe ne yéegi diiwaanu tund wa dina leen yomb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4921', '5', '1', '42', 'Aji Sax ji ne ma: «Wax leen ne leen buñu dem, buñu xeexi ndax man Aji Sax ji àndumaak ñoom. Lu ko moy dinañu daanu ci seen kanami noon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4922', '5', '1', '43', 'Ma wax leen ko, dégluwleen, xanaa gàntal ndigalal Aji Sax ji, fétteeral, ba yéegi diiwaanu tund wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4923', '5', '1', '44', 'Ba loolu amee Amoreen ña dëkke tund woowa dikk, dajeek yeen, ne leen dann niy yamb, yitte leen fa Seyir, ba Xorma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4924', '5', '1', '45', 'Ngeen walbatiku, jooy ko Aji Sax ji, Aji Sax ji dégluwu leen, faalewu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4925', '5', '1', '46', 'Gannaaw gi ngeen toog Kades, lu yàgg la ngeen fa toog lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4926', '5', '2', '1', '¶ Ba loolu amee nu walbatiku, dellu màndiŋ ma, topp yoonu géeju Barax ya, na ma ko Aji Sax ji waxe woon. Wër nanu diiwaanu tundu Seyir ay fani fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4927', '5', '2', '2', '¶ Aji Sax ji wax ma, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4928', '5', '2', '3', '«Seen wërub tund wii doy na. Walbatikuleen, jublu bëj-gànnaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4929', '5', '2', '4', 'Mbooloo mi ngay sant ne leen: “Yeena ngi waaja jéggi seen kemu réewum bokki Esaween, ñi dëkke Seyir. Dinañu leen ragal, waaye nangeen moytu bu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4930', '5', '2', '5', 'Buleen xeex ak ñoom, ndax duma leen jox ci seen suuf fu téstën sax tege, ngir Esaween ñi laa sédd diiwaanu tundu Seyir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4931', '5', '2', '6', 'Aw ñam, weccikoo leen kook ñoom xaalis, door koo lekk; am ndox it, nangeen ko jëndeek ñoom, door koo naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4932', '5', '2', '7', 'Ndax yeen kat seen Yàlla Aji Sax ji moo barkeel seen mboolemu ñaq te moo ràññee seen doxub màndiŋ mu yaa mii. Ñeent fukki at a ngii seen Yàlla Aji Sax jaa ngeek yeen, ñàkkuleen dara.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4933', '5', '2', '8', 'Ba mu ko defee nu romb sunu bokki Esaween ñi dëkke Seyir. Danoo wacc yoonu joor ga, ak Elat ak Esiyon Geber, daldi walbatiku jaareji màndiŋu Mowab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4934', '5', '2', '9', '¶ Ba loolu amee Aji Sax ji ne ma: «Buleen dal ci kaw Mowabeen ñi, di leen song ub xare, ngir duma leen jox benn cér ci seenum réew, ndax askanu Lóot laa sédd réewum Ar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4935', '5', '2', '10', '¶ Emeen ñaa fa jëkkoona dëkk, askan wu am kàttan lañu woon, bare, yegg ca kaw ni Anageen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4936', '5', '2', '11', 'Ay Refayeen lañu jàppe woon Emeen ñooñu ak Anageen ñi, teewul Mowabeen ñi di leen wooye ay Emeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4937', '5', '2', '12', 'Seyir nag la Oreen ña jëkkoona dëkk, waaye Esaween ñaa leen fa dàqe, faagaagal leen, wuutu leen, noonu Israyil def rekk ak céru suufam bi leen Aji Sax ji jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4938', '5', '2', '13', '¶ Aji Sax ji neeti: «Jàll-leen walum Seredd.» Nu jàll walum Seredd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4939', '5', '2', '14', 'Diggante ba nu bàyyikoo Kades Barneya, di dox, ba keroog bés ba nu jàllee walum Seredd, fanweeri at ak juróom ñett la. Fekk na mboolem maasu góor ña tollu woon ci xare, ca ndoortel yoon wa, ñoom ñépp a wuute dal ba, dee ba jeex, na leen ko Aji Sax ji giñale woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4940', '5', '2', '15', 'Aji Sax jee leen toppe diisaayu loxoom, wollee leen ci biir dal bi, ba ñu jeex tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4941', '5', '2', '16', '¶ Ba mboolem ña tollu woon ci xare deeyee ba jeex, ba ñoom ñépp wuute ca mbooloo ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4942', '5', '2', '17', 'Aji Sax ji wax ma, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4943', '5', '2', '18', '«Yaa ngi waaja jéggi kemu réewum Mowab, ca Ar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4944', '5', '2', '19', 'Bu ngeen àggee ca Amoneen ña nag, buleen dal ci seen kaw, buleen xeex ak ñoom, ndax duma leen jox benn cér ci réewum Amoneen ñi, ngir askanu Lóot woowu laa ko sédd.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4945', '5', '2', '20', 'Diiwaan boobu it réewum Refayeen lees ko jàppe woon, te Refayeen ñaa fa jëkkoona dëkk. Teewul Amoneen ñi di leen wooye ay Samsumeen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4946', '5', '2', '21', 'askan wu am kàttan, bare, te yegg ca kaw ni Anageen ñi. Aji Sax jee leen fàkkasal Amoneen ñi, Amoneen ñi dàq leen, sanc, wuutu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4947', '5', '2', '22', 'Mooy na mu defaloon Esaween ña dëkke Seyir rekk, ba mu leen fàkkasalee Oreen ña, Esaween ña dàq leen, sanc, wuutu leen, ba bésub tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4948', '5', '2', '23', 'Aween ña dëkke woon dëkk yu ndaw ya dem, ba àkki Gasa nag, Kaftoreen ña bàyyikoo Keret ñoo leen faagaagal, wuutu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4949', '5', '2', '24', '¶ Aji Sax ji neeti: «Ayca, jàll-leen walum Arnon. Mu ngoog, maa teg ci seen loxo, Siwon Amoreen ba, buurub Esbon, mook réewam. Dal-leen di nangu réew mi, song ko xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4950', '5', '2', '25', 'Bés niki tey maa tàmbalee wàcce njàqareek tiitaange ci kaw mboolem askan yi asamaan tiim, ba bu ñu déggee seenum riir, dañuy jaaxle, di lox.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4951', '5', '2', '26', '¶ Ci kaw loolu ma yebal ay ndaw yu bàyyikoo màndiŋu Kedemot, ba ca Siwon buurub Esbon. Ma yóbbante ko kàdduy jàmm, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4952', '5', '2', '27', '«May nu, nu jaare sam réew. Yoon wi rekk lanuy topp; dunu jàdd ndijoor, dunu jàdd càmmoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4953', '5', '2', '28', 'Aw ñam, xaalis nga nu koy weccee, nu lekk; am ndox sax, xaalis nga nu koy joxe, nu naan. May nu rekk nu dox, ba jàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4954', '5', '2', '29', 'Noonu nu Esaween ña dëkke Seyir defaloon, ñook Mowabeen ña dëkke Ar rekk. Su ko defee nu mana jàll dexu Yurdan, ba àgg ca réew ma nu sunu Yàlla Aji Sax ji jox.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4955', '5', '2', '30', '¶ Siwon buurub Esbon nag nanguwu noo may nu jaare fa moom, ndax booba seen Yàlla Aji Sax ji moo dëgëral boppam, wowal xolam, ngir teg ko ci seen loxo niki bésub tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4956', '5', '2', '31', 'Aji Sax ji ne ma: «Gis nga, maa ngi nii tàmbalee teg Siwon akum réewam ci seen loxo. Dal-leen di nangum réewam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4957', '5', '2', '32', 'Ba mu ko defee Siwon dikk dajeek nun, mook gàngooram gépp, ngir song nu xare ca Yaxacc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4958', '5', '2', '33', 'Sunu Yàlla Aji Sax ji daane ko fi sunu kanam, nu duma ko, mook ay doomam, ak gàngooram gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4959', '5', '2', '34', 'Jant yooyu lanu nangu dëkkam yu mag yépp, faagaagal dëkk yu mag yépp: góor ak jigéen, ba ca tuut-tànk ya, bàyyiwunu kuy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4960', '5', '2', '35', 'Xanaa jur ga lanu sëxëtoo, ak mboolem alali dëkk ya nu nangu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4961', '5', '2', '36', 'La ko dale Arower ga tiim walum Arnon, boole ca dëkk ba ca xur wa, ba ca Galàdd, du benn dëkk bu nu të. Foofu fépp la sunu Yàlla Aji Sax ji daane fi sunu kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4962', '5', '2', '37', 'Réewum Amoneen ña doŋŋ ngeen jegewul; muy réew ma leru dexu Yabog, ak dëkki tund ya, mboolem daal, fu nu sunu Yàlla Aji Sax ji aaye woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4963', '5', '3', '1', '¶ Ba loolu wéyee nu walbatiku, awe yoon wa yéeg jëm Basan. Og buuru Basan nag dikk dajeek nun, mook gàngooram gépp, ngir song nu xare ca Eddrey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4964', '5', '3', '2', 'Aji Sax ji ne ma: «Bu ko ragal, ndax ci say loxo laa ko teg, mook gàngooram gépp, akum réewam. Nanga ko def na nga defoon Siwon buurub Amoreen ba woon ca Esbon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4965', '5', '3', '3', 'Noonu la sunu Yàlla Aji Sax ji tege Og buuru Basan itam ci sunuy loxo, mook gàngooram gépp, nu duma leen ba desewul kuy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4966', '5', '3', '4', 'Booba lanu nangu mboolemi dëkkam. Amul benn dëkk bu nu nanguwul ci ñoom: juróom benn fukki dëkk, mboolem diiwaanu Argob, ba bokk ca nguurug Og ca Basan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4967', '5', '3', '5', 'Yooyu yépp di dëkk yu dàbblikoo tata yu kawe, ak bunt yu tëje ràpp, te limaaleesul dëkk-dëkkaan yu baree bare, yu dara wërul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4968', '5', '3', '6', 'Nu faagaagal leen, na nu defoon ak Siwon buurub Esbon. Dëkk yépp lanu faagaagal: góor ak jigéen ba ca tuut-tànk ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4969', '5', '3', '7', 'Mboolem jur gaak alali dëkk ya nag, nu sëxëtoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4970', '5', '3', '8', '¶ Jant yooyu lanu nangoo ci loxol ñaari buuri Amoreen ñooña ca wàllaa dexu Yurdan, réew ma dale ca xuru Arnon, ba ca tundu Ermon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4971', '5', '3', '9', 'Ermon googu la waa Sidon di wooye Siryoŋ, Amoreen ñi di ko wooye Senir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4972', '5', '3', '10', 'Mboolem dëkki joor ga lanu nangu, ak mboolem diiwaanu Galàdd, ak mboolem Basan, ba ca Salka ak Eddrey, dëkki nguurug Og mu Basan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4973', '5', '3', '11', 'Mennum Og buuru Basan doŋŋ moo muccoon ca ndesu Refayeen ñu ponkale ña. Lalam ba, lalu weñ gu ñuul la. Ma nga noonee ca Raba, dëkkub Amoneen ña. Guddaayu lal ba ci xasabu góor, juróom ñeenti xasab la, di ñeenti meetar ak genn-wàll, yaatuwaay ba, ñeenti xasab, di ñaari meetar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4974', '5', '3', '12', '¶ Suuf soosu nu nangu ca jant yooya, te dale ca Arower ga ca xuru Arnon ca bëj-saalum, ak ca bëj-gànnaar, genn-wàllu diiwaanu tundi Galàdd, aki dëkkam, maa ko jox Rubeneen ñi, ak Gàddeen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4975', '5', '3', '13', 'Ndesu Galàdd ak mboolem Basan gu nguurug Og, ma jox ko genn-wàllu giirug Manase. Diiwaanu Argob gépp ak Basan googu gépp, lañu daan wooye réewum Refayeen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4976', '5', '3', '14', 'Yayir mi askanoo ci Manase moo nangu mboolem diiwaanu Argob, ba ca kemu réewum Gesureen ña, ak Maakateen ña. Moo tudde boppam Basan googu, ba tax ñu di ko wooye Sanci Yayir ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4977', '5', '3', '15', 'Askanu Makir laa jox diiwaanu Galàdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4978', '5', '3', '16', 'Rubeneen ñeek Gàddeen ñi laa jox la dale diiwaanu Galàdd ba ca xuru Arnon, diggu xur wa di seen kemu suuf ci genn wet, dexu Yabog di seen kemu ñook Amoneen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4979', '5', '3', '17', 'Fa joor ga feggook dexu Yurdan it di kemu, diggante dexu Kineret ca bëj-gànnaar, ak ca bëj-saalumu géeju Xorom ga, ba ba ngay àgg ca suufu tundu Pisga, ca penku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4980', '5', '3', '18', '¶ Jant yooyu laa leen sant ne leen: «Seen Yàlla Aji Sax ji moo leen jox réew mii, ngir ngeen nangu ko. Na xarekat yépp gànnaayu, jàll, jiitu seen bokki bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4981', '5', '3', '19', 'Seeni jabar doŋŋ, ak seeni doom ak seenug jur, ndax xam naa ne jur gu takku ngeen am, ñooy des ci seen dëkk yi ma leen jox,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4982', '5', '3', '20', 'ba keroog Aji Sax ji noppalee seen bokki bànni Israyil ni yeen, fekk leen nangu, ñoom it, réew ma leen seen Yàlla Aji Sax ji jox, ca wàllaa dexu Yurdan. Su ko defee ku nekk ci yeen saña dellu ca céru suufam ba ma ko jox.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4983', '5', '3', '21', '¶ Yosuwe itam, sant naa ko ci jant yooyu ne ko: «Sa bët moo la may mboolem ni seen Yàlla Aji Sax ji def ak ñaari buur yii. Noonu rekk la Aji Sax jiy def ak mboolem nguur ya nga jëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4984', '5', '3', '22', 'Buleen leen ragal, ndax seen Yàlla Aji Sax ji moo leen di xeexal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4985', '5', '3', '23', '¶ Jant yooyu laa tinu Aji Sax ji, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4986', '5', '3', '24', '«Éy Boroom bi Aji Sax ji, yaa ma wonagum lenn ci sa màggaay ak sa doole, Sang bi. Ana yàlla ju nekk asamaan, mbaa ci kaw suuf ju mana roy say jëf ak say jaloore?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4987', '5', '3', '25', 'May ma rekk ma jàll, ba gis réew mu baax, ma ca wàllaa dexu Yurdan, tund wu rafet woowu ba ca Libaŋ!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4988', '5', '3', '26', 'Waaye fekk na Aji Sax ji mere ma lool ndax yeen, ba faalewu ma. Aji Sax ji ne ma: «Na doy. Bu ma waxati lu jëm ci loolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4989', '5', '3', '27', 'Yéegal ba ca kaw tundu Pisga, nga dawal sa bët, te séenu réew ma wetu sowu, ba bëj-gànnaar, bëj-saalum, ba penku. Xoolal bu baax, nde doo jàll dexu Yurdan gii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4990', '5', '3', '28', 'Waaye nanga yebal Yosuwe, ñaax ko, jàjj ko, ndax moom mooy jàll, jiite mbooloo mii, te moo leen di jox réew moomu ngay séen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4991', '5', '3', '29', 'Ba mu ko defee nu toog ca xur wa, janook Bet Pewor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4992', '5', '4', '1', '¶ Léegi nag yeen waa Israyil, dégluleen dogali yoon yeek àttey yoon yii ma leen di xamal, ngir ngeen di ko jëfe, ndax ngeen dund ba dugg, nanguji réew ma leen Aji Sax ji seen Yàllay maam, di jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4993', '5', '4', '2', 'Buleen yokk dara ci kàddu gi ma leen di dénk, te buleen ci wàññi dara, ndax ngeen sàmm seen santaaney Yàlla Aji Sax, ji ma leen di dénk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4994', '5', '4', '3', 'Seen bët moo leen may la Aji Sax ji def ca Baal Pewor. Mboolem ku toppoon tuur ma ñuy wax Baal ca Pewor, seen Yàlla Aji Sax ji moo ko sànke ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4995', '5', '4', '4', 'Waaye yeen ñi ŋoyoon ci seen Yàlla Aji Sax ji, yeen ñépp a ngi dund tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4996', '5', '4', '5', '¶ Mu ngoog, jàngal naa leen ay dogali yoon, aki àttey yoon, na ma ko sama Yàlla Aji Sax ji sante, ngir ngeen war koo jëfe ca biir réew ma ngeen di nanguji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4997', '5', '4', '6', 'Sàmmooleen koo jëfe, ndax mooy doon seenug rafet xel, ak seenug ràññee fi kanam xeet yi, ba bu ñu déggee mboolem dogali yoon yii, dinañu ne: «Wii askan wu mag rekk a rafet um xel te ràññee!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4998', '5', '4', '7', 'Ana wan xeet wu mag wu am yàlla ju leen jege ni nu sunu Yàlla Aji Sax jiy jegee saa yu nu ko wooyee wall?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('4999', '5', '4', '8', 'Ana xeet wu ko màgge, ba am dogali yoon ak àttey yoon yu jekke ni yoon wii ma joxe fi seen kanam bésub tey?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5000', '5', '4', '9', '¶ Waaye wattuleen, wattuleen seen bopp bu baax, bala ngeena fàtte mbir yi ngeen teg seen bët, ba du génn seenum xel seen giiru dund gépp. Te nangeen ko xamal seeni doom ak seeni sët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5001', '5', '4', '10', 'Bés ba ngeen taxawee fa seen kanam Yàlla Aji Sax ji, fa tundu Oreb, Aji Sax jee ma ne: «Dajaleel ma mbooloo mi, ma dégtal leen samay kàddu, ngir ñu tàggatu ci ragal ma li feek ñuy dund ci kaw suuf, te seeni doom it, ñu tàggat leen ci.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5002', '5', '4', '11', 'Yeena dikk taxaw ca suufu tund wa, tund wa ne jippét, sawara wa jolli ba ca xolu asamaan, ci biir xàmbaari guddi gu ne këruus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5003', '5', '4', '12', 'Aji Sax ji àddoo ca digg sawara wa, wax ak yeen, ngeen di dégg baat, te jëmm, gisuleen ko, xanaa baat doŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5004', '5', '4', '13', 'Ci kaw loolu mu biralal leen kóllëreem gi mu leen sant ngeen sàmm ko, muy fukki santaane yi. Mu daldi leen bindal santaane yi ci ñaari àlluway doj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5005', '5', '4', '14', 'Man nag la Aji Sax ji sant ca yooya jant, ne ma xamal leen dogali yoon yeek àttey yoon, yi ngeen wara jëfe ca réew ma ngeen jëm, ngir nanguji ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5006', '5', '4', '15', '¶ Nangeen wattu seen bopp bu baax nag ndax keroog ba Aji Sax jiy àddoo ca digg sawara wa, wax ak yeen ca tundu Oreb, gisuleen jenn jëmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5007', '5', '4', '16', 'Kon buleen def ug yàqute, di sàkkal seen bopp menn tuur muy jëmmal lenn lu mel ni góor mbaa jigéen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5008', '5', '4', '17', 'mbaa lu mel ni menn malam suuf, mbaa malam kaw mu mel ni njanaaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5009', '5', '4', '18', 'mbaa lu mel ni ndëgmeent, di raam, mbaa lu mel niw jën, nekk ci ndox mu suuf tiim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5010', '5', '4', '19', 'Buleen séentu asamaan, gis jant bi, mbaa weer wi, mbaa biddiiw yi, ak mboolem leeri asamaan, ba mu xiirtal leen ci di leen sujjóotal ak a jaamu, te seen Yàlla Aji Sax ji féetale yooyii, mboolem xeet yi asamaan tiim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5011', '5', '4', '20', 'Yeen nag Aji Sax jee leen jël, bellee leen ca Misra, taalu xellikaayu weñ gu ñuul ba, ngir ngeen doon ñoñam ñi mu séddoo niki bésub tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5012', '5', '4', '21', '¶ Waaye yeena tax Aji Sax ji mere ma ba giñ ne duma jàll dexu Yurdan, te duma dugg ca réew mu baax, ma leen seen Yàlla Aji Sax ji moomale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5013', '5', '4', '22', 'Man nag ci réew mii laay dee. Du maay jàll dexu Yurdan. Waaye yeen yeenay jàll, ba nanguji réew mu baax moomu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5014', '5', '4', '23', 'Wattuleen seen bopp ba baña fàtte kóllëre gi seen Yàlla Aji Sax ji fas ak yeen, di sàkkal seen bopp tuur muy jëmmal lenn, te seen Yàlla Aji Sax ji aaye leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5015', '5', '4', '24', 'Seen Yàlla Aji Sax ji kat, mooy sawara wuy xoyome, Yàlla ju fiir la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5016', '5', '4', '25', '¶ Bu ngeen demee ba am ay doom aki sët, fekk leen yàgg ca réew ma, su boobaa su ngeen defee ag yàqute, di sàkk am tuur, ak jëmmu lu mu mana doon, mbaa ngeen def lenn lu seen Yàlla Aji Sax ji ñaawlu, lu koy merloo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5017', '5', '4', '26', 'maa ngi sàkku asamaan ak suuf seedeel maak yeen bésub tey jii, ne su boobaa yeenay sànkoo sànku ci lu gaaw, ba wuute ca réew, ma ngeen jàll dexu Yurdan, jëm fa, ngir nanguji ko. Su boobaa dungeen fa yàgge, ndax dees leen di raafal, ba ngeen jeex tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5018', '5', '4', '27', 'Aji Sax ji moo leen di tasaare ci biir xeet yi, te lu néew la seenu ndes di doon ci biir xeeti jaambur yi leen Aji Sax jiy dàq jëme.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5019', '5', '4', '28', 'Foofa ngeen di jaamoo ay yàlla yu loxoy nit sàkke bant, mbaa doj, yàlla yu dul gis, du dégg, du lekk, du xeeñtu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5020', '5', '4', '29', 'Waaye su ngeen fa sàkkoo seen Yàlla Aji Sax ji, dingeen ko daj, ndegam seen léppi xol, ak seen léppi bakkan ngeen ko sàkkoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5021', '5', '4', '30', 'Bu leen njàqare dikkalee, fekk mboolem mbir yooyu dab leen, su boobaa dingeen mujj délsi ci seen Yàlla Aji Sax ji te dingeen ko déggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5022', '5', '4', '31', 'Ndax seen Yàlla Aji Sax ji Yàllay yërmande la. Du leen wacc, du leen yàqte te du fàtte kóllëre, ga mu fasoon ak seeni maam ci kaw ngiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5023', '5', '4', '32', '¶ Seetleen rekk ci janti démb yi leen jiitu, la dale bés ba Yàlla sàkke nit fi kaw suuf, mbaa ngeen seet asamaan, cat ba cat. Ndax lu màgge nii mas naa am? Am masees naa dégg lu ni mel?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5024', '5', '4', '33', 'Ana askan wu masa dégg baatu Yàlla bu jibe ci sawara, ni ngeen ko dégge te dese bakkan?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5025', '5', '4', '34', 'Jan yàlla moo masa fexee dikk foqatil boppam aw xeet, bellee leen ci weneen xeet, ci biiri nattu, aki firnde aki kéemaan ak xare yu mu sottale dooley loxoom, ak kàttanu përëgam, ak jëf ju raglu, noonee leen ko seen Yàlla Aji Sax ji defale ca Misra, ngeen teg ci bët?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5026', '5', '4', '35', 'Yeen déy lañu won loolu lépp ngir ngeen xam ne Aji Sax ji doŋŋ mooy Yàlla, te jeneen yàlla amul, ju dul moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5027', '5', '4', '36', 'Fa asamaan la àddoo, dégtal leen baatam, ngir yar leen, ci kaw suuf it la leen wone sawaraam su mag sa, te ay kàddoom ngeen dégg, mu jibe ca digg sawara sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5028', '5', '4', '37', 'Sopp seeni maam nag moo tax mu taamu leen, yeen askan wi leen wuutu, génneel leen boppam Misra, ci dooleem ju bare,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5029', '5', '4', '38', 'ngir dàqal leen xeet yu leen sut, ëpp leen doole, ba dugal leen seenum réew, sédd leen ko bés niki tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5030', '5', '4', '39', '¶ Kon xamleen tey te délloosi ci seen xel, ne Aji Sax ji mooy Yàlla fa kaw asamaan ak fi kaw suuf. Du keneen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5031', '5', '4', '40', 'Sàmmleen dogali yoonam, ak santaaneem yi ma leen dénk bés niki tey, ndax ngeen baaxle yeen ak seen doom yi leen di wuutu, te ngeen yàgg ca réew ma leen seen Yàlla Aji Sax ji jox ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5032', '5', '4', '41', '¶ Ba loolu wéyee Musaa ber na ñetti dëkk ca penkub dexu Yurdan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5033', '5', '4', '42', 'mu diy rawtu ci ku rey moroomu nitam, te reyu ko cig teyeef, wonu ko woon it mbañeel, lu jiitu loola. Kooku sañ naa làquji ci dëkk yooyu benn, ngir rawale bakkanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5034', '5', '4', '43', 'Dëkk yooyu ñoo doon Beccer, ga ca màndiŋ ma, ca kaw dénd wu tell wa ca kaw tund wa, su dee ab Rubeneen; ak Ramot ga ca Galàdd, su dee ab Gàddeen; ak Golan ga ca diiwaanu Basan, su dee ab Manaseen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5035', '5', '4', '44', '¶ Lii moo di ndigalu yoon wi Musaa biraloon fi kanam bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5036', '5', '4', '45', 'Lii moo di seedey yoon yi, ak dogali yoon yi, ak àttey yoon yi Musaa dénkoon bànni Israyil, gannaaw ba ñu bàyyikoo Misra,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5037', '5', '4', '46', 'ca wàllaa dexu Yurdan, ca xur wa janook Bet Pewor, ca réewum Siwon buurub Amoreen ba toogoon Esbon, te Musaa ak bànni Israyil duma woon ko, ba ñu génnee Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5038', '5', '4', '47', 'Ñoo nangu am réewam, ak réewum Og buuru Basan, ñaari buuri Amoreen ña moomoon wàllaa dexu Yurdan, ca penku,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5039', '5', '4', '48', 'fa dale ca Arower, ga ca catal walum Arnon, ba ca tundu Siyoŋ, ga ñuy wax itam Ermon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5040', '5', '4', '49', 'boole ca mboolem joorug wàllaa dexu Yurdan, ca penku, ba àgg ca géeju Xorom ga, ca suufu tundu Pisga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5041', '5', '5', '1', '¶ Musaa moo woo bànni Israyil gépp, wax leen ne leen: Yeen, bànni Israyil, dégluleen dogali yoon yi, ak àttey yoon yi may wax, ngeen dégg, tey. Jàngleen ko te farlu koo jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5042', '5', '5', '2', 'Sunu Yàlla Aji Sax ji moo fasoon kóllëre ak nun ca tundu Oreb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5043', '5', '5', '3', 'Du sunuy maam rekk la Aji Sax ji fasoon kóllëre gii ak ñoom; waaye ñook nun ñi fii tey, mboolem nun ñiy dund, ci lanu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5044', '5', '5', '4', 'Ci biir jàkkaarloo la Aji Sax ji waxe woon ak yeen ca kaw tund wa, àddoo ca digg sawara wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5045', '5', '5', '5', 'Maa taxaw diggante Aji Sax jeek yeen, jant yooyu, di leen jottli kàddug Aji Sax ji, ndax yeena ragaloon sawara wa, ba yéeguleen ca kaw tund wa. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5046', '5', '5', '6', '¶ «Man Aji Sax ji maay seen Yàlla, ji leen génne réewum Misra, kërug njaam ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5047', '5', '5', '7', '¶ «Buleen am yeneen yàlla ci sama kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5048', '5', '5', '8', '¶ «Buleen sàkkal seen bopp tuur muy jëmmal lenn lu nekk ci kaw asamaan, mbaa ci kaw suuf, mbaa lu nekk ci ndox mu suuf tiim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5049', '5', '5', '9', 'Buleen ci sujjóotal lenn, buleen ci jaamu lenn, ndax man seen Yàlla Aji Sax ji, Yàlla ju fiir laa. Maay topp doom tooñu waajur, ba ca seen maasi sët, ba ca maasug sëtaati nit ñi ma bañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5050', '5', '5', '10', 'Waaye maay baaxe ñi ma sopp, di sàmm samay santaane, ba ci junniy maas ya leen di wuutuji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5051', '5', '5', '11', '¶ «Buleen tudd seen turu Yàlla Aji Sax ji ci neen, ndax Aji Sax ji du ñàkka topp kuy tudd aw turam ci neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5052', '5', '5', '12', '¶ «Sàmmleen bésub Noflaay, ngir sellal ko, ni leen ko seen Yàlla Aji Sax ji sante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5053', '5', '5', '13', 'Juróom benni fan ngeen wara liggéey, def ci seen soxla yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5054', '5', '5', '14', 'Waaye bésub juróom ñaareel ba, Noflaay lay doon, ñeel seen Yàlla Aji Sax ji. Buleen ci liggéey lenn; du yeen, du seen doom ju góor, ak ju jigéen, du seen jaam bu góor, ak bu jigéen, du seen nag, du seen mbaam, du mboolem seenug jur, du seen gan gu nekk ci seen biir dëkk. Su ko defee seen jaam bu góor, ak seen jaam bu jigéen mana dal-lu ni yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5055', '5', '5', '15', 'Fàttlikuleen ne ay jaam ngeen woon ca réewum Misra. Seen Yàlla Aji Sax ji moo leen fa génnee dooley loxoom, ak kàttanu përëgam. Moo tax seen Yàlla Aji Sax ji sant leen ngeen wàccoo ak bésub Noflaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5056', '5', '5', '16', '¶ «Teral-leen seen baay, ak seen ndey, ni leen ko seen Yàlla Aji Sax ji sante, ndax ngeen gudd fan, ndax it ngeen baaxle ca réew ma leen seen Yàlla Aji Sax ji jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5057', '5', '5', '17', '¶ «Buleen bóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5058', '5', '5', '18', '¶ «Buleen jaaloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5059', '5', '5', '19', '¶ «Buleen sàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5060', '5', '5', '20', '¶ «Buleen seedeel seen moroom lu dul dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5061', '5', '5', '21', '¶ «Buleen xédd seen jabaru dëkkandoo, buleen xemmem këram, mbaa toolam, mbaa jaamam bu góor, mbaa jaamam bu jigéen, mbaa aw nagam, mbaa mbaamam, mbaa mboolem seen alalu dëkkandoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5062', '5', '5', '22', '¶ Kàddu yii la Aji Sax ji wax seen ndaje ma mépp, ca tund wa, ba mu àddoo ca digg sawara wa, kàddu gu xumb, ci biir xàmbaar gu lëndëm këruus. Tegaatu ca dara. Mu daldi bind kàddu yi ci ñaari àlluway doj, jox ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5063', '5', '5', '23', 'Ba ngeen déggee kàddu gay jibe ca lëndëm ga, tund wa jàpp, di tàkk, yeena dikk, seen mboolem kilifay giir ak seeni mag, ba ci man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5064', '5', '5', '24', 'Ngeen ne ma: «Sunu Yàlla Aji Sax ji kat, moo nu won darajaam ak màggaayam. Kàddoom lanu dégg, mu jibe ca digg sawara wa. Bésub tey noo gis Yàlla wax ak doom aadama, ba noppi, muy wéye bakkanam!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5065', '5', '5', '25', 'Waaye lu nuy jaayati nag sunu bakkan, doye? Ndax kat, sawara wu réy wii, su nu déggatee sunu kàddug Yàlla Aji Sax ji, da nuy xoyom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5066', '5', '5', '26', 'Ana ci mboolem boroomu suux, ku ci masa dégg kàddug Yàlla jiy dund, mu jibe ci sawara, nii nu ko dégge, ba noppi di dund?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5067', '5', '5', '27', 'Jegejil yaw te déglu mboolem li sunu Yàlla Aji Sax ji wax. Yaw yaa nuy àgge mboolem li la sunu Yàlla Aji Sax ji wax, nu dégg, jëfe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5068', '5', '5', '28', '¶ Ci biir loolu Aji Sax ji dégg la ngeen ma wax. Mu ne ma: «Dégg naa li la mbooloo mii wax. Ñoo yey wax yooyu kàddu yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5069', '5', '5', '29', 'Waaye céy bu ñu amoon boobu xol ngir ragal ma, di sàmm sama santaane yépp bés bu nekk, ba tax ñu baaxle, ñoom ak seen askan, ba fàww!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5070', '5', '5', '30', 'Demal, nga ne leen ñu dellu ca seeni xayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5071', '5', '5', '31', 'Yaw nag, taxawal fi man, ba ma jox la mboolem santaane bi, dogali yoon yi, ak àttey yoon yi nga leen di jàngal, te ñu war koo jëfe ca réew ma ma leen jox, ngir ñu nangu ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5072', '5', '5', '32', '¶ Kon nag sàmmooleen koo jëfe ni leen ko seen Yàlla Aji Sax ji sante. Buleen lajjee ndijoor mbaa càmmoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5073', '5', '5', '33', 'Mboolem yoon wi leen seen Yàlla Aji Sax ji teg, toppleen ko, ndax ngeen dund, baaxle te gudd fan ca réew ma ngeen di moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5074', '5', '6', '1', '¶ Lii mooy santaane bi, ak dogali yoon yeek àttey yoon yi seen Yàlla Aji Sax ji santaane ma jàngal leen ko, ngir ngeen di ko jëfe ca réew ma ngeen jàll jëm, ngir nanguji ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5075', '5', '6', '2', 'ndax ngeen ragal seen Yàlla Aji Sax ji, di sàmm mboolem dogali yoonam, ak santaaneem, yi ma leen di dénk, yeen ak seeni doom, ak seeni sët, seen giiru dund, su ko defee ngeen gudd fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5076', '5', '6', '3', 'Kon yeen Israyil, dégluleen te sàmmoo jëfe, ndax ngeen baaxle te yokku bu baax, ni leen ko Aji Sax ji seen Yàllay maam waxe, ca réew ma meew maak lem ja tuuroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5077', '5', '6', '4', '¶ Dégluleen, bànni Israyil, Aji Sax ji sunu Yàlla, Aji Sax ji kenn la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5078', '5', '6', '5', 'Seen Yàlla Aji Sax ji, soppeleen ko seen léppi xol, ak seen léppi bakkan, ak seen léppi doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5079', '5', '6', '6', 'Kàddu yii ma leen di dénk bésub tey, na dëkk ci seen xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5080', '5', '6', '7', 'Nangeen ko xamal seeni doom, di ko waxe bu ngeen toogee seen biir néeg, ak bu ngeen di dox ciw yoon, ak bu ngeen tëddee, ak bu ngeen jógee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5081', '5', '6', '8', 'Takkleen ko, muy firnde ci seen loxo, te na doon am mbandal ci seen diggantey gët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5082', '5', '6', '9', 'Te itam bindleen ko ci seen kaw jëni buntu néeg, ak ci seen bunti dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5083', '5', '6', '10', '¶ Bu ngeen demee ba seen Yàlla Aji Sax ji yóbbu leen ca réew ma mu giñaloon seeni maam Ibraayma ak Isaaxa ak Yanqóoba, ne yeen la koy jox, muy dëkk yu mag yu baax yu ngeen tabaxul,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5084', '5', '6', '11', 'kër ya feese mboolem lu baax lu ngeen ko feesaluloon, ak teen yu ngeen gasul, ak garabi reseñ ak oliw yu ngeen jëmbatul; bu ngeen ca lekkee ba regg,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5085', '5', '6', '12', 'wattuleen seen bopp bala ngeena fàtte Aji Sax ji leen génnee réewum Misra, kërug njaam ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5086', '5', '6', '13', 'Seen Yàlla Aji Sax ji, ragal-leen ko. Moom ngeen di jaamu, te aw turam ngeen di giñe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5087', '5', '6', '14', 'Buleen topp yeneen yàlla, ci yàllay xeet yi leen séq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5088', '5', '6', '15', 'Ndax kat seen Yàlla Aji Sax ji ci seen biir, ku fiir la. Lu ko moy sànjum Aji Sax ji dina tàkk ci seen kaw, te dina leen sànk, ba raafal leen ci kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5089', '5', '6', '16', 'Buleen seetlu seen Yàlla Aji Sax ji, na ngeen ko seetloo woon ca Maasa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5090', '5', '6', '17', 'Sàmmleena sàmm seen santaaney Yàlla Aji Sax ji, ak seedey yoonam, ak dogali yoonam, yi mu leen dénk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5091', '5', '6', '18', 'Jëfeleen njub, ak mbaax gi Aji Sax ji rafetlu. Su ko defee dingeen baaxle, ba dem, nanguji réew mu baax mi Aji Sax ji giñaloon seeni maam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5092', '5', '6', '19', 'te dingeen fa dàqe seen noon yépp, na ko Aji Sax ji waxe woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5093', '5', '6', '20', '¶ Bu leen seen doom laajee ëllëg, ne leen: «Ana lu waral seedey yoon yi, ak dogali yoon yeek àttey yoon yi leen sunu Yàlla Aji Sax ji dénk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5094', '5', '6', '21', 'Su boobaa waxleen seen doom, ne ko: «Ay jaami Firawna lanu woon ca Misra, waaye Aji Sax jee nu génnee Misra ci dooley loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5095', '5', '6', '22', 'Aji Sax jee nu defal ay firnde, ak kéemaan yu mag te metti ci kaw Misra ak ci kaw Firawna ak ci kaw waa këram gépp, nu teg ci sunuy gët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5096', '5', '6', '23', 'Nun nag, moo nu fa jële, ngir indi nu ci réew mi mu giñaloon sunuy maam, ne nun la koy jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5097', '5', '6', '24', 'Aji Sax jee nu sant nuy jëfe mboolem dogali yoon yii, te ragal sunu Yàlla Aji Sax ji, ngir nu baaxle bés bu nekk, ngir itam mu sàmm sunu bakkan ni bésub tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5098', '5', '6', '25', 'Sunu njekk lay doon nag, ndegam sàmmoo nanoo jëfe mboolem santaane bii, fi sunu kanam Yàlla Aji Sax ji, ni mu ko santaanee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5099', '5', '7', '1', '¶ Bu leen seen Yàlla Aji Sax ji yóbboo réew ma ngeen jëm, ngir nanguji ko, moo fay dàqe xeet yu bare fi seen kanam: Etteen ñi ak Girgaseen ñi ak Amoreen ñi ak Kanaaneen ñi ak Periseen ñi ak Eween ñeek Yebuseen ñi; juróom ñaari xeet yu leen ëpp, ëpp leen doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5100', '5', '7', '2', 'Bu leen leen seen Yàlla Aji Sax ji jébbalee, ba ngeen duma leen, nangeen leen faagaagal ba ñu jeex tàkk. Buleen fasook ñoom kóllëre, te buleen leen yërëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5101', '5', '7', '3', 'Buleen séyanteek ñoom: seen doom ju jigéen, buleen ko may doomu xeet yooyu, jigéenu xeet yooyu it, buleen ko jëlal seen doom ju góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5102', '5', '7', '4', 'Ndax dañu may dëddale ak seen doom yu góor, ñu mujj di jaamu yeneen yàlla, ba sànjum Aji Sax ji tàkk ci seen kaw yeen, fàkkas leen ci lu gaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5103', '5', '7', '5', 'Ni ngeen di def ak ñoom kay mooy nii: seeni sarxalukaay, ngeen màbb; seen tuuri doj, ngeen rajaxe; seen xer yi ñuy jaamoo Asera tuur mi, ngeen gor; seen jëmmi tuur, ngeen lakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5104', '5', '7', '6', 'Ndax kat askan wu sell ngeen, ñeel seen Yàlla Aji Sax ji. Yeen la seen Yàlla Aji Sax ji taamu, ngir ngeen doon askan wi mu séddool boppam, ci mboolem askani kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5105', '5', '7', '7', '¶ Du seen barewaay bu ngeen ëpplee xeet yépp moo tax Aji Sax ji naw leen, ba taamu leen, nde yeena gëna néew ci xeet yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5106', '5', '7', '8', 'Waaye cofeel gu leen Aji Sax ji sopp, ak sàmm gu mu sàmm ngiñam la mu giñaloon seeni maam, moo tax mu génnee leen dooley loxoom, jote leen ca kërug njaam ga, ak ca loxol Firawna buuru Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5107', '5', '7', '9', 'Xamleen boog ne seen Yàlla Aji Sax ji moom mooy Yàlla; mooy Yàlla ju dëggu jiy sàmm kóllëre ak ngor ñeel soppeem ñiy sàmm ay santaaneem, sët ba sëtaat, ba ci junniy maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5108', '5', '7', '10', 'Waaye mooy fey ci saa si ay bañam, ngir sànk leen. Du yeexe bañam, ci saa si la koy fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5109', '5', '7', '11', '¶ Kon nag sàmmleen santaane bi, muy dogali yoon yi, ak àttey yoon yi ma leen dénk tey, ngir di ko jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5110', '5', '7', '12', 'Bu ngeen déggalee àttey yoon yii, te sàmmoo koo jëfe, su boobaa seen Yàlla Aji Sax ji dina sàmm diggam ak yeen, kóllëre ak ngor, ga mu giñaloon seeni maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5111', '5', '7', '13', 'Moo leen di sopp, barkeel leen, yokk leen, barkeel seen meññeefum njurukaay, ak seen meññeefum suuf; seen pepp ak seen biiñ, ak seenug diw, ak seen doomi jur gu gudd, ak gu gàtt, ca réew ma mu giñaloon seeni maam, ne yeen la koy jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5112', '5', '7', '14', 'Su boobaa yeenay gëna barkeel mboolem xeet yi, te du lenn, góor ak jigéen, luy jaasir ci seen biir, ak seen biirug jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5113', '5', '7', '15', 'Su boobaa Aji Sax jee leen di xàjjil mboolem wéradi. Mboolem jàngoroy Misra yu bon yu ngeen xamoon, du leen ci teg lenn, te mboolem seeni bañ la koy teg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5114', '5', '7', '16', 'Fàkkasleen mboolem xeet yi leen seen Yàlla Aji Sax ji jébbal nag. Buleen leen xool bëtu yërmande, buleen jaamu seeni tuur: Lu ko moy muy seenug fiir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5115', '5', '7', '17', '¶ Jombul ngeen di wax ci seen xel naan: «Xeet yii gën noo bare, ana nu nu leen mana dàqe?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5116', '5', '7', '18', 'Buleen leen ragal. Fàttlikuleen bu baax ni seen Yàlla Aji Sax ji def Firawna ak Misra gépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5117', '5', '7', '19', 'ak mitit yu réy ya ngeen gisal seen bopp, ak firnde yaak kéemaan ya, ak seen dooley loxol Yàlla Aji Sax jeek kàttanam gu réy, ga mu leen génnee. Noonu la seen Yàlla Aji Sax ji di def mboolem xeet yi ngeen ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5118', '5', '7', '20', 'Te itam seen Yàlla Aji Sax ji, am mbas lay yebal ci seen kaw, ba seenu ndes wu leen làqu woon sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5119', '5', '7', '21', 'Buleen am tiitaange ci ñoom, ndax seen Yàlla Aji Sax ji ci seen biir, Yàlla ju màgg la te raglu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5120', '5', '7', '22', 'Seen Yàlla Aji Sax jee leen di dàqe fi seen kanam, ndànk-ndànk; dungeen leen mana gaawa jeexal, lu ko moy rabi àll yi mujj ne gàññ ci seen kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5121', '5', '7', '23', 'Seen Yàlla Aji Sax ji moo leen di jébbal xeet yooyu, moo leen di salfaañe salfaañoo gu réy, ba ñu sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5122', '5', '7', '24', 'Mooy teg seeni buur ci seeni loxo, ngeen far seenu tur fi asamaan tiim. Kenn ci ñoom du leen të, ba kera ngeen leen sànkee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5123', '5', '7', '25', 'Seen jëmmi tuur yooyu nag, lakkleen leen. Buleen xemmem lenn luy xaalis mbaa wurus ci kaw tuur yi. Buleen ko aakimoo, lu ko moy muy seenug fiir, ndax lu seexluwoo ngoogu ci seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5124', '5', '7', '26', 'Buleen dugal yëf yu seexluwu seen biir néeg, lu ko moy àtteb faagaagal bi war ci yëf yooyu, moo leen di dab, yeen itam. Xofleen koo xof, seexlu koo seexlu, ndax yëf yooyu, faagaagal moo ci war.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5125', '5', '8', '1', '¶ Mboolem santaane bi ma leen dénk bésub tey nag, sàmmooleen koo jëfe, ndax ngeen dund, yokku, ba dugg nanguji réew ma Aji Sax ji giñaloon seeni maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5126', '5', '8', '2', 'Fàttlikuleen mboolem yoon wi leen seen Yàlla Aji Sax ji awale diiru ñeent fukki at yii ci màndiŋ mi, teg leen coono, nattu leen ngir xam li ci seen biir xol, xam ndax dingeen wormaal ay santaaneem, am déet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5127', '5', '8', '3', 'Moo leen teg coono, xiifal leen, leel leen mànn mu ngeen xamul, te seeni maam xamuñu ko woon, ngir xamal leen ne du aw ñam doŋŋ la doom aadama di dunde, waaye gépp kàddu gu tukkee ci gémmiñu Aji Sax ji, dees na ko dunde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5128', '5', '8', '4', 'Seeni yére ràppul, seeni tànk newiwul diiru ñeent fukki at yii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5129', '5', '8', '5', 'Xamleen xéll ne ni baay di yare doomam, ni la leen seen Yàlla Aji Sax ji yare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5130', '5', '8', '6', 'Kon sàmmleen seen santaaney Yàlla Aji Sax ji, di topp ay yoonam te ragal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5131', '5', '8', '7', 'Ndax seen Yàlla Aji Sax jaa ngi leen di yóbbu réew mu baax; réew mu ami wal, ak bëti ndox, ak ndoxi xóote yu waley xur aki tund,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5132', '5', '8', '8', 'réewum bele ak lors ak reseñ ak figg ak gërënaat, ak diwu oliw, ak lem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5133', '5', '8', '9', 'Réew ma dungeen fa néewe njël, te dungeen fa ñàkke dara. Réew ma, ay dojam, weñ gu ñuul la, ay tundam, xànjar ngeen cay gase.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5134', '5', '8', '10', 'Dingeen lekk ba regg, di sante seen Yàlla Aji Sax ji, réew mu baax ma mu leen jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5135', '5', '8', '11', '¶ Wattuleen seen bopp nag, bala ngeena fàtte seen Yàlla Aji Sax ji, baña sàmm ay santaaneem, ak àttey yoonam, ak dogali yoonam yi ma leen di dénk tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5136', '5', '8', '12', 'Su ngeen lekkee ba regg, am kër yu baax yu ngeen tabax dëkke,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5137', '5', '8', '13', 'seen jur gu gudd ak gu gàtt yokku, xaalis ak wurus yokkul leen, seen jépp alal yokku,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5138', '5', '8', '14', 'su boobaa moytuleen daldi xoggliku, fàtte seen Yàlla Aji Sax, ji leen génnee réewum Misra, kërug njaam ga,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5139', '5', '8', '15', 'ki leen wommate biir màndiŋ mu yaa mu raglu ma, ak jaani daŋar yaaki jiitam, ci biir maral ak ñàkk um ndox. Moo leen xellil ndox mu balle doj wu ne sereŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5140', '5', '8', '16', 'Moo leen leele mànnu màndiŋ, ma seeni maam xamuloon, ngir teg leen coono, nattu leen, te mujje baaxe leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5141', '5', '8', '17', 'Dingeen wax ci seen xel ne: «Sunu doole ak sunu njàmbaaru bopp moo nu may jii alal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5142', '5', '8', '18', 'Waaye fàttlikuleen ne seen Yàlla Aji Sax ji mooy ki leen may dooley liggéey alal ji, ngir feddli ni mu ko defe tey, kóllëreem ga mu giñaloon seeni maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5143', '5', '8', '19', '¶ Bu ngeen demee ba fàtte lu jëm ci seen Yàlla Aji Sax ji, di topp yeneen yàlla, di leen jaamook a sujjóotal, seedeel naa leen bés niki tey, ne su boobaa déy, dingeen sànku cànkute gu mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5144', '5', '8', '20', 'Ni xeet yi Aji Sax ji nara sànk fi seen kanam, noonu ngeen di sànkoo ndax ñàkka déggal seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5145', '5', '9', '1', '¶ Israyil dégluleen! Yeena ngii tey, di jàll dexu Yurdan ngir dàqi xeet yu leen ëpp, ëpp leen doole, ngir nangu seen dëkk yu réy, dàbblikoo tata yu àkki asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5146', '5', '9', '2', 'Askan wu am kàttan, yegg ca kaw, soqikoo ci Anageen, ñi ngeen xam, te dégg ñuy wax ci ñoom, naan: «Ku mana të Anageen ñi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5147', '5', '9', '3', 'Waaye xamleen bés niki tey ne seen Yàlla Aji Sax ji mooy kiy jàll jiite leen, di sawara wuy xoyome. Moo leen di fàkkas, mooy ki leen leen di notal, ngeen dàq leen, sànk leen ci lu gaaw, ni leen ko Aji Sax ji waxe woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5148', '5', '9', '4', '¶ Gannaaw bu leen leen seen Yàlla Aji Sax ji dàqalee nag, buleen wax ci seen xel ne: «Sunu njekk a nu may Aji Sax ji indi nu, ngir nu moom réew mii.» Mbonug xeet yii kay moo waral Aji Sax ji dàqal leen leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5149', '5', '9', '5', 'Du seen genn njekk, akug njub gu leen may ngeen nanguji seenum réew. Waaye mbonug xeet yii moo waral seen Yàlla Aji Sax ji dàqal leen leen, ngir sottal kàddu ga mu giñaloon seeni maam Ibraayma ak Isaaxa ak Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5150', '5', '9', '6', 'Kon na leen bir ne du seenug njekk moos la leen seen Yàlla Aji Sax ji joxe mii réew mu baax, ngir ngeen moom ko ndax, askan wu daŋŋiiral ngeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5151', '5', '9', '7', '¶ Fàttlikuleen! Buleen fàtte na ngeen merloo woon seen Yàlla Aji Sax ji ca màndiŋ ma. La dale bés ba ngeen bàyyikoo réewum Misra, ba ba ngeen agsee bérab bii, fippu ci kaw Aji Sax ji ngeen masa nekke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5152', '5', '9', '8', 'Ca tundu Oreb ngeen merloo Aji Sax ji, Aji Sax ji mere leen, ba nar leena faagaagal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5153', '5', '9', '9', 'Ba ma yéegee ca tund wa, di jëli àlluway doj ya, àlluway kóllëre, gi Aji Sax ji fas ak yeen; toog naa ca kaw tund wa ñeent fukki bëccëg ak ñeent fukki guddi. Du ñam wu ma lekk, du ndox mu ma naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5154', '5', '9', '10', 'Aji Sax ji jox ma ñaari àlluway doj yu loxol Yàlla bind mboolem kàddu ya leen Aji Sax ji waxoon ca kaw tund wa, ba mu àddoo fa digg sawara wa, keroog bésub ndaje ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5155', '5', '9', '11', '¶ Ba ñeent fukki guddi ak ñeent fukki bëccëg matee, Aji Sax ji jox ma ñaari àlluway doj ya, àlluway kóllëre ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5156', '5', '9', '12', 'Aji Sax ji ne ma: «Jógal wàcce fii gaaw, ndax sa bokk ya nga génnee Misra def nañu yàqute. Teggi nañu xaat yoon wa ma leen santoon. Móolal nañu seen bopp jëmmu tuur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5157', '5', '9', '13', '¶ Aji Sax ji waxati ma, ne ma: «Gis naa ne mbooloo mii kat, ñu dëgër bopp lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5158', '5', '9', '14', 'Bàyyi ma rekk ma faagaagal leen, ba far seen tur fu asamaan tiim, te def la ngay xeet wu ëpp wii, ëpp ko doole.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5159', '5', '9', '15', '¶ Ba loolu amee ma walbatiku, wàcce ca tund wa, maak yaari àlluway kóllëre ga ca sama yaari loxo, tund wépp di tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5160', '5', '9', '16', 'Ma gis ne ndeke moy ngeen seen Yàlla Aji Sax ji, daldi sàkkal seen bopp wëllu wu ñu móol, dëddu xaat yoon wa leen Aji Sax ji santoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5161', '5', '9', '17', 'Ci kaw loolu ma ne cas yaari àlluwa ya ca sama yaari loxo, sànni, rajaxe ko, ngeen di gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5162', '5', '9', '18', '¶ Ba loolu amee ma daanu tëdd fa kanam Aji Sax ji, na woon, diiru ñeent fukki bëccëg ak ñeent fukki guddi. Du ñam wu ma lekk, du ndox mu ma naan ndax seen gépp moy gu ngeen moy, di def lu Aji Sax ji ñaawlu, ba merloo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5163', '5', '9', '19', 'Booba am naa tiitaange ci merum Aji Sax ji, ak sànjam mi mu nara sànju ci seen kaw, ngir sànk leen. Teewul Aji Sax ji nangul ma boobu yoon itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5164', '5', '9', '20', 'Aaróona nag, Aji Sax ji mere ko lool, nar koo sànk. Ma daldi ñaanalaale Aaróona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5165', '5', '9', '21', 'Seen bàkkaarukaay boobu ngeen sàkkoon nag, jëmmu wëllu wa, ma jël ko, lakk ko, tojat, wol ba mu mokk, ba doon pënd. Ma daldi sotti pënd ba ca biir yol ga wale kaw tund wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5166', '5', '9', '22', '¶ Ca Tabera itam, ak ca Maasa, ak ca Kibbrot Taawa, ngeen merlooti fa Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5167', '5', '9', '23', 'Ak ba leen Aji Sax ji yebalee fa Kades Barneya, ne leen: «Demleen nanguji réew ma ma leen jox.» Yeena gàntal seen kàddug Yàlla Aji Sax ji, gëmuleen ko, déggaluleen kàddoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5168', '5', '9', '24', 'Gàntal Aji Sax ji ngeen nekke naka jekk, dale ko ca bés ba ma leen xamee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5169', '5', '9', '25', '¶ Maa daanu tëdd fa kanam Aji Sax ji diiru ñeent fukki bëccëg yooyu, ak ñeent fukki guddi ya ma tëdd fa kanamam ndax la Aji Sax ji noon da leen di sànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5170', '5', '9', '26', 'Ma ñaan Aji Sax ji, ne ko: «Éy Boroom bi Aji Sax ji, bul sànk sa ñoñ ñi nga séddoo, ñi nga jote sa màggaay, génnee leen Misra ci sa dooley loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5171', '5', '9', '27', 'Ngalla bàyyil xel sa jaam ña, Ibraayma ak Isaaxa ak Yanqóoba. Bul xool ci tëwug mbooloo mii ak seen mbon, ak seenug moy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5172', '5', '9', '28', 'Lu ko moy kat waa réew ma nga nu jële dinañu ne: “Tële leena yóbbu réew ma mu leen digoon, ak jéppi leen moo tax Aji Sax ji génne leen, ngir rey leen ca màndiŋ ma.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5173', '5', '9', '29', 'Ñii de ñooy sa ñoñ ñi nga séddoo, ñi nga génnee sa doole ju bare, ci sa kàttanu loxo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5174', '5', '10', '1', '¶ Jant yooyu la ma Aji Sax ji wax ne ma: «Yettal ñaari àlluway doj yu mel ni yu jëkk ya, nga yéegsi fi man, ci kaw tund wi. Te nanga sàkk itam gaalu bant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5175', '5', '10', '2', 'Dinaa bind ci àlluwa yi, kàddu ya woon ca àlluwa yu jëkk, ya nga toj. Su ko defee nga yeb àlluwa yi ci gaal gi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5176', '5', '10', '3', 'Ma sàkk gaalu bantu séng, daldi yett ñaari àlluway doj yu mel ni yu jëkk ya. Ci kaw loolu ma yéeg ca kaw tund wa, maak ñaari àlluwa yi ci sama loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5177', '5', '10', '4', 'Aji Sax ji nag bind ca àlluwa ya, la mu jëkkoona bind, muy fukki santaane ya mu leen waxoon ca kaw tund wa, ba mu àddoo fa digg sawara wa, keroog bésub ndaje ma. Ba loolu amee Aji Sax ji jox ma àlluwa yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5178', '5', '10', '5', 'Ma walbatiku, wàcc tund wa, yeb àlluwa ya ca gaal ga ma sàkk, àlluwa ya des ca biir, na ma ko Aji Sax ji waxe woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5179', '5', '10', '6', '¶ Gannaaw gi bànni Israyil bàyyikoo ca teeni Bene Yaakan, dem ba Mosera. Foofa la Aaróona faatoo, ñu denc ko fa, doomam Elasar doon sarxalkat, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5180', '5', '10', '7', 'Foofa lañu bàyyikoo dem Gutgoda, bawooti Gutgoda, jàll ba Yotbata, réewum wali ndox ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5181', '5', '10', '8', '¶ Jant yooyu la Aji Sax ji ber giirug Lewi, ngir ñuy gàddu gaalu kóllëreg Aji Sax ji, di taxaw fi kanam Aji Sax ji, di ko liggéeyal, di taase barke ciw turam, te mooy seen péete ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5182', '5', '10', '9', 'Looloo waral Leween ñi amuñu wàll ci céru suuf su ñuy séddoo ak seeni bokk. Aji Sax ji mooy seenub cér, ni leen ko seen Yàlla Aji Sax ji waxe woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5183', '5', '10', '10', '¶ Man nag maa am ca kaw tund wa fan ya ma fa jëkkoona am, muy ñeent fukki bëccëg, ak ñeent fukki guddi. Aji Sax ji dellu ma nangul, boobu yoon itam, ba bëggatu leena sànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5184', '5', '10', '11', 'Aji Sax ji ne ma: «Doxal jiite yoonu mbooloo mi, ñu dem nanguji réew, ma ma giñaloon seeni maam, ne ñoom laa koy jox.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5185', '5', '10', '12', '¶ Léegi nag yeen Israyil, ana lu leen seen Yàlla Aji Sax ji laaj, lu moy ngeen ragal seen Yàlla Aji Sax ji, di doxe mboolemi yoonam, sopp ko, di jaamoo seen Yàlla Aji Sax ji seen léppi xol, ak seen léppi bakkan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5186', '5', '10', '13', 'ngir di sàmm santaaney Aji Sax ji, ak dogali yoonam, yi ma leen dénk bésub tey ngir seen njariñal bopp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5187', '5', '10', '14', 'Seen Yàlla Aji Sax ji déy mooy boroom asamaan, ak asamaani asamaan, ak suuf, ak mboolem li ci biiram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5188', '5', '10', '15', 'Terewul seeni maam doŋŋ la Aji Sax ji taqool, ngir sopp leen, te yeen, ñi askanoo ci ñoom la taamu ci biir xeetoo xeet, niki bésub tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5189', '5', '10', '16', 'Kon nag nangeen dogoo seen xol te bañatee sajju loos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5190', '5', '10', '17', 'Ndax kat seen Yàlla Aji Sax ji mooy Yàllay yàlla yi, te mooy Sangu sang yi. Mooy Yàlla ju màgg ji, jàmbaare te raglu. Ki gënalewul, jëlul ub ger.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5191', '5', '10', '18', 'Kiy aar jirim akub jëtun, sopp doxandéem, ngir leel ko, wodd ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5192', '5', '10', '19', 'Kon soppleen doxandéem, ndax ay doxandéem ngeen woon ca réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5193', '5', '10', '20', '¶ Seen Yàlla Aji Sax ji moom ngeen di ragal, te moom ngeen di jaamu. Moom ngeen di ŋoyu, te aw turam ngeen di giñe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5194', '5', '10', '21', 'Moo yelloo seeni kañ te mooy seen Yàlla, ji leen defal jaloore yeek kawtéef yooyu ngeen gisal seen bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5195', '5', '10', '22', 'Juróom ñaar fukki bakkan la seeni maam doonoon ba ñuy wàccsi Misra. Tey seen Yàlla Aji Sax ji def leen ngeen day ni biddiiwi asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5196', '5', '11', '1', '¶ Soppleen seen Yàlla Aji Sax ji, te ngeen dénkoo ndénkaaneem, ak dogali yoonam, ak àttey yoonam, aki santaaneem, bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5197', '5', '11', '2', 'Xamleen bésub tey ne seeni doom taxul may wax, ndax ñoom xamuñu, gisuñu seen njànglem Yàlla Aji Sax ji: màggaayam, ak dooley loxoom, ak kàttanam gu réy,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5198', '5', '11', '3', 'aki firndeem, ak jalooreem ja mu jëf ca digg Misra, ci kaw Firawna buuru Misra ak ci biir réewam mépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5199', '5', '11', '4', 'jëfe kook gàngooru Misra, ak seeni fas ak seen watiiri xare, ba mu leen mëddee ca géeju Barax ya, fekk ñu ne leen dann. Aji Sax jee leen sànk ba bésub tey jii,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5200', '5', '11', '5', 'ak la mu leen def ca màndiŋ ma, ba ngeen agsi bérab bii,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5201', '5', '11', '6', 'ak la mu def Datan ak Abiram, doomi Elyab Rubeneen ba, ba suuf ŋayee, wonn leen, ñook seen waa kër, ak seeni xayma, ak mboolem luy dund lu leen topp, ci digg Israyil gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5202', '5', '11', '7', 'Seeni gët déy ngeen teg ci mboolem jaloore ju màgg jooju Aji Sax ji def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5203', '5', '11', '8', '¶ Kon nag sàmmleen mboolem santaane bi ma leen di dénk tey, ndax ngeen am doole ba nanguji réew ma ngeen jàll jëm, ngir nanguji ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5204', '5', '11', '9', 'ndax itam ngeen gudd fan ca réew ma Aji Sax ji giñoona jox seeni maam, ñook seen askan; réew mu meew maak lem ja tuuroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5205', '5', '11', '10', 'Réew mooma ngeen jëm, di ko nanguji, déy, niroowul ak réewum Misra ga ngeen jóge, fa ngeen daan jiwe, ba noppi topp seenum jiwu, di ko suuxate dooley tànk ni mbeyum dër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5206', '5', '11', '11', 'Réew mooma ngeen jàll jëm, ngir nanguji ko, réewum tund aki xur la, te ndoxum taw lay naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5207', '5', '11', '12', 'Réew la mu seen Yàlla Aji Sax ji yég, fu mu tollu seen gëti Yàlla Aji Sax jaa ngi ne ko jàkk, terutel at ba ndeetelam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5208', '5', '11', '13', '¶ Su fekkee ne nag sàmm ngeen ba sàmm sama santaane yi ma leen dénk tey jii, ngir sopp seen Yàlla Aji Sax ji, di ko jaamoo seen léppi xol, ak seen léppi bakkan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5209', '5', '11', '14', 'su boobaa, Yàlla nee: «Maa leen di may seen tawub réew, saa yu jotee: lollib réew ma day taw, cooroonam taw, ngeen dajale seenum pepp, ak seen biiñ bu bees, ak seen diw gu yees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5210', '5', '11', '15', 'Su boobaa maay mayem ñax ci seenub àll ngir seenug jur, yeen it ngeen di lekk ba regg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5211', '5', '11', '16', '¶ Wattuleen seen bopp nag, bala leen seen xel a nax, ngeen lajj, di jaamu yeneen yàlla, di leen sujjóotal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5212', '5', '11', '17', 'ba sànjum Aji Sax ji tàkkal leen, mu ne ràpp asamaan, taw taxaw, suuf noppee meññal, ba ngeen gaawa sànkoo ca réew mu baax ma leen Aji Sax jiy jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5213', '5', '11', '18', '¶ Defleen sama kàddu yii ci seenum xel ak ci seen xol. Takkleen ko, muy firnde ci seen loxo, te na doon am mbandal ci seen diggantey gët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5214', '5', '11', '19', 'Nangeen ko jàngal seeni doom, di ko waxe bu ngeen toogee seen biir néeg, ak bu ngeen di dox ciw yoon, ak bu ngeen tëddee, ak bu ngeen jógee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5215', '5', '11', '20', 'Te itam bindleen ko ci seen kaw jëni buntu néeg, ak ci seen bunti dëkk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5216', '5', '11', '21', 'ndax seeni fan, ak seen fani doom, baree ca réew ma Aji Sax ji giñaloon seeni maam, ni kemu fan yi asamaan tiim suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5217', '5', '11', '22', '¶ Ndegam déy sàmm ngeen ba sàmm mboolem santaane bii ma leen dénk ngir di ko jëfe, ba sopp seen Yàlla Aji Sax ji, di doxe mboolem ay yoonam te ŋoy ci moom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5218', '5', '11', '23', 'su boobaa Aji Sax jee leen di dàqal mboolem xeet yooyu, te yeenay nangu réewi xeet yu leen ëpp, ëpp leen doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5219', '5', '11', '24', 'Fépp fu ngeen teg seen tànk, yeena koy moom. La ko dale ca màndiŋ ma ba ca Libaŋ, daleeti dexu Efraat ba ca géej ga ca sowu, lépp seen suuf lay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5220', '5', '11', '25', 'Du kenn kuy taxaw fi seen kanam. Seen Yàlla Aji Sax ji mooy def na mu leen ko waxe woon, ba waa déndu réew mu ngeen teg seen tànk, ñoom ñépp, yeen lañuy tiit, yeen lañuy ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5221', '5', '11', '26', '¶ Maa ngii nag di leen tegal bésub tey barke ak alkànde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5222', '5', '11', '27', 'Barkee ngi, ndegam déggal ngeen seen santaaney Yàlla Aji Sax, ji ma leen di dénk tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5223', '5', '11', '28', 'Alkàndee ngi, ndegam déggaluleen seen santaaney Yàlla Aji Sax ji, xanaa wacc yoon wi ma leen di dénk bésub tey, ngir topp yeneen yàlla yu ngeen xamuloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5224', '5', '11', '29', '¶ Bu leen seen Yàlla Aji Sax ji yóbboo ca réew ma ngeen jëm, ngir nanguji ko, nangeen tudd barke bi ca kaw tundu Garisim, te ngeen tudd alkànde ji ca kaw tundu Ebal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5225', '5', '11', '30', 'Ñaari tund yooyu, ña nga moos ca wàllaa dexu Yurdan, ca wàllaa yoonu sowu ba, ca réewum Kanaaneen, ña dëkke joor ga jàkkaarlook Gilgal, ca weti garabi More yu mag ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5226', '5', '11', '31', 'Léegi nag yeena ngi jàlli dexu Yurdan, ngir nanguji réew mi leen seen Yàlla Aji Sax ji jox. Bu ngeen ko nangoo ba dëkk fa nag,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5227', '5', '11', '32', 'sàmmooleena jëfe mboolem dogal yeek àttey yoon yi ma teg fi seen kanam, bésub tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5228', '5', '12', '1', '¶ Dogal yeek àttey yoon, yi ngeen di sàmmoo jëfe seen giiru dund ca suufas réew, ma leen seen Yàllay maam Aji Sax ji moomale, moo di yii:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5229', '5', '12', '2', 'tasleen tasar mboolem bérab, ya xeet ya ngeen di dàq, di jaamoo seeni tuur; muy kaw tund yu mag ya, di kaw tund yu ndaw ya, di ker garab yu naat ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5230', '5', '12', '3', 'Tojleen seeni sarxalukaay, rajaxe seen tuuri doj; seen xer yi ñuy jaamoo Asera tuur mi, ngeen lakk; seen jëmmi tuur, ngeen gor, ba far tukkal turi tuur yi ci yooyu bérab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5231', '5', '12', '4', 'Buleen jaamoo noonu seen Yàlla Aji Sax ji nag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5232', '5', '12', '5', 'Waaye seetleen bérab bu seen Yàlla Aji Sax ji di taamuji, ci mboolem seeni giir, ngir teg fa turam, dëël ko fa, te ngeen dem foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5233', '5', '12', '6', 'Foofa ngeen di yóbbu seen saraxi dóomal, ak yeneen sarax, ak seen céri fukkeel, ak seenub jooxe, ak seen sarax yu ngeen xas, ak seen saraxi yéene, ak seen saraxi taawug jur gu gudd ak gu gàtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5234', '5', '12', '7', 'Foofa ngeen di lekke, yeen ak seeni njaboot fa seen kanam Yàlla Aji Sax ji, ngeen bége fa seen wépp ñaq wu leen seen Yàlla Aji Sax ji barkeelal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5235', '5', '12', '8', '¶ Buleen jëfe mboolem nii nuy jëfe fii tey, lu neex waay rekk, def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5236', '5', '12', '9', 'Ndax kat àggaguleen ba tey ca dal-lukaay ba, fa leen seen Yàlla Aji Sax ji sédde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5237', '5', '12', '10', 'Waaye bu ngeen jàllee dexu Yurdan, ba dëkki ca réew ma leen seen Yàlla Aji Sax ji sédde, ba mu noppal leen ci mboolem noon yi leen séq, ngeen dëkke xel mu dal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5238', '5', '12', '11', 'su boobaa bérab bu seen Yàlla Aji Sax ji taamu ngir dëël fa turam, foofa ngeen di yóbbu mboolem lu ma leen sant: seen saraxi dóomal, ak yeneen sarax, ak seen céri fukkeel, ak seenub jooxe, ak mboolem ngëneel yu ngeen di def saraxi xas yu ngeen xasoo ak Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5239', '5', '12', '12', 'Su ko defee ngeen bége fi seen kanam Yàlla Aji Sax ji, yeen ak seen doom yu góor ak yu jigéen, ak seen jaam yu góor ak yu jigéen, ak Leween ñi ci seen biiri dëkk te amuñu wàll, amuñu céru suuf ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5240', '5', '12', '13', '¶ Wattuleen seen bopp bala ngeena joxe seen saraxi dóomal fépp fu ngeen gis,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5241', '5', '12', '14', 'ndax bérab bu Aji Sax ji taamu ci genn ci seen giir yi, foofa ngeen di joxe seen saraxi dóomal, te foofa ngeen di def lépp lu ma leen sant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5242', '5', '12', '15', 'Teewul saa yu leen soobee, sañ ngeena rendi, lekk ci lépp lu leen seen Yàlla Aji Sax ji barkeele, ak fépp fu ngeen dëkk. Ku sobewu ak ku set yépp sañ na caa lekk, mel ni bu doon kéwél mbaa kooba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5243', '5', '12', '16', 'Waaye deret ja, buleen ko lekk. Ci suuf ngeen koy tuur nim ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5244', '5', '12', '17', 'Seen céru fukkeelu pepp nag, ak bu biiñ bu bees, ak bu diw gu bees, ak seen taawug jur gu gudd ak gu gàtt, ak seen mboolem saraxi xas yu ngeen xasoo woon, ak seen saraxi yéene, ak ab jooxe bu ngeen sàkke ci seenu ñaq, sañuleen cee lekk lenn ci seen biiri dëkk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5245', '5', '12', '18', 'ndare ngeen lekke ko fa seen kanam Yàlla Aji Sax ji. Lekkeleen ko fa seen Yàlla Aji Sax ji di taamuji, yeen ak seen doom yu góor, ak yu jigéen, ak seen jaam yu góor ak yu jigéen, ak Leween ñi ci seen biir dëkk. Su ko defee ngeen bége seen wépp ñaq, fi seen kanam Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5246', '5', '12', '19', 'Wattuleen seen bopp nag, ngir baña sàggane Leween ñi, seen giiru dund ca seen suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5247', '5', '12', '20', '¶ Bu seen Yàlla Aji Sax ji yokkee seen suuf noonee mu leen ko waxe woon, te ngeen namma lekk yàpp, saa yu leen neexee sañ ngeena lekk yàpp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5248', '5', '12', '21', 'Bu fekkee ne fi seen Yàlla Aji Sax ji taamoo dëël turam dafa soreek yeen, man ngeena rendi ci seen jur gu gudd mbaa gu gàtt, ga leen Aji Sax ji jox, na ma leen ko waxe woon. Sañ ngeen caa lekke seen biir dëkk lu leen neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5249', '5', '12', '22', 'Ni ñuy lekke yàppu kéwél mbaa kooba rekk ngeen koy lekke. Ku sobewu ak ku set yépp sañ na caa lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5250', '5', '12', '23', 'Moyuleen bu baax rekk ba baña lekk deret ji, ndax deret mooy bakkan te waruleen boole lekk bakkanu jur gi, aku suuxam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5251', '5', '12', '24', 'Buleen lekk deret ji. Ci suuf ngeen koy tuur nim ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5252', '5', '12', '25', 'Buleen ko lekk mukk, su boobaa dingeen baaxle, yeen ak seen doom yi leen di wuutu; ngir su boobaa yeena ngi jëfe li Aji Sax ji rafetlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5253', '5', '12', '26', '¶ Waaye seen yëf yu ñu sellal, ak seen sarax yi ngeen xasoo, jël-leen ko, yóbbu ca bérab ba Aji Sax ji di taamuji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5254', '5', '12', '27', 'Te nangeen sarxe seen saraxi rendi-dóomal, yàpp wi ak deret ji, ci seen kaw sarxalukaayu Yàlla Aji Sax ji. Seen deretu yeneen sarax, tuurleen ko ca seen kaw sarxalukaayu Yàlla Aji Sax ji, yàpp wi ngeen lekk ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5255', '5', '12', '28', '¶ Sàmmooleena déggal mboolem kàddu yii ma leen di dénk, ngir ngeen baaxle ba fàww, yeen ak seen doom, yi leen di wuutu, ndax kon yeena ngi jëfe lu baax li seen Yàlla Aji Sax ji rafetlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5256', '5', '12', '29', '¶ Bu leen seen Yàlla Aji Sax ji sànkalee xeet yi ngeen jëm, ngir dàq leen, gannaaw bu ngeen leen dàqee ba dëkke seenum réew,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5257', '5', '12', '30', 'nangeen wattu seen bopp, ba gannaaw bu xeet yooyu sànkoo ci seen kanam, dungeen tàbbi cig fiir, di leen roy, naan: «Ana nu xeet yii di jaamoo seeni tuur, ngir nun it nu def ni ñoom?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5258', '5', '12', '31', 'Buleen defe noonu ak seen Yàlla Aji Sax ji, ndax mboolem lu seexluwu lu Aji Sax ji bañ, defal nañu ko seeni tuur. Seen doom yu góor ak yu jigéen sax, lakk nañu leen, defal leen seeni tuur sarax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5259', '5', '13', '1', '¶ Mboolem kàddu gi ma leen dénk nag, sàmmooleen koo jëfe. Buleen ci yokk lenn, buleen ci wàññi lenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5260', '5', '13', '2', 'Gannaaw loolu su ab yonent feeñee ci seen biir, mbaa boroom gént, bu leen digee firnde mbaa kiraama,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5261', '5', '13', '3', 'ba firnde la mbaa kiraama ga mu leen waxoon dikk, su leen nee: «Nanu topp yeneen yàlla, jaamu leen,» yàlla yu ngeen xamul,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5262', '5', '13', '4', 'buleen déglu waxu yonent boobu, mbaa boroom gént boobu, ndax seen Yàlla Aji Sax ji moo leen di nattu ngir xam ndax yeena ngi koy soppe seen léppi xol ak seen léppi bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5263', '5', '13', '5', 'Seen Yàlla Aji Sax ji moom ngeen di topp, moom ngeen di ragal. Ay santaaneem ngeen di sàmm, baatam ngeen di déglu, moom ngeen di jaamu, te ci moom ngeen wara ŋoy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5264', '5', '13', '6', 'Yonent boobu nag mbaa boroom gént boobu, dee mooy àtteem, ndax moo woote ag fippu ci seen kaw Yàlla Aji Sax, ji leen jële ca réewum Misra, jote leen kërug njaam ga. Mu nar leena féle ci yoon wi leen seen Yàlla Aji Sax ji sant ngeen doxe ko. Noonu ngeen di tenqee lu bon ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5265', '5', '13', '7', '¶ Seen mbokk mu ngeen bokkal jenn ndey, mbaa seen doom ju góor, mbaa ju jigéen, mbaa seen jabar ju ngeen xejjoo, mbaa seen xaritu benn bakkan, su leen dee xiirtal, naan leen ci kumpa: «Nanu jaamuji yeneen yàlla,» yàlla yu ngeen xamul, du yeen du seeni maam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5266', '5', '13', '8', 'ci yàllay xeet yi leen séq, ñi leen jege, ak ñi leen sore, ci àddina sépp, cat ba cat,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5267', '5', '13', '9', 'su boobaa buleen ko nangul, buleen ko déglu, buleen ko xool bëti yërmande, buleen ko baal, buleen ko nëbbal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5268', '5', '13', '10', 'Reyleen ko rekk. Yeen ñi mu doon jéema yóbbaale, na ko seen loxo jëkka dal, ngir rey ko, bala cee loxol mbooloo mépp topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5269', '5', '13', '11', 'Dóorleen koy doj ba mu dee, ndax moo leen doon fexee soreleek seen Yàlla Aji Sax, ji leen jële réewum Misra, kërug njaam ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5270', '5', '13', '12', 'Israyil gépp a koy dégg, daldi ragal ba deesatul def mbon gu ni mel ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5271', '5', '13', '13', '¶ Bu ngeen déggee, ci benn dëkk, ci dëkk yi leen seen Yàlla Aji Sax ji jox, ngir ngeen dëkke, ñu ne');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5272', '5', '13', '14', 'ay nit ñu tekkiwul dara, te bokk ci yeen, ñoo jóg di waññi seen waa dëkk, naan leen: «Nanu jaamuji yeneen yàlla,» yàlla yu ngeen xamul,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5273', '5', '13', '15', 'su boobaa nangeen gëstu, seet te laajte bu baax, ba dëgg gu wér feeñe ca mbir ma, ne defees na moomu mbir mu jomblu ci seen biir,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5274', '5', '13', '16', 'ngeen daldi jam rekk waa dëkk boobu, leel leen ñawkay saamar, faagaagal dëkk ba, ak mboolem la ca biiram, jur ga it, ngeen leel leen ñawkay saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5275', '5', '13', '17', 'Mboolem alalu sëxëtoo ju jóge ca dëkk ba, dajaleleen ko ca digg pénc ma, te ngeen lakk dëkk ba, booleek cëxëtoo ma, def ko dóomal bu mat sëkk, ñeel seen Yàlla Aji Sax ji. Day doon ab gent ba fàww, deesu ko tabaxaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5276', '5', '13', '18', 'Bu dara des ci seen loxo, lu bokk ci alal jooju ñu wara faagaagal. Su ko defee Aji Sax ji dëddu sànjam mu tàng, yërëm leen, ñeewante leen, yokk leen na mu ko giñale woon seeni maam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5277', '5', '13', '19', 'ndegam yeena ngi dégg seen kàddug Yàlla Aji Sax ji, ngir sàmm mboolem santaaneem yi ma leen di dénk bésub tey, ngir di jëfe li seen Yàlla Aji Sax ji rafetlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5278', '5', '14', '1', '¶ Ay doom ngeen, ñeel seen Yàlla Aji Sax ji. Buleen ñaasu, buleen wat seen kawaru bopp fi féeteek jë bi, ngir di ko mititloo ku dee,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5279', '5', '14', '2', 'ndax askan wu sell ngeen, ñeel seen Yàlla Aji Sax ji. Yeen la Aji Sax ji taamu, ngir ngeen doon askan wi mu séddool boppam, ci mboolem askani kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5280', '5', '14', '3', '¶ Buleen lekk lenn lu seexluwu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5281', '5', '14', '4', 'Lii moo di mala yi ngeen di lekk seen suux: nag ak xar ak bëy;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5282', '5', '14', '5', 'ak kooba ak kéwél, ak lu xeetook kooba, ak lu xeetook kéwél, ak bëyu àll, ak bëyu kaw tund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5283', '5', '14', '6', 'Mboolem mala mu ci we wi xar, séddlikoo yaar, te muy duññ, moom ngeen di lekk aw suuxam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5284', '5', '14', '7', 'Waaye yii, buleen lekk seen suux: lu ciy duññ doŋŋ, te we wi xarul, mbaa lu we wi xar, te duññul. Lu mel ni giléem ak njomboor ak daman, ndax dañuy duññ waaye seen we xarul. Yooyu daganul ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5285', '5', '14', '8', 'Mbaam-xuux, moom, we wi xar na waaye du duññ. Kon daganul ci yeen. Aw suuxam, buleen ko lekk, te méddam, buleen ko laal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5286', '5', '14', '9', '¶ Lii nag, sañ ngeen koo lekk, ci mboolem lu dëkke ndox: mboolem lu ci am ciiriir aki waasintóor, sañ ngeen koo lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5287', '5', '14', '10', 'Waaye lu ci amul ciiriir aki waasintóor, buleen ko lekk, ndax daganul ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5288', '5', '14', '11', '¶ Mboolem njanaaw lu set, sañ ngeen koo lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5289', '5', '14', '12', 'Waaye lii ngeen dul lekk ci njanaaw yi: jaxaay ak tan, ba ca mu ñuul ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5290', '5', '14', '13', 'ak céeli bu xonq, ak céeli bu ñuul, ak maf, ak lu mu xeetool,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5291', '5', '14', '14', 'ak lépp luy baaxoñ ak lu mu xeetool,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5292', '5', '14', '15', 'ak bànjóoli ak looy, ak lu mu xeetool, ak kirigéej, ak mboolem xeeti liccin, ak yébb, ak lu xeetook xodd, ak musejubru ak njugub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5293', '5', '14', '19', 'Mboolem boroomi laaf yu sew-sewaan, daganul ci yeen. Deesu ci lekk lenn,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5294', '5', '14', '20', 'xanaa boroomi laaf yi ci set. Yooyu, sañ ngeen koo lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5295', '5', '14', '21', '¶ Buleen lekk lenn lu médd. Jaambur bu dal ak yeen, sañ ngeen koo jox lu médd, mu lekk, mbaa ngeen jaay ko ab doxandéem. Waaye yeen askan wu sell ngeen, ñeel seen Yàlla Aji Sax ji. Te buleen togg ab tef ci meewum yaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5296', '5', '14', '22', '¶ Fexeleen bay génne benn céru fukkeel ci mboolem lu seeni tool meññ at mu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5297', '5', '14', '23', 'Seen cérub fukkeelu pepp, ak biiñ bu bees, ak diw gu bees, ak lu seen jur taawloo, muy nag, di gàtt, nangeen ko xéewloo fi seen kanam Yàlla Aji Sax ji, fi bérab bi mu taamoo dëël turam ëllëg. Su ko defee ngeen tàggatu ci ragal seen Yàlla Aji Sax ji fu ngeen tollu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5298', '5', '14', '24', 'Su ngeen manula dox yoon wi, ndax seen Yàlla Aji Sax jee leen barkeele meññeef mu bare mu ngeen dul àttan, ci diggante bu sorewaatoo lool ak bérab bi seen Yàlla Aji Sax ji taamoo dëël turam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5299', '5', '14', '25', 'su boobaa dangeen di wecci cérub fukkeel ba xaalis, jël xaalis ba te dem ba fa seen Yàlla Aji Sax ji taamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5300', '5', '14', '26', 'Su ko defee ngeen weccikoo fa xaalis bi lu leen neex, muy nag mbaa gàtt, mbaa biiñ, mbaa geneen naan gu diis, ak lu leen seen bakkan xiir, ngeen xéewloo fa seen kanam Yàlla Aji Sax ji, bànneexoo ko, yeen ak seen njaboot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5301', '5', '14', '27', 'Leween gi ci seen biir dëkk nag, buleen leen fàtte, ndax amuñu wàll ci seen céru suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5302', '5', '14', '28', '¶ Ñetti at yu mat yu nekk, nangeen génne mboolem seen céri fukkeeli meññeef ca at mooma, te ngeen denc ko ca seen biir dëkk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5303', '5', '14', '29', 'ndax Leween, ñi amul wàll ci seen céru suuf, dikk, ñook doxandéem yi ak jirim yi ak jëtun, yi ngeen dëkkal, ngir ñu lekk ba regg. Su ko defee seen Yàlla Aji Sax ji barkeel mboolem seenu ñaq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5304', '5', '15', '1', '¶ Juróom ñaari at yu mat yu nekk, nangeen amal njéggalug bor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5305', '5', '15', '2', 'Mbirum njéggaleg bor gi, nii lay deme: mboolem ku lebaloon dëkkandoom, bumu ko ca feyeekooti. Na jéggale la mu lebaloon dëkkandoom, mbokkum bànni Israyilam, gannaaw bu ñu biralee njéggaleg bor, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5306', '5', '15', '3', 'Jaambur bi bokkul ci bànni Israyil, sañ ngeen koo feyeeku, waaye la leen seen mbokkum bànni Israyil ameel, jéggaleleen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5307', '5', '15', '4', '¶ Waaye ab ndóol du am ci seen biir, ndax seen Yàlla Aji Sax ji moo leen di barkeel bu baax ca réew ma mu leen di jox, muy seen cér, ngeen jagoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5308', '5', '15', '5', 'ndegam déggal ngeen bu baax seen Yàlla Aji Sax ji, di sàmmoo jëfe mboolem santaane bii ma leen di dénk tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5309', '5', '15', '6', 'Bu leen seen Yàlla Aji Sax ji barkeelee ni mu ko waxe déy, yeenay lebal xeet yu bare, waaye yeen dungeen leb. Te it yeenay yilif xeet yu bare, waaye yeen, deesu leen yilif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5310', '5', '15', '7', '¶ Su amee ci seen biir ab ndóol, di kenn ci seen bokki bànni Israyil, ci benn ci seen dëkki réew, mi leen seen Yàlla Aji Sax ji di jox, buleen dëgër xol, di tëjal seen loxo, seen mbokkum ndóol moomu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5311', '5', '15', '8', 'Nàddil-leen koo nàddil, abal koo abal dayob soxlaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5312', '5', '15', '9', 'Wattuleen seen bopp, bala leena jikko ju sew yóbbe ngeen naan ci seen xel: «Atum juróom ñaareel mi, atum njéggalug bor dëgmal na,» ba tax ngeen sajje xef, seen mbokkum ndóol, joxuleen ko dara. Da leen di booleek Aji Sax ji, ngeen gàddu bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5313', '5', '15', '10', 'Nangeen ko joxa jox te bu ngeen koy jox it, bu ci seen xol bon, ndax loolu mooy tax seen Yàlla Aji Sax ji barkeel mboolem seen liggéey, ak mboolem seenu ñaq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5314', '5', '15', '11', 'Du ñàkk nag ab ndóol ci réew mi. Moo tax ma sant leen ne leen ngeen nàddila nàddil seen mbokkum ndóol, ak seen néew-ji-doole ji ci seenum réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5315', '5', '15', '12', '¶ Su fekkee ne seen mbokkum bànni Israyil, góor mbaa jigéen da leena jaay boppam, bu leen liggéeyalee juróom benni at, atum juróom ñaareel ma, yiwileen ko, mu moom boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5316', '5', '15', '13', 'Te bu ngeen ko yiwee, mu moom boppam it, buleen ko yiwee loxoy neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5317', '5', '15', '14', 'Sàkkal-leen koo sàkkal ci seeni gàtt, ak seenum pepp, ak seen biiñ. Kemu alal ja leen seen Yàlla Aji Sax ji barkeele, moom ngeen koy jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5318', '5', '15', '15', 'Fàttlikuleen ne ay jaam ngeen woon ca réewum Misra, seen Yàlla Aji Sax ji moo leen jot. Moo tax ma sant leen lii tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5319', '5', '15', '16', '¶ Ndegam nag seen jaam a leen ne: «Duma dem, ba la,» ndax cofeel gu mu am ci yeen ak seen waa kër, te bànneexam di nekk ak yeen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5320', '5', '15', '17', 'su boobaa fableen puso, ngeen sësale noppu jaam bi seen lafu bunt, te ngeen bënne puso bi noppam, ba mu jam ci lafu bunt bi, mu daldi doon seen jaam ba fàww. Seen jaam bu jigéen it, noonu ngeen di def ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5321', '5', '15', '18', '¶ Buleen mititlu lu ngeen yiwi seenub jaam, mu moom boppam, ndax jariñ na leen lu fey ñaari yoon surga buy feyeeku, ci juróom benni at yi mu leen liggéeyal. Te seen Yàlla Aji Sax ji dina leen barkeel ci mboolem lu ngeen def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5322', '5', '15', '19', '¶ Mboolem luy taaw ci seen jur gu gudd, ak gu gàtt, te di góor, defal leen ko seen Yàlla Aji Sax ji cér bu sell. Buleen liggéeyloo mukk seen yëkk wu dib taaw, te buleen wat seen gàtt bu dib taaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5323', '5', '15', '20', 'Fi seen kanam Yàlla Aji Sax ji ngeen ko wara xéewloo at mu jot, yeen ak seen njaboot, fi bérab bi Aji Sax ji taamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5324', '5', '15', '21', 'Jur gu ci am sikk nag, muy soox, mbaa mu gumba, mbaa mu am sikk su réy su mu mana doon, buleen ko sarxalal seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5325', '5', '15', '22', 'Ci seen biir dëkk ngeen ko wara xéewloo, te ku sobewu ak ku set yépp man na caa lekk, mel ni bu doon kéwél mbaa kooba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5326', '5', '15', '23', 'Waaye deretam, buleen ko lekk. Ci suuf ngeen koy sotti nim ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5327', '5', '16', '1', '¶ Wormaal-leen weeru Abiib, te ngeen amal ci màggalu bésub Mucc, ñeel seen Yàlla Aji Sax ji, ndax ci weeru Abiib la leen seen Yàlla Aji Sax ji génnee Misra, ag guddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5328', '5', '16', '2', 'Nangeen ci sarxalal seen Yàlla Aji Sax ji, ab gàtt mbaa aw nag, ci bérab bi Aji Sax ji taamoo dëël turam ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5329', '5', '16', '3', 'Buleen ko lekkaale lenn lu am lawiir. Daleleen caa lekk, ba diiru juróom ñaari fan, mburu mu amul lawiir, mburum njàqare, ndax ci biir gaawtu ngeen génne woon réewum Misra. Su ko defee ngeen baaxantal seen giiru dund, bés ba ngeen génnee réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5330', '5', '16', '4', 'Bu leen kenn gisal lawiir ci seen tund wépp, diiru juróom ñaari fan, te bu lenn fanaan ci yàppu jur gi ngeen sarxal, diggante ngoonu bés bu jëkk ba, ba ca suba sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5331', '5', '16', '5', '¶ Juru bésub Mucc bi, dungeen ko mana rendi fenn ci dëkk yi leen seen Yàlla Aji Sax ji jox,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5332', '5', '16', '6', 'fu moy bérab ba seen Yàlla Aji Sax ji taamoo dëël turam. Foofa ngeen di rendi juru bésub Mucc bi ci ngoon bu jant biy so, yemook waxtu wa ngeen bàyyikoo woon Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5333', '5', '16', '7', 'Toggleen ko, te lekk ko ci bérab bi seen Yàlla Aji Sax ji di taamuji, ca suba sa ngeen xëy, dellu ca seeni xayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5334', '5', '16', '8', 'Juróom benni fan ngeen di lekk mburu mu amul lawiir, bésub juróom ñaareel di am ndaje, ñeel seen Yàlla Aji Sax ji. Buleen ci liggéey dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5335', '5', '16', '9', '¶ Juróom ñaari ayi bés nag, ngeen di waññ, te ci ndoortel ngóob ngeen di tàmbalee waññ juróom ñaari ayi bés yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5336', '5', '16', '10', 'ngeen doora amal màggalug Ayi bés, ñeel seen Yàlla Aji Sax ji, te saraxu yéene ba ngeen cay joxe di kemu koom ga leen seen Yàlla barkeele.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5337', '5', '16', '11', 'Ngeen daldi bànneexu fa seen kanam Yàlla Aji Sax ji, yeen ak seeni doom, góor ak jigéen ak seeni jaam, góor ak jigéen, ak Leween ñi ci seen dëkk, ak doxandéem yeek jirim yeek jëtun ñi ci seen biir, ci bérab bi seen Yàlla Aji Sax ji taamoo dëël turam ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5338', '5', '16', '12', 'Fàttlikuleen ne ay jaam ngeen woon ca Misra te ngeen sàmmoo jëfe dogali yoon yii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5339', '5', '16', '13', '¶ Màggalu Mbaar yi it nangeen ko wormaal diiru juróom ñaari fan, gannaaw bu ngeen dajalee seenum pepp, ak seen ndoxum reseñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5340', '5', '16', '14', 'Ngeen daldi bànneexoo seenug màggal, yeen ak seeni doom, góor ak jigéen, ak seeni jaam, góor ak jigéen, ak Leween ñeek doxandéem yeek jirim yeek jëtun, ñi ci seen biir dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5341', '5', '16', '15', 'Juróom ñaari fan ngeen koy màggal ñeel seen Yàlla Aji Sax ji ci bérab bi Aji Sax ji di taamuji, ndax seen Yàlla Aji Sax ji moo leen di barkeelal seen meññat mépp, ak seen mboolem ñaq, seen mbégte mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5342', '5', '16', '16', '¶ Kon ñetti yoon cim at la mboolem seeni góor di teew fi seen kanam Yàlla Aji Sax ji, ci bérab bi muy taamuji: fani màggalu Mburu mu amul lawiir, ak fani màggalug Ayi bés, ak fani màggalu Mbaar yi. Waaye deesul teewe loxoy neen fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5343', '5', '16', '17', 'Ku nekk, na sarax ba muy indi, di kemu barke ba ko Yàlla jagleel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5344', '5', '16', '18', '¶ Te itam ay àttekat aki kilifa ngeen di tabb ngir seeni giir, ci mboolem dëkk yi leen seen Yàlla Aji Sax jiy jox, ñuy àtte mbooloo mi àtteb dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5345', '5', '16', '19', 'Buleen jalgati yoon cib àtte, buleen jeng te buleen nangu alalu ger, ndax ab ger day muur bëti boroom xel, di xañ aji jub dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5346', '5', '16', '20', 'Dëgg doŋŋ ngeen wara topp, ndax ngeen dund, jagoo réew mi leen seen Yàlla Aji Sax ji di jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5347', '5', '16', '21', '¶ Buleen samp benn xeru bant, bu jóge ci genn garab, ngir di ko jaamoo Asera tuur mi, ci seen wetu sarxalukaay bi ngeen sàkk ngir seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5348', '5', '16', '22', 'Te itam buleen yékkati lenn lu bokk ci doji jaamookaay yooyu seen Yàlla Aji Sax ji bañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5349', '5', '17', '1', '¶ Buleen sarxalal seen Yàlla Aji Sax ji, aw nag mbaa ab gàtt bu am sikk, mbaa jenn laago, ndax seen Yàlla Aji Sax ji seexlu na loolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5350', '5', '17', '2', '¶ Bu nit feeñee ci seen biir, ci benn ci dëkk yi leen seen Yàlla Aji Sax jiy jox, muy góor mbaa jigéen juy def lu seen Yàlla Aji Sax ji ñaawlu, di fecci kóllëreem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5351', '5', '17', '3', 'bay jaamuji yeneen yàlla, di leen sujjóotal, mbaa muy sujjóotal jant bi, mbaa weer wi, mbaa mboolem gàngooru asamaan, te santaanewuma ci lenn,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5352', '5', '17', '4', 'buñu leen ko yeggee ba ngeen dégg ko, seetleen mbir ma bu baax. Su dee dëgg gu wér, ne defees na lu jomblu loolu ci biir Israyil,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5353', '5', '17', '5', 'nangeen génne ba ca buntu dëkk ba, waa ji, mbaa ndaw si def jooju jëf ju bon, te ngeen dóor ay doj, waa jooju mbaa ndaw si, ba mu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5354', '5', '17', '6', 'Kàddug ñaari seede ba ñett nag, ci lees di reye ki ñu wara rey, waaye deesu ko rey ci kàddug benn seede.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5355', '5', '17', '7', 'Loxoy seede yee koy jëkka dóor doj ngir rey ko, loxoy mbooloo mépp door koo dóor. Noonu ngeen di tenqee lu bon ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5356', '5', '17', '8', '¶ Su leen mbir jafee ba wees leen ci àtteb bakkan bu ñu faat, ak ay jote, ak loraangey yaram yu ñu teg nit, ak mboolem dëngoo bu laaj àtte ci seen biir dëkk, dangeen di dem ba ca bérab ba seen Yàlla Aji Sax ji di taamuji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5357', '5', '17', '9', 'ngeen àgg ca sarxalkat ya, Leween ña, ak àttekat, ba mbir ma yemool jamono, te ngeen sàkku ñu biral leen àtteb mbir ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5358', '5', '17', '10', 'Nangeen jëfe nag kàddu ga ñu leen ca wax, ca bérab booba Aji Sax ji taamu, te ngeen sàmmoo koo jëfe mboolem noonee ñu leen ko digale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5359', '5', '17', '11', 'Kàddug ndigal la ñu leen digal, ak àtte ba ñu leen ci wax, jëfeleen ko. Buleen lajje fenn kàddu ga ñu leen ca wax; du ndijoor, du càmmoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5360', '5', '17', '12', 'Képp ku ci daŋŋiiral, baña déggal sarxalkat ba fa ayee liggéeyal seen Yàlla Aji Sax ji, baña déggal àttekat ba, kooku dees koy rey. Noonu ngeen di tenqee lu bon ci Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5361', '5', '17', '13', 'Askan wépp a koy dégg, tiit, ba duñu daŋŋiiralati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5362', '5', '17', '14', '¶ Bu ngeen demee nag ca réew ma leen seen Yàlla Aji Sax ji di jox, bu ngeen ko nangoo, dëkke, ba ne: «Nanu fal buur bu nu jiite ni mboolem xeet yi nu séq,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5363', '5', '17', '15', 'su boobaa fexeleen ba ka ngeen di fal buur, di ka seen Yàlla Aji Sax ji taamu. Ci seen biiri bokk nag ngeen di fal seen buur. Dungeen mana fal buur ab jaambur bu dul seen mbokkum bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5364', '5', '17', '16', 'Waaye bu buur bi barey fas, te bumu delloo askan wi Misra, ngir sàkku fas yu bare, te Aji Sax ji waxoon leen ne buleen dellooti woowu yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5365', '5', '17', '17', 'Bumu barey jabar, balaa am xelam di lajj. Xaalis ak wurus it, bumu ko barele lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5366', '5', '17', '18', '¶ Bu buur bi toogee ci jalub nguuram, na bindlu ngir moom ci boppam, ab sottib téereb yoon wii cib taxañ, ci dégtalub sarxalkat yi, Leween ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5367', '5', '17', '19', 'Na téere boobu ànd ak moom, mu di ci jàng giiru dundam, ndax mu tàggatu ci ragal Yàllaam Aji Sax ji, ngir di sàmm mboolem kàdduy yoon wii, ak dogali yoon yii, ngir di ko jëfe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5368', '5', '17', '20', 'ba du xoggliku ci kawi bokkam, te du moye santaane bi fenn; du ndijoor, du càmmoñ, ndax mu gudd fan ci nguuram, moom ak askanam, ci digg Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5369', '5', '18', '1', '¶ Leween ñiy ay sarxalkat, ba ci giirug Leween gépp nag, wenn wàll mbaa céru suuf ñeelu leen ci seen bokki Israyil. Saraxi sawara yu Aji Sax ji, akub céram, moom lañuy dunde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5370', '5', '18', '2', 'Ab cér du leen ñeel ci seen biiri bokk. Aji Sax ji mooy seenub cér, na mu leen ko waxe woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5371', '5', '18', '3', 'Lii mooy li lew sarxalkat yi, te bàyyikoo ci askan wi, ci ñiy rendi ay sarax, muy aw nag, di ab gàtt: nañu jox sarxalkat bi, mbagg mi ak lex yi, ak mbàq gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5372', '5', '18', '4', 'Te seen pepp mu jëkka ñor, ak seen biiñ bu bees, ak seen diw gu bees, ak kawar gi ngeen jëkka wate ca seeni xar, joxleen ko ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5373', '5', '18', '5', 'ndax seen Yàlla Aji Sax ji moo ko taamu, ci seen mboolemi giir, ngir mu taxaw, di liggéey ci turu Aji Sax ji, moom ak askanam, ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5374', '5', '18', '6', '¶ Ab Leween bu dëkke benn ci seeni dëkk, ak fu mu mana doon ci Israyil, su fa jógee dem ci coobarey boppam, bérab bu Aji Sax ji taamu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5375', '5', '18', '7', 'da fay liggéey ci turu Yàllaam Aji Sax ji ni mboolem bokki Leweenam, ña fa taxawe fa kanam Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5376', '5', '18', '8', 'njël lu yemook njëlal ña mu fa fekk it lew na ko, te limaaleesul lu ko dikke ci njaayum alalu baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5377', '5', '18', '9', '¶ Bu ngeen demee ca réew ma leen seen Yàlla Aji Sax ji di jox, buleen roy jëf ju jomblu ju xeet yooyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5378', '5', '18', '10', 'Bu kenn fekk ci seen biir kuy sarxe doomam ju góor, ak ju jigéen, lakk ko; ak kuy luxus, ak kuy seet, ak kuy gisaane, ak kuy xërëm,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5379', '5', '18', '11', 'ak kuy liggéeyaate, ak kuy seete ab rawaan, ak kuy seete aw rab, mbaa kuy seete nit ñu dee,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5380', '5', '18', '12', 'ndax mboolem ñiy def yooyu, Aji Sax ji seexlu na leen. Jëf ju seexluwu jooju moo waral seen Yàlla Aji Sax ji di leen dàqal seeni boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5381', '5', '18', '13', '¶ Muccleen sikk seen digganteek seen Yàlla Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5382', '5', '18', '14', 'ndax xeet yooyii ngeen di dàqi kat, ay luxuskat aki seetkat lañuy déggal, waaye yeen seen Yàlla Aji Sax ji mayu leen loolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5383', '5', '18', '15', 'Ab yonent bu soqikoo ci yeen kay, di seen mbokk ni man, moom la leen seen Yàlla Aji Sax ji di feeñalal. Moom ngeen di déggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5384', '5', '18', '16', 'Mooy noonee ngeen ko sàkkoo woon rekk, ci seen Yàlla Aji Sax ji ca tundu Oreb, ca bésub ndaje ma, ngeen ne: «Rikk bunu déggati sunu baatu Yàlla Aji Sax ji. Sawara wu réy wii it, bunu ko gisati, lu ko moy nu dee,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5385', '5', '18', '17', 'te Aji Sax ji ne ma: «Ñoo yey wax loolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5386', '5', '18', '18', 'Ab yonent laa leen di feeñalal ci seen biiri bokk, ni yaw. Maay yeb samay kàddu ci gémmiñam, mu àgge leen mboolem lu ma ko sant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5387', '5', '18', '19', 'Su boobaa ku déggalul sama kàddu yi muy wax ci sama tur, man maa ko koy topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5388', '5', '18', '20', 'Waaye déy yonent bu am fitu àddu genn kàddu ci sama tur, te santuma ko mu wax ko, mbaa mu wax ci turi yeneen yàlla, boobu yonent, dee mooy àtteem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5389', '5', '18', '21', '¶ Dingeen wax ci seen xel, ne: «Ana nu nuy ràññee kàddu gu Aji Sax ji waxul?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5390', '5', '18', '22', 'La yonent bi wax ci turu Aji Sax ji, su sottiwul, dikkul rekk, loola du kàddu gu Aji Sax ji wax. Ñeme Yàlla la ko yonent ba waxe, buleen ko ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5391', '5', '19', '1', '¶ Gannaaw bu leen seen Yàlla Aji Sax ji wollilee xeet yi mu leen di jox seenum réew, ngeen dàq leen, ba dëkke seeni dëkk ak seeni kër,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5392', '5', '19', '2', 'ñetti dëkk yu mag ngeen di ber ca biir réew mooma leen seen Yàlla Aji Sax ji jox, ngir ngeen jagoo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5393', '5', '19', '3', 'Ngeen waajal nag yoon wu jëm ci dëkk bu ci nekk, te ngeen séddale ñetti pàcc réew mooma leen seen Yàlla Aji Sax ji sédd, ngir képp ku rey nit, man caa làquji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5394', '5', '19', '4', '¶ Mbirum ki rey nit te di fa làquji ba mucc, nii lay tëdde: day fekk mu rey moroomam te du teyeefam, waaye bañu ko woon démb ak bëkk-démb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5395', '5', '19', '5', 'Mu mel ni ku ànd ak moroomam ca gott ba, di gor matt. Mu doon xàcci sémmiñam di gor, weñ ga fettaxe ca njàppu la, dal ca moroom ma, mu dee. Kooku day làquji ci dëkk yooyu benn, ba mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5396', '5', '19', '6', 'Toppkatu bakkan ba nag warul mana dabi ci biir xolam bu tàng, ki rey, ba rey ko ngir sorewaayu yoon wa jëm ca dëkkub rawtu ba, te àtteb yoon reyluwu ko, gannaaw fekkul woon mu bañ ka mu rey, démb ak bëkk-démb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5397', '5', '19', '7', 'Looloo waral ma sant leen, ne leen ñetti dëkki rawtu ngeen di ber.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5398', '5', '19', '8', '¶ Bu seen Yàlla Aji Sax ji yaatalee seen suuf, na mu ko giñale woon seeni maam nag, ba jox leen mboolem réew ma mu dige woon ne dina ko jox seeni maam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5399', '5', '19', '9', 'ndegam sàmm ngeen mboolem santaane bii ma leen dénk tey, ngir di ko jëfe, ngir sopp seen Yàlla Aji Sax ji, di awe ay yoonam bés bu nekk, su boobaa nangeen yokkaat ñetti dëkk yu mag, mu dolliku ci ñetti dëkk yi ngeen jëkka ber.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5400', '5', '19', '10', 'Su ko defee deesul tuur deretu jaambur bu deful dara ci suufas réew, mi leen seen Yàlla Aji Sax ji sédd, ba àqu deret di leen topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5401', '5', '19', '11', '¶ Su fekkee ne nit ki dafa bañ moroomam, su ko tëroo, dal ci kawam, ba fàdd ko, mu dee, su làqujee ci dëkk yooyu benn,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5402', '5', '19', '12', 'su boobaa na magi dëkkam yeble, ñu jële ko foofa, teg ko ci loxol toppkatu bakkan ba, ngir mu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5403', '5', '19', '13', 'Buleen ko xool bëtu yërmande. Noonu ngeen di dindee ci Israyil, àqu deretu jaambur bu deful dara, ndax ngeen baaxle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5404', '5', '19', '14', '¶ Te it buleen toxal seen yemukaayu suufas moroom yu maam ya yemalee woon ci seen biir céru suuf ba ngeen jagoo, ca réew ma leen seen Yàlla Aji Sax ji di moomale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5405', '5', '19', '15', '¶ Bennub seede nag du taxaw, di tuumaal kenn, ci genn tooñ mbaa bàkkaar, ak bépp bàkkaar bu mu mana bàkkaar. Ci kaw kàddug ñaari seede mbaa ñett la mbir ma di wére.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5406', '5', '19', '16', '¶ Su ab seedeb safaan taxawee, tuumaal kenn, ne moo lajj yoon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5407', '5', '19', '17', 'na ñaari nit, ña séq mbir ma taxawi fa kanam Aji Sax ji, fa kanam sarxalkat ya, ak àttekat ya ca yooyu jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5408', '5', '19', '18', 'Su ko defee àttekat yi seet bu baax, ba mu wér ne seede ba kat, seedeb soskat la buy seedeel mbokkam aw sos,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5409', '5', '19', '19', 'te ngeen def ak moom, la mu naroona yóbbe ka mu sosal. Noonu ngeen di tenqee lu bon ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5410', '5', '19', '20', 'Ñi ci des dinañu ko dégg, te dinañu ragal ba duñu defati lu bon lu ni mel ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5411', '5', '19', '21', 'Buleen ci xool bëtu yërmande. Bakkan, bakkan a koy fey; bët, bët; bëñ, bëñ; loxo, loxo; tànk, tànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5412', '5', '20', '1', '¶ Bu ngeen demee ngir xarejeek seeni noon ba gis ay fas, aki watiir, ak gàngoor gu leen ëpp, buleen leen ragal, ndax seen Yàlla Aji Sax jaa ngeek yeen, ki leen jële woon réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5413', '5', '20', '2', 'Bu ngeen di waaja xare, na sarxalkat bi dikk, wax ak mbooloo mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5414', '5', '20', '3', 'ne leen: «Éey Israyil, dégluleen, yeena ngi waaja xareek seeni noon tey jii. Buleen yox-yoxi, buleen ragal, buleen tiit, buleen teqlikook seen sago ci seen kanam!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5415', '5', '20', '4', 'Ndaxte seen Yàlla Aji Sax ji mooy kiy dox ànd ak yeen, xeexal leen ak seeni noon, ngir may leen ndam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5416', '5', '20', '5', '¶ Su ko defee kilifay xarekat yi wax ak gàngoor gi, ne leen: «Ana góor gu ci tabaxoon néeg bu bees te daloogu ko? Na daldi dellu cab néegam bala moo dee ci xare bi, geneen góor daloo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5417', '5', '20', '6', 'Ana góor gu ci jëmbatoon tóokëru reseñ te jariñoogu ko? Na daldi ñibbi bala moo dee ci xare bi, geneen góor jariñoo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5418', '5', '20', '7', 'Ana ku ci ngoroom dëgëroon te jëlagul? Na daldi ñibbi bala moo dee ci xare bi, geneen góor jël ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5419', '5', '20', '8', 'Gannaaw loolu, na kilifa yi dellu wax ak gàngoor gi, ne leen: «Ana ku ci ragal, ana ku ciy yox-yoxi? Na daldi ñibbi kat, bala moo yoqiloo ay moroomam, ni moom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5420', '5', '20', '9', 'Bu kilifay xare ya waxeek gàngoor gi ba noppi, nañu tabb ay njiiti kurél, ñu jiite gàngoor gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5421', '5', '20', '10', '¶ Bu ngeen dikkee ba jub ab dëkk, ngir xareek ñoom, jëkkleen leena woo ci jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5422', '5', '20', '11', 'Ndegam jàmm lañu leen wuyoo, ba ubbil leen, mboolem askan wa mu fekk ca biir dëkk ba dañuy tegoo liggéeyu sañul-bañ, ñeel leen, di leen jaamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5423', '5', '20', '12', 'Waaye bu ñu jàmmoowul ak yeen, xanaa di xareek yeen, gawleen dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5424', '5', '20', '13', 'Seen Yàlla Aji Sax ji moo leen di teg ci seen loxo, ngeen daldi leel ñawkay saamar mboolem seeni góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5425', '5', '20', '14', 'Waaye jigéen ñi ak tuut-tànk yi, ak jur gi, ak mboolem lu ne ca biir dëkk ba, mboolem alal ja, sëxëtooleen, jagoo. Lekkleen alal ji ngeen foqatee ci seen noon, yi leen seen Yàlla Aji Sax ji jébbal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5426', '5', '20', '15', '¶ Noonu ngeen di def ak dëkk yi soreek yeen lool te bokkuñu ci dëkki xeet yii ngeen jëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5427', '5', '20', '16', 'Dëkki xeet yii leen seen Yàlla Aji Sax ji sédd nag, buleen ci bàyyi lenn luy noyyi, mu dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5428', '5', '20', '17', 'Nangeen faagaagal Etteen ñi ak Amoreen ñi ak Kanaaneen ñi ak Periseen ñi ak Eween ñi ak Yebuseen ñi, na leen ko seen Yàlla Aji Sax ji sante woon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5429', '5', '20', '18', 'ndax ñu bañ leena royloo, ngir ngeen di jëfe seen mboolem yu jomblu yi ñuy defal seeni tuur, ba ngeen moy seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5430', '5', '20', '19', '¶ Bu ngeen gawee lu yàgg ab dëkk, ngir song leen xare, ba nangu ko, buleen fóom ay garabam, di ca gor lenn te mana lekk ca doom ya. Kon nag garab, buleen ko gor. Garab du nit ba ñu di ko def ni ku ñu gaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5431', '5', '20', '20', 'Terewul garab gu ngeen xam ne deesul lekk doom ya, gorleen ko, daaneel, te ngeen sàkke ko ab gawukaay bu wër dëkk biy xareek yeen, ba keroog dëkk bay daanu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5432', '5', '21', '1', '¶ Su dee dañoo fekk ku ñu bóom ci biir réew mi leen seen Yàlla Aji Sax ji moomale, mu tëdd ci àll bi, te xameesul ku ko rey,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5433', '5', '21', '2', 'na seeni mag ak seeni àttekat dem, natti diggante fa néew ba tëdd, ak dëkk ya ko séq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5434', '5', '21', '3', 'Su ko defee dëkk ba gëna jegewook néew ba, magi dëkk booba tànne ca nag wu jigéen wu ñu masula liggéeyloo, te maseesu koo ràng.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5435', '5', '21', '4', 'Na magi dëkk boobu wommat nag wi ba ci xur wu wal ma dul ŋiise, te maseesu cee bey, maseesu cee ji. Ñu daldi damm loosu nag wu jigéen wi foofa ca wal ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5436', '5', '21', '5', '¶ Su ko defee sarxalkat yi, Leween ñi dikk, ndax ñoom la seen Yàlla Aji Sax ji taamu, ngir ñu di ko liggéeyal, di barkeele ciw turam, te ci seen kaw kàddu lees di àttee bépp jote, ak gépp loraange ci wàllu yaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5437', '5', '21', '6', 'Dëkk boobu gëna jegewook fa néew ba tëdd, na mboolem seeni mag raxas seeni loxo, tiimale ca nag wu jigéen wa ñu damm loos wa, ca wal ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5438', '5', '21', '7', 'Ñu biral ne: «Nun déy sunuy loxo tuurul deretu nit kii, te sunuy gët it gisul ba ñu koy tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5439', '5', '21', '8', 'Ngalla Aji Sax ji, jéggalal Israyil, sa ñoñ ñi nga jot, te baña toppe àqu deretu jaambur bu deful dara, fi digg Israyil sa ñoñ.» Su ko defee njéggal ñeel leen, ca deretu nit ka.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5440', '5', '21', '9', 'Yeen nag, noonu ngeen di tenqee ci seen biir, àqu deretu jaambur ju ñu tuur, ndax kon def ngeen li Aji Sax ji rafetlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5441', '5', '21', '10', '¶ Bu ngeen xarejeek seeni noon, te seen Yàlla Aji Sax ji teg leen ci seeni loxo, ba ngeen jàpp leen njaam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5442', '5', '21', '11', 'su ngeen gisee ca jaam yu jigéen ya, ku rafet ku ngeen xédd, te bëgg koo jël jabar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5443', '5', '21', '12', 'yóbbuleen ko seen biir néeg, mu watu nel, dagg ay wewam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5444', '5', '21', '13', 'summi yére ya ñu ko jàppe njaam, te toog seen biir néeg. Day tiislu nag ndeyam ak baayam lu mat weeru lëmm. Gannaaw loolu ngeen dëkkoo ko, di jëkkëram, muy seen jabar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5445', '5', '21', '14', 'Bu loolu amee ba neexatu leen, bàyyileen ko, mu dem fu ko neex, waaye buleen ko jaay mukk, di ko weccikoo xaalis. Buleen ko jaamloo it, gannaaw bu ngeen ko jabaroo ba noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5446', '5', '21', '15', '¶ Ku am ñaari jabar, su xejjoo kenn ki, foñ ki ci des, te ki mu xejjoo, ak ki mu foñ jural koy doom yu góor, te taaw bu góor bi di doomu ki mu foñ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5447', '5', '21', '16', 'bés buy séddale doomam yu góor alalam, du saña jox doomu xejj bi, cér bi taaw yelloo, wacc doomu ka mu foñ, te muy taaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5448', '5', '21', '17', 'Taaw bay doomu ka mu foñ, na ko nangul ab céram, jox ko ñaar-cay céru rakk ja, ci mboolem alalam, ndax kooka soqikoo ci digg dooleem, mooy ka yelloo céru taaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5449', '5', '21', '18', '¶ Ku am doom ju góor ju dëgër bopp te të; déggalul baay, déggalul ndey, su ñu ko yaree, te taxul mu déggal leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5450', '5', '21', '19', 'na ko baayam ak ndeyam jàpp, yóbbu ba ca seen magi dëkk ba, ca seen bunt dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5451', '5', '21', '20', 'Ñu wax seen magi dëkk ba, ne leen: «Sunu doom jii ku dëgër bopp la te të. Déggalu nu, xanaa di xawaareek a màndi rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5452', '5', '21', '21', 'Na ko góori dëkk bépp dóori doj ba mu dee. Noonu ngeen di tenqee lu bon ci seen biir. Israyil gépp a koy dégg, daldi ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5453', '5', '21', '22', '¶ Su nit moyee ba dee di àtteem, ñu rey ko, wékk ko ci garab,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5454', '5', '21', '23', 'bu néewam fanaan ca garab ga, nañu ko daldi rob ca bés ba, ndax ki wékke alkàndey Yàlla la. Buleen sobeel réew mi leen seen Yàlla Aji Sax sédd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5455', '5', '22', '1', '¶ Buleen gis seen nagu mbokk mbaa gàttam bu réer, ba jàpp ci seen njaambur. Fexeleen koo waññi, ba delloo ko seen mbokk ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5456', '5', '22', '2', 'Su mbokk mi jegewoowul ak yeen, mbaa xamuleen ko, yóbbuleen jur gi seen kër, mu des fa, ba mbokk mi dikk, di ko seet, ngeen delloo ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5457', '5', '22', '3', 'Noonu ngeen di def, su dee mbaam, noonu ngeen di def su dee mbubb, noonu it ngeen di def, ak mboolem lu seen mbokk réerle, ba ngeen gis ko. Dungeen ci mana jàpp seen njaambur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5458', '5', '22', '4', '¶ Buleen gis seen mbaamu mbokk, mbaa nagam wu daanu ciw yoon, ba ngeen jàpp ci seen njaambur. Fexeleen ba yékkatile ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5459', '5', '22', '5', '¶ Bu lenn ci mboolem yëfi góor, tegu ci kaw ku jigéen, te bu góor sol yérey jigéen, ndax Aji Sax ji seen Yàlla seexlu na képp kuy def yooyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5460', '5', '22', '6', '¶ Bu ngeen doxee ba yem ci tàggum picc ci seenu yoon, mu nekk ci garab gu mu mana doon, mbaa ci suuf, cuuj ya mbaa nen ya nekk ca, te yaay ja bóof ca kaw cuuj ya, mbaa nen ya, buleen boole jël yaay ja ak cuuj ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5461', '5', '22', '7', 'Fexeleen ba bàyyi yaay ja, te jël cuuj ya, ndax ngeen baaxle te gudd fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5462', '5', '22', '8', '¶ Su ngeen dee tabax kër gu bees, sàkkal-leen seen kawum taax, ab feguwaay, bala caa nit a daanoo, àqu deret topp seen kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5463', '5', '22', '9', '¶ Buleen ji ci seen tóokëru reseñ, weneen wirgo, lu ko moy lépp ay doon céru sellnga bu ngeen dul saña jariñoo: li jóge ci jiwu mi rax reseñ ji, ak itam meññeefum reseñ ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5464', '5', '22', '10', 'Buleen ràngandoo nag ak mbaam, di leen rijjiloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5465', '5', '22', '11', '¶ Buleen sol ndimol njaxas lu ñu raxe kawaru gàtt ak wëñu lẽe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5466', '5', '22', '12', '¶ Ay cimbir-cimbir nag ngeen di def ci ñeenti weti malaanum sàngukaay mu ngeen di sàngoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5467', '5', '22', '13', '¶ Ku jël jabar, dëkkoo ko, ba noppi jéppi ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5468', '5', '22', '14', 'di ko tuumaal, di teg lu ñaaw ci deram, naan: «Ndaw sii ma jël, ba ma àggee ci moom, fekkuma ko janq,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5469', '5', '22', '15', 'su boobaa na baayu ndaw si ak ndeyam, jël firndey ndaw la, yóbbu ko ba ca kanam magi dëkk ba, ca bunt dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5470', '5', '22', '16', 'Su ko defee baayu ndaw si ne mag ñi: «Sama doom laa mayoon waa jii jabar; mu walbatiku jéppi ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5471', '5', '22', '17', 'Mu ngii di ko tuumaal, naan: “Fekkuma sa doom ji janq.” Te sama ndawal doom a ngii!» Nañu tàllal malaan ma ca kanam magi dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5472', '5', '22', '18', 'Su loolu amee, na magi dëkk booba jàpp waa ji, yar ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5473', '5', '22', '19', 'Nañu ko daan téeméeri donji xaalis, jox ko baayu ndaw si, ndax moo yàq deru janqub Israyil. Jabaram lay doon ba tey, te du ko saña wacc giiru dundam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5474', '5', '22', '20', '¶ Waaye su tuuma ji dee dëgg, te giseesul lenn ndaw ca ndaw sa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5475', '5', '22', '21', 'nañu yóbbu ndaw sa ba ca bunt kër baayam, te góori dëkk bi dóor koy doj ba mu dee, ndax moo def jëf ju gàccelu ci digg Israyil, di gànctoo kër baayam. Noonu ngeen di tenqee lu bon ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5476', '5', '22', '22', '¶ Bu ñu fekkee kuy tëdde ku am jëkkër; ka ko tëdde ak ka ñu tëdde, dee mooy seen àtte, ñoom ñaar ñépp, ngeen tenqee ko lu bon ci Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5477', '5', '22', '23', '¶ Su ab janq digoo ak waayam ab séy, gannaaw gi keneen dajeek moom ci biir dëkk bi, tëdde ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5478', '5', '22', '24', 'génneleen leen ñoom ñaar, ba ca bunt dëkk booba, ngeen dóor leen ay doj ba ñu dee, ndax ndaw si moo yuuxuwul woon wall, te muy ca biir dëkk ba, te waa ji it moo jabaroo jabaru moroomu góoram. Noonu ngeen di tenqee lu bon ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5479', '5', '22', '25', '¶ Su fekkee ne ci àll bi la waa ji dajeek ndaw, si digook keneen ab séy, mu jàpp ko, tëdde ko, nag, waa ji ko tëdde doŋŋ la dee di àtteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5480', '5', '22', '26', 'Waaye ndaw si deesu ko def dara. Bàkkaar bu dee di àtteem toppu ko ca, ndax ni ku song moroomam, bóom ko rekk, ni la mbir moomu deme,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5481', '5', '22', '27', 'nde biir àll ba mu dajeek ndaw sa, bu ndaw sa yuuxu woon it, du am ku ko wallu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5482', '5', '22', '28', '¶ Ku dajeek as ndaw, te mu dib janq bu digoowul ak keneen ab séy, su ko jàppee, tëdde ko, ba ñu gis leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5483', '5', '22', '29', 'kooka tëdde ndaw sa, day jox baayu ndaw sa juróom fukki donji xaalis. Jabaram lay doon it, gannaaw moo ko jabaroo, te du ko saña fase, giiru dundam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5484', '5', '23', '1', '¶ Bu kenn jël jabaru baayam, di teddadil lalu baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5485', '5', '23', '2', '¶ Ku ñu mor mbaa ñu dagg ngóoraam, du bokk ci ndajem gëmkati Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5486', '5', '23', '3', 'Ku dul doomu yoon du bokk ci ndajem gëmkati Aji Sax ji. Ku askanoo ci moom it, ba ca fukkeelu maas ga, du bokk ci ndajem gëmkati Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5487', '5', '23', '4', 'Ab Amoneen mbaa ab Mowabeen du bokk ci ndajem gëmkati Aji Sax ji. Ku askanoo ci ñoom it, ba ca fukkeelu maas ga, du bokk ci ndajem gëmkati Aji Sax ji mukk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5488', '5', '23', '5', 'ndax la ñu leen dabewul woon aw ñam, mbaa am ndox, ca yoon wa, ba ngeen génnee Misra, xanaa di fey Balaam doomu Bewor ma bokk Petor ca Aram Naarim, ngir mu sàbbi leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5489', '5', '23', '6', 'Waaye seen Yàlla Aji Sax ji moo nanguwula déglu Balaam; kàddug yàqe ga la leen seen Yàlla Aji Sax ji soppil barke, ndax seen Yàlla Aji Sax ji da leena sopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5490', '5', '23', '7', 'Buleen sàkku mukk jàmmu ñooñu mbaa seen njariñ, seen giiru dund, ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5491', '5', '23', '8', '¶ Buleen bañ ab Edomeen, ndax seen mbokk la. Buleen bañ nitu Misra, ndax ay doxandéem ngeen woon ca seenum réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5492', '5', '23', '9', 'Ñi soqikoo ci ñaari xeet yooyii, ca ñetteelu maas ga, te di seeni sëtaat nag, sañ nañoo bokk ci ndajem gëmkati Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5493', '5', '23', '10', '¶ Bu ngeen génnee ba fàkk ab dal, ngir jànkoonte ak seeni noon, nangeen sàmmu ci lépp lu aay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5494', '5', '23', '11', 'Su amee ci seen biir ku setul, ndax géntu guddi gu ko dikkal, na génn dal bi, ca biti, te bumu duggaat ci biir dal bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5495', '5', '23', '12', 'Bu ngoon di jubsi na sangu, ba jant bi so, mu doora délsi ci biir dal bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5496', '5', '23', '13', 'Te sàkkleen bérab bu génn dal bi, ngeen di fa dem, di suturluji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5497', '5', '23', '14', 'Na ngaska bokk ci seeni fàgguwaay, ndax su ngeen suturlujee ca biti ba noppi, moom ngeen di gase, ba suul seeni jonkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5498', '5', '23', '15', 'Ndax seen Yàlla Aji Sax ji mooy dem ak a dikk ci seen biir dal bi, ngir xettli leen, ba jébbal leen seeni noon. Kon nag seenub dal daa wara sell, ngir Aji Sax ji ñàkka gis fi seen biir, lenn lu tegginewul, ba dëddu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5499', '5', '23', '16', '¶ Gannaaw loolu buleen delloo ab jaam bu làqu ci yeen, te rëcce ci ab sangam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5500', '5', '23', '17', 'Ci yeen lay toog, ci seen biir, bérab ba mu taamu, ci benn bi ko gënal ci seeni dëkk, te buleen ko néewal doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5501', '5', '23', '18', '¶ Gànc bu jigéen buy gànctul ay tuur, bumu am ci biir jigéeni Israyil, te gànc bu góor buy gànctul ay tuur, bumu am ci góori Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5502', '5', '23', '19', 'Buleen indi mukk ci seen biir kër Yàlla Aji Sax ji, peyooru gànc bu jigéen, mbaa bu góor, ngir wépp xas wu ngeen namma wàccoo googu peyoor, ndax yooyu yaar yépp, seen Yàlla Aji Sax ji seexlu na ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5503', '5', '23', '20', '¶ Buleen teg seen mbokkum bànni Israyil tegandaayal xaalis, mbaa tegandaayal ñam, mbaa tegandaayal mboolem bor bu tegandaay tege.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5504', '5', '23', '21', 'Ab doxandéem, sañ ngeen koo sàkku tegandaay, waaye seen mbokkum bànni Israyil, buleen ko sàkku tegandaay. Su ko defee seen Yàlla Aji Sax ji mooy barkeel mboolem seenu ñaq, ca réew ma ngeen jëm, ngir nanguji ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5505', '5', '23', '22', '¶ Su ngeen xasalee seen Yàlla Aji Sax ji, aw xas, buleen ko yeexa wàccool, ndax kon seen Yàlla Aji Sax ji du leen ko ñàkka topp, te kon muy seen bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5506', '5', '23', '23', 'Waaye baña xas, amul bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5507', '5', '23', '24', 'Li seen làmmiñ tudd, sàmmooleen koo jëfe na ngeen ko xasale woon seen Yàlla Aji Sax ji, ci seen sagoy bopp, ak seen kàddug bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5508', '5', '23', '25', '¶ Bu ngeen duggee ci seen tóokëru reseñu moroom, lekkleen ca reseñ ja lu leen neex ba suur, waaye seen ndab, buleen ko ca yeb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5509', '5', '23', '26', 'Bu ngeen duggee ci seen toolu peppu moroom, fekk mu ñor, sàkkeleen seen loxo ca gub ya, waaye ab sàrt, buleen ko xàccil seen peppu moroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5510', '5', '24', '1', '¶ Ku jël jabar, ba gannaaw gi xoolatu ko bëtu yiw, ndax lu tegginewul lu mu ko gisal, su ko bindalee kayitu pase, teg ko ci loxoom, ba yiwi ko, mu jóge këram,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5511', '5', '24', '2', 'su jógee ca kër ga, dem ba mujj doon jabaru keneen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5512', '5', '24', '3', 'su ko jëkkëram ju mujj jooju jéppee, bindal ko kayitu pase, teg ko ci loxoom, ba yiwi ko, mu jóge këram, mbaa su jëkkëram jooju ko mujja jël faatoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5513', '5', '24', '4', 'su boobaa jëkkëram ju jëkk ja ko yiwi woon du ko saña jëlaat jabar, gannaaw ba ndaw sa sobewoo noonu, ndax loolu lu jomblu la fi kanam Aji Sax ji, te waruleena indi bàkkaar ci biir réew mi leen seen Yàlla Aji Sax ji di moomale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5514', '5', '24', '5', '¶ Ku jël ab séet du bokk ci gàngoor gu jëm xare, te deesu ko sas lenn. Day moom boppam atum lëmm, ngir toog këram, di bégal jabaram ji mu jël.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5515', '5', '24', '6', '¶ Buleen tayleloo kenn ñaari doji wolukaayam, ci bor bu mu leen ameel. Buleen ko tayleloo wenn doj wa féete kaw sax, ndax kon bakkanam ngeen def ub tayle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5516', '5', '24', '7', '¶ Su amee nit ku ñu fekke kenn ciy bokkam, ku mu sàcce ci bànni Israyil, mu di ko jaamloo, mbaa mu jaay ko, su boobaa dee mooy àtteb kooka ko sàcc. Noonu ngeen di tenqee lu bon ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5517', '5', '24', '8', '¶ Fexeleen ba ci biir mbasum jàngoroy der juy màgg, ngeen di sàmmoo jëfe bu baax, mboolem lu leen sarxalkat yi, Leween ñi tegtal. Ni ma ko sante sarxalkat yi, Leween ñi, sàmmooleen koo jëfe noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5518', '5', '24', '9', 'Fàttlikuleen la seen Yàlla Aji Sax ji defoon Maryaama ca yoon wa, ba ngeen génnee Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5519', '5', '24', '10', '¶ Bu ngeen lebalee seen moroom, ak lu bor ba mana doon, buleen dugg biir néegam, di fa jël ab tayleem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5520', '5', '24', '11', 'Ca biti ngeen di taxaw, ka ngeen di lebal yótsi leen ab tayleem ca biti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5521', '5', '24', '12', 'Su dee ku néew doole, buleen tëraale ab tayleem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5522', '5', '24', '13', 'Fexeleen ba delloo ko tayle ba bu jant biy so, ba mu tëraale mbubbum tayle ma, sante leen ko, mu dig njekk, fa seen kanam Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5523', '5', '24', '14', '¶ Buleen gàddu àqu liggéeykat, baadoolo bu néew doole ci seen biiri bokk, mbaa ci seen dëkkandoo yiy doxandéem ci seen dëkk yi ci réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5524', '5', '24', '15', 'Ci bés bi ngeen koy fey peyooram. Bu ko jant sowe, ndax néew doole la te moom la yaakaara dunde. Lu ko moy mu boole leen ak Aji Sax ji, ngeen gàddu bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5525', '5', '24', '16', '¶ Deesul teg waajur àtteb dee, ngir weccikoo ko doom ja, te doom it deesu ko teg àtteb dee, weccikoo ko waajur wa. Nit ku nekk, bàkkaaru boppam lees koy tege àtteb dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5526', '5', '24', '17', '¶ Buleen xañ dëgg ab doxandéem akub jirim, te buleen taylelu mbubbum jëtun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5527', '5', '24', '18', 'Fàttlikuleen ne ay jaam ngeen woon ca Misra, seen Yàlla Aji Sax ji moo leen fa jote. Looloo waral man, ma sant leen ngeen jëfe ndigal loolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5528', '5', '24', '19', '¶ Bu ngeen di góob seenub tool, ba fàtte ab sëq ca tool ba, buleen dellu di ko jëli. Ab doxandéem akub jirim akub jëtun, ñoom la poraat may ñeel, su ko defee seen Yàlla Aji Sax ji barkeel leen ci mboolem seenu ñaq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5529', '5', '24', '20', 'Bu ngeen bàccee seen garabu oliw ba noppi, buleen toppaat car ya, di witt lu ca des. Ab doxandéem akub jirim akub jëtun, ñoom la ndesit way ñeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5530', '5', '24', '21', 'Bu ngeen wittee seen tóokëru reseñ, buleen dellu, di ko wittaat. Ab doxandéem akub jirim akub jëtun ñoom la wittaat may ñeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5531', '5', '24', '22', 'Fàttlikuleen ne ay jaam ngeen woon ca réewum Misra. Looloo waral man, ma sant leen ngeen jëfe ndigal loolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5532', '5', '25', '1', '¶ Su ab jote amee diggante ay nit, nañu dem ca ëttub àttekaay ba, ñu àtte leen, ba ki am dëgg, ñu jox ko dëgg, ki tooñ, ñu teg ko tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5533', '5', '25', '2', 'Su dee ay dóor la ki tooñ yelloo, na ko àttekat bi tëral, ñu dóor ko ci kanamam, limu yar ba yemook tooñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5534', '5', '25', '3', 'Waaye ñeent fukki yar, bu ñu ko dóor lu ko ëpp, ndax dóor ko lu ëpp loolu, torxal seen mbokk ci seen kanam lay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5535', '5', '25', '4', '¶ Buleen sunjuñ gémmiñu nag, te fekk koy bojj am pepp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5536', '5', '25', '5', '¶ Bu ay góor yu bokk waajur dëkkee, kenn ci ñoom dee te bàyyiwul doom ju góor, jabaru ki dee du génn, di séy akub jaambur. Jëkkëru donaleem ju bokk ak jëkkëram moo ko wara jël, donloo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5537', '5', '25', '6', 'Su ko defee bu ca ndaw sa taawloo góor, taaw ba saxal turu mbokkam ma dee, ba turam du fey ci biir Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5538', '5', '25', '7', 'Su waa ji buggula jël jabaru donaleem jooju, na ndaw sa dem ba ca mag ña ca bunt dëkk ba, ne leen: «Sama jëkkëru donale jii moo baña saxal turu mbokkam ci Israyil. Moo ma buggula donloo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5539', '5', '25', '8', 'Bu loolu amee na ko magi dëkkam woolu, wax ak moom. Su waa ji dëgëree, ne buggu koo jël,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5540', '5', '25', '9', 'na ko jabaru donaleem ja fekki ca kanam mag ña, daldi summi benn caraxu waa ji ba noppi, tifli waa ji ci kanam, ne ko: «Nii lees di def ku dul sampal mbokkam kër.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5541', '5', '25', '10', 'Su boobaa tur wa ñuy dippee waa kër waa ja ci digg Israyil, di «Kërug summi carax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5542', '5', '25', '11', '¶ Su ay góor dee jàppante, ba jabaru kenn ki dikk, di sotle jëkkëram; bu jàppee ca ngóoray kay jàppanteek jëkkër ja,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5543', '5', '25', '12', 'dogleen loxol ndaw sa te buleen ko ñéeblu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5544', '5', '25', '13', '¶ Buleen denc ci seen mbuus doju màndaxekaay ak moroom ma, te bii diis, bi ci des woyof.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5545', '5', '25', '14', 'Buleen denc seen kër nattukaayu sol-sotti ak moroom ma, bii réy, bi ci des tuut.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5546', '5', '25', '15', 'Doju màndaxekaay bu mat te dëggu ngeen wara am, te nattukaayu sol-sotti bu mat te dëggu ngeen wara am, ndax ngeen gudd fan ca réew ma leen seen Yàlla Aji Sax ji di jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5547', '5', '25', '16', 'Seen Yàlla Aji Sax ji kat seexlu na képp kuy def yooyii, képp kuy def ug njublaŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5548', '5', '25', '17', '¶ Fàttlikuleen la leen Amalegeen ña defoon ca yoon wa, ba ngeen génnee Misra:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5549', '5', '25', '18', 'ñoo leen dab ci yoon wi, songe leen gannaaw, fàdd mboolem ña mujje woon, fekk ngeen sonn, loof, te ragaluñu ci sax Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5550', '5', '25', '19', 'Bu ngeen demee ba seen Yàlla Aji Sax ji noppal leen ci mboolem seen noon yi séq réew, mi mu leen sédd, ngir ngeen nangu ko, nangeen far mboolem lu ñu doon fàttlikoo Amalegeen ñi fu asamaan tiim. Buleen ko fàtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5551', '5', '26', '1', '¶ Gannaaw loolu, bu ngeen demee ca réew ma leen seen Yàlla Aji Sax ji sédd, ba ngeen nangu ko, dëkke,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5552', '5', '26', '2', 'na ku nekk ci yeen sàkk ca ndoortel mboolem meññeefum suuf mu mu jële ca seen réew, ma leen seen Yàlla Aji Sax ji di jox, mu def ko ci pañe, yóbbu ca bérab ba seen Yàlla Aji Sax ji taamoo dëël turam ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5553', '5', '26', '3', 'Na àgg ca sarxalkat ba fa nekk ci yooyu jant, ne ko: «Maa biral tey jii fi sa kanam Yàlla Aji Sax ji, ne agsi naa ci réew mi Aji Sax ji giñaloon samay maam, ne moom la may jox.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5554', '5', '26', '4', 'Na sarxalkat bi nangoo pañe bi ci loxoom, taaj ko fi seen kanam sarxalukaayu Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5555', '5', '26', '5', 'Mu dellu nag wax fi seen kanam Yàlla Aji Sax ji, ne: «Sama maam ab Arameen buy màngaan la woon. Mu dem Misra, sance fa mbooloo su néew, te mujj di askan wu réy, am doole te bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5556', '5', '26', '6', 'Waa Misra nag soxore nu, mitital nu, yen nu liggéey bu diis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5557', '5', '26', '7', 'Ba loolu amee nu yuuxu, woo sunu Yàllay maam Aji Sax ji wall, Aji Sax ji dégg nu, gis sunu mitit, ak sunu coono, ak sunu notaange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5558', '5', '26', '8', 'Aji Sax ji nag génne nu Misra ci dooley loxoom ak kàttanam, ci biir musiba mu réy, aki firnde, aki kéemaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5559', '5', '26', '9', 'Ba loolu wéyee mu indi nu fi bérab bii, jox nu réew mii, réew mu meew meek lem ji tuuroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5560', '5', '26', '10', 'Moo ma taxa indi nii ndoortel meññeefum suuf, si nga ma jox, Aji Sax ji.» Su ko defee mu taaj pañe bi fi seen kanam Yàlla Aji Sax ji, daldi sujjóot fi seen kanam Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5561', '5', '26', '11', 'Mu bége nag, moom ak Leween ñeek doxandéem yi dëkk ci seen biir, mboolem lu baax li ko seen Yàlla Aji Sax ji jox, moom ak waa këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5562', '5', '26', '12', '¶ Gannaaw bu ngeen génnee mboolem céru fukkeelub meññeef, ci atum ñetteel, yemook atum génne cérub fukkeel, gannaaw ñaari at yu nekk, nangeen ko jox Leween ñi ak doxandéem yi ak jirim yi ak jëtun ñi, ngir ñu lekk ba regg, fa ñu féete ca seeni dëkk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5563', '5', '26', '13', 'te na ku nekk ci yeen wax fi seen kanam Yàlla Aji Sax ji, ne: «Jële naa sama kër céru sellnga bi, ba jox ko Leween ñeek doxandéem yeek jirim yeek jëtun yi, noonee mu dëppook sa santaane bi nga nu dénk. Moyuma lenn ci say santaane, te fàttewuma ci lenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5564', '5', '26', '14', 'Lekkuma ci dara ci biir ab dëj, jëlewuma ci dara te fekk ma sobewu, te it sarxaluma ci dara ku dee. Sama kàddug Yàlla Aji Sax ji laa topp, noonee nga ma ko sante woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5565', '5', '26', '15', 'Ngalla geesool fa sa dëkkuwaayu sellnga, fa asamaan, te nga barkeel Israyil, sa ñoñ, barkeel suuf si nga nu jox, noonee nga ko giñale woon sunuy maam, réew mu meew meek lem ji tuuroo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5566', '5', '26', '16', '¶ Bésub tey jii seen Yàlla Aji Sax ji moo leen sant ngeen jëfe dogal yii, ak àttey yoon yi. Sàmmooleen koo jëfe seen léppi xol, ak seen léppi bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5567', '5', '26', '17', 'Aji Sax ji ngeen biral bésub tey, ne mooy doon seen Yàlla, te dingeen doxe ay yoonam, di sàmm dogali yoonam, aki santaaneem, ak àttey yoonam, tey dégg waxam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5568', '5', '26', '18', 'Aji Sax ji it biral na bésub tey, ne yeenay doon ñoñam ñi mu séddoo, noonee mu leen ko dige woon, te ngeen di sàmm mboolemi santaaneem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5569', '5', '26', '19', 'Moo leen di aj ba ngeen tiim mboolem xeet yi mu sàkk, ci wàllu bayre, ak tur ak teddnga, te moo leen di def askan wu sell, ñeel seen Yàlla Aji Sax ji, noonee mu ko digee woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5570', '5', '27', '1', '¶ Ba loolu wéyee Musaa ak magi Israyil sant mbooloo ma, ne leen: «Sàmmleen mboolem santaane yi ma leen dénk bésub tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5571', '5', '27', '2', 'Bés bu ngeen jàllee dexu Yurdan, ba ca réew ma leen seen Yàlla Aji Sax ji jox, sampleen ay doj yu mag, ngeen diw doj ya weexal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5572', '5', '27', '3', 'te ngeen bind ca mboolem kàdduy yoon wii, gannaaw bu ngeen jàllee. Su ko defee ngeen mana dugg ca réew, ma leen Aji Sax jiy jox, réew mu meew maak lem ja tuuroo, noonee leen ko seen Yàllay maam Aji Sax ji waxe woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5573', '5', '27', '4', 'Gannaaw bu ngeen jàllee dexu Yurdan, sampleen doj yooyu ca kaw tundu Ebal, ni ma leen ko sante tey jii, te ngeen diw doj yi weexal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5574', '5', '27', '5', 'Nangeen fa tabax ab sarxalukaay, ñeel seen Yàlla Aji Sax ji, ab sarxalukaay bu ñu defare doj yu jumtukaayu weñ laalul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5575', '5', '27', '6', 'Doj yu mat yu ñu soppiwul lenn ca na ñu bindoo ngeen di tabaxale ab sarxalukaay, seen Yàlla Aji Sax ji, ngeen def ca ay saraxi rendi-dóomal, ñeel seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5576', '5', '27', '7', 'Defleen ca itam ay saraxi cant ci biir jàmm yu ngeen di lekk foofa. Ngeen daldi bége fa seen kanam Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5577', '5', '27', '8', 'Nangeen bind ca kaw doj ya, mboolem kàdduy yoon wii, ba mu leer nàññ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5578', '5', '27', '9', '¶ Ba mu ko defee Musaa ak sarxalkat yi, Leween ñi wax ak Israyil gépp, ne leen: «Yeen Israyil, neleen cell te déglu. Bés niki tey doon ngeen askan wu ñeel seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5579', '5', '27', '10', 'Kon nag déggal-leen seen Yàlla Aji Sax ji, te ngeen jëfe ay santaaneem, ak dogali yoonam, yi ma leen di dénk tey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5580', '5', '27', '11', 'Musaa nag sant mbooloo ma bésub keroog, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5581', '5', '27', '12', '¶ «Giir yii may lim, ñooy taxawe kaw tundu Garisim, ngir ñaanal mbooloo mi, gannaaw bu ngeen jàllee dexu Yurdan: Cimyoneen ñi ak Leween ñi ak Yudeen ñi ak Isakareen ñi ak Yuusufeen ñi ak Beñamineen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5582', '5', '27', '13', 'Giir yii nag ñooy taxaw di rëbbe, fa kaw tundu Ebal: Rubeneen ñi ak Gàddeen ñi ak Asereen ñi ak Sabuloneen ñi ak Daneen ñi ak Neftaleen ñi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5583', '5', '27', '14', '¶ Leween ñi ñooy wax ak waa Israyil gépp, di àddu ca kaw, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5584', '5', '27', '15', '¶ «Alku ñeel na képp ku sàkk, bay teg ci bérab bu làqu, li Aji Sax ji seexlu, te ab liggéeykat sàkke ko ay loxoom, muy jëmmu tuur mu ñu yett, mbaa mu ñu móol.» Su ko defee mbooloo mépp àddoondoo, ne: «Amiin!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5585', '5', '27', '16', '¶ Ñu neeti: «Alku ñeel na ku torxal baayam mbaa ndeyam.» Mbooloo mépp ne: «Amiin!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5586', '5', '27', '17', '¶ Ñu neeti: «Alku ñeel na ku toxal màndargam kemu suufas moroomam.» Mbooloo mépp ne: «Amiin!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5587', '5', '27', '18', '¶ Ñu neeti: «Alku ñeel na ku sànk silmaxa ci aw yoon.» Mbooloo mépp ne: «Amiin!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5588', '5', '27', '19', '¶ Ñu neeti «Alku ñeel na ku jengal àtteb doxandéem ak jirim akub jëtun.» Mbooloo mépp ne: «Amiin!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5589', '5', '27', '20', '¶ Ñu neeti: «Alku ñeel na ku tëdde jabaru baayam, ndax suturas baayam la xàwwi.» Mbooloo mépp ne: «Amiin!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5590', '5', '27', '21', '¶ Ñu neeti: «Alku ñeel na ku tëdde mboolem luy mala.» Mbooloo mépp ne: «Amiin!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5591', '5', '27', '22', '¶ Ñu neeti: «Alku ñeel na ku tëdde ab jigéenam, muy doomu baayam, mbaa doomu ndeyam.» Mbooloo mépp ne: «Amiin!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5592', '5', '27', '23', '¶ Ñu neeti: «Alku ñeel na ku tëdde yaayu jabaram.» Mbooloo mépp ne: «Amiin!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5593', '5', '27', '24', '¶ Ñu neeti: «Alku ñeel na ku rey moroomam ci kumpa.» Mbooloo mépp ne: «Amiin!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5594', '5', '27', '25', '¶ Ñu neeti: «Alku ñeel na ku nangub ger, ngir rotal bakkanu nit ku deful dara.» Mbooloo mépp ne: «Amiin!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5595', '5', '27', '26', '¶ Ñu neeti: «Alku ñeel na ku saxoowul kàdduy yoon wii, di ko jëfe.» Mbooloo mépp ne: «Amiin!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5596', '5', '28', '1', '¶ Su ngeen déggalee ba déggal seen Yàlla Aji Sax ji, ngir di sàmmoo jëfe mboolem santaaneem, yi ma leen di dénk tey, kon Aji Sax ji seen Yàlla, Aji Kawe ji moo leen di aj ci kaw mboolem xeeti àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5597', '5', '28', '2', 'Barke yii yépp a leen di dab, sottiku ci seen kaw, bu ngeen déggalee seen Yàlla Aji Sax ji:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5598', '5', '28', '3', '¶ Barkeel a leen di ñeel ci biir dëkk, barkeel a leen di ñeel cib àll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5599', '5', '28', '4', '¶ Barkeel ay ñeel seen meññeefum njurukaay, ak seen meññeefum suuf, ak seenug jur, seen jur gu gudd, ak seen jur gu gàtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5600', '5', '28', '5', '¶ Barkeel ay ñeel seenum witt, ak seenum xiiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5601', '5', '28', '6', '¶ Barkeel ay ñeel seen yoonu dem, barkeel ay ñeel seen yoonu dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5602', '5', '28', '7', '¶ Aji Sax jeey def, noon yi leen di jógal, ñooy daanu fi seen kanam. Wenn yoon lañuy dikke, dal ci seen kaw, waaye juróom ñaari yoon lañuy awe, daw, jiitu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5603', '5', '28', '8', '¶ Aji Sax jee leen di booleek barke bu wàccal seenum sàq, ak seen mboolem ñaq, te moo leen di barkeel ca réew ma leen seen Yàlla Aji Sax ji jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5604', '5', '28', '9', 'Moo leen di defal boppam askan wu sell, noonee mu leen ko giñale woon, ndegam sàmm ngeen seen santaaney Yàlla Aji Sax ji, di doxey yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5605', '5', '28', '10', 'Su boobaa mboolem xeeti kaw suuf dinañu gis ne turu Aji Sax ji lees leen di wooye, te dinañu leen ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5606', '5', '28', '11', 'Aji Sax jee leen di xéewale, ngir baaxe seen meññeefum njurukaay, ak seenug jur, ak seen meññeefum suuf, ca réew ma mu giñaloon seeni maam, ne moom la leen di jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5607', '5', '28', '12', 'Aji Sax jee leen di ubbil mbàndam mu baax ma fa asamaan, ba bu jotee mu tawal seenum réew, boole ci barkeel seen mboolem ñaq. Yeenay lebal xeet yu bare, waaye yeen dungeen leb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5608', '5', '28', '13', '¶ Aji Sax jee leen di def bopp, te du leen def ub geen, te kaw rekk ngeen di jëm, waaye dungeen jëm suuf, ndegam yeena ngi topp seen santaaney Yàlla Aji Sax ji ma leen di dénkal sama bopp bésub tey, di ko sàmmoo jëfe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5609', '5', '28', '14', 'te mboolem kàddu yii ma leen di dénk tey, ngeen bañ koo moye ndijoor, mbaa càmmoñ, di topp yeneen yàlla yu ngeen di jaamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5610', '5', '28', '15', '¶ Waaye nag su ngeen déggalul seen Yàlla Aji Sax ji, te baña sàmmoo jëfe mboolemi santaaneem, ak dogali yoonam, yi ma leen di jox tey, mboolem alkànde yii dina leen dab, sottiku ci seen kaw:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5611', '5', '28', '16', '¶ Dingeen alkoo biirub dëkk, alkoo àll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5612', '5', '28', '17', '¶ Dingeen alkule am witt, akam xiiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5613', '5', '28', '18', '¶ Dingeen alkule meññeefum njurukaay, ak meññeefum suuf, ak jur gu gudd ak gu gàtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5614', '5', '28', '19', '¶ Dingeen alkoo seen yoonu dem, alkoo seen yoonu dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5615', '5', '28', '20', '¶ Aji Sax jeey yebal fi seen biir, kumte ak tiitaange, ak mbetteel ci mboolem lu ngeen ñaq, ba ngeen yàqu, ba jekki sànku ndax seen jëf ju ñaaw ju ngeen ko dëddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5616', '5', '28', '21', '¶ Aji Sax jee leen di langalal mbas, ba raafal leen ca réew ma ngeen jëm, ngir nanguji ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5617', '5', '28', '22', 'Aji Sax jee leen di dumaa woppi ràgg, ak yaram wu tàng, ak lakk-lakk, ak jant bu tàng jérr, ak maral, ak gàncax gu xuur, tegi liir, lépp topp leen ba ngeen sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5618', '5', '28', '23', '¶ Asamaan si tiim seen bopp nag da naan sereŋ ni xànjar, suuf si ngeen teg seeni tànk, wow koŋŋ ni weñ gu ñuul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5619', '5', '28', '24', 'Aji Sax jeey def seen tawub réew di suuf ak pënd bu bawoo asamaan, di yuriku ci seen kaw, ba ngeen sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5620', '5', '28', '25', '¶ Aji Sax jeey def ngeen daanu fi seen kanami noon. Wenn yoon ngeen di dikke, song leen, waaye juróom ñaari yoon ngeen di awe, daw, te dees na leen seexlu ci mboolem nguuri kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5621', '5', '28', '26', 'Su ko defee seeni néew di poraatum mboolem njanaaw ak rabu àll, te kenn du leen dàq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5622', '5', '28', '27', '¶ Aji Sax jee leen di dumaa taabi Misra, ak neewoy kërug suuf, ak yaram wu xas, ak ër yuy xasan te dungeen mana am pajam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5623', '5', '28', '28', 'Aji Sax jee leen di dumaa ag ndof akug cilmaxa ak ngëlëmte,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5624', '5', '28', '29', 'ba ngeen di làmbatoo digg bëccëg ni silmaxa di làmbatoo cig lëndëm. Dungeen sottal seeni mébét. Dees leen di néewal doole, di foqati seen alal rekk, bés bu nekk, te kenn du leen wallu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5625', '5', '28', '30', '¶ As ndaw, ngeen digool ab séy, keneen tëdde ko; ag kër, ngeen tabax, te dungeen ko dëkke; ab tóokëru reseñ, ngeen jëmbat, te dungeen ko jariñoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5626', '5', '28', '31', 'Seenu yëkk, ñu rendi, ngeen gis, te dungeen ci lekk; seen mbaam, ñu nangu ko ci seeni loxo, te du délsi ci yeen; seeni gàtt, ñu jébbal seeni noon, te kenn du leen wallu;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5627', '5', '28', '32', 'Seen doom yu góor ak yu jigéen, ñu jébbal weneen xeet ci seen kanam, ngeen di leen séentu ci neen bés bu Yàlla sàkk, te dungeen ci man dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5628', '5', '28', '33', 'Seen meññeefum suuf, ak mboolem seenu ñaq, xeet wu ngeen xamuloon a koy lekk, te dees leen di not ak a dëggaate rekk, bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5629', '5', '28', '34', 'Dingeen mujj dof ndax lu buur seeni bët ngeen di gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5630', '5', '28', '35', '¶ Aji Sax jee leen di dumaa taabi óom, ak taabi yeel yu bon. Dungeen mana am pajam, te ci seen wewu tànk lay lawe, ba ci seen kaw bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5631', '5', '28', '36', '¶ Aji Sax jee leen di diri, yeen ak seen buur bi ngeen fal, ba ca biir xeet wu ngeen xamuloon, yeen ak seeni maam, ngeen di fa jaamu yeneen yàllay bant ak doj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5632', '5', '28', '37', 'Dees na leen mujj seexlu, di leen léebook a kókkalee foofa ca biir mboolem xeet, ya mu leen dàq jëme.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5633', '5', '28', '38', '¶ Jiwu mu bare ngeen di yóbbu tool, te lu néew ngeen cay ame, ndax njéeréer yee koy wat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5634', '5', '28', '39', 'Ay tóokëri reseñ, ngeen jëmbat, sonn ca, te biiñ, dungeen ko naan, dungeen witt doom ya it, ndax sax yee koy lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5635', '5', '28', '40', 'Ay garabi oliw ngeen di am ci seen réew mépp, waaye ag diw, dungeen ko diwoo, ndax seen doomi oliw ya day yolax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5636', '5', '28', '41', 'Ay doom yu góor ak yu jigéen ngeen di jur, waaye duñu leen nekkal, ndax njaam lañuy duggi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5637', '5', '28', '42', 'Seen gépp garab ak seen meññeefum suuf, soccet yee koy nangu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5638', '5', '28', '43', '¶ Doxandéem bu nekk ci seen biir mooy yéeg tiim leen, ba ca kawa kaw, yeen nag ngeen di wàcc, ba suufee suufe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5639', '5', '28', '44', 'Moom moo leen di lebal, waaye dungeen ko lebal. Moom mooy doon bopp, yeen, ngeen di geen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5640', '5', '28', '45', '¶ Mboolem alkànde yii ñoo leen di dab, dal ci seen kaw, topp leen, ba ngeen sànku, ndax yeena déggalul seen Yàlla Aji Sax ji, ngir wormaal ay santaaneem, ak dogali yoonam, yi mu leen dénk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5641', '5', '28', '46', 'Loolu mooy doon, ci seen biir ak seen biir askan, ba fàww, ay firnde aki kéemaan yu leen di àrtu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5642', '5', '28', '47', '¶ Gannaaw yeena jaamuwul seen Yàlla Aji Sax ji ci mbégte ak xol bu sedd, keroog ba ngeen barelee lépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5643', '5', '28', '48', 'seen noon yi Aji Sax jiy yebal ci seen biir, ñoom ngeen di jaamuji ci biir xiif, ak mar ak rafle, ak gépp ñàkk. Aji Sax jeey teg yetu weñ ci seen ndodd, ba sànk leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5644', '5', '28', '49', 'Aji Sax jeey jógloo ci seen kaw, xeet wu sore, ñu bàyyikoo ca cati àddina, dikk ne milib nig jaxaay, te dégguleen aw làkkam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5645', '5', '28', '50', 'xeet wu ñàng kanam te rusuñu mag, yërëmuñu gone.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5646', '5', '28', '51', 'Ñooy yàpp seenug jur, lekk seen gàncax, ba ngeen raaf. Duñu leen wacce dara; du pepp, du biiñ, dug diw, du doomu jur gu gudd ak gu gàtt, ba ngeen far sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5647', '5', '28', '52', 'Dees na leen gawe ci seen dëkk yépp, ba seen tata yu kawe te dàbbliku, ya ngeen yaakaaroon ci seen réew mépp, màbb. Dees na leen gawe seen dëkk yépp, ci mboolem réew, mi leen seen Yàlla Aji Sax ji jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5648', '5', '28', '53', 'Dingeen mujj lekk seen meññeefum njurukaay, seen suuxu doom yu góor ak yu jigéen, yi leen seen Yàlla Aji Sax ji may, ndax gaw ba, ak tanc bu leen seeni noon tanc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5649', '5', '28', '54', 'Góor gi gëna lewet ci yeen te xay lool dina xeelu mbokkam, xeelu jabar ju muy noyyee, ak ndesu doomam ju mu dese,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5650', '5', '28', '55', 'ngir baña sédd kenn ci ñoom ci yàppu doomam ya muy lekk, ndax du dese dara ca biir gaw ba, ak tanc ba leen seeni noon tanc, ci seen dëkk yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5651', '5', '28', '56', 'Jigéen ju gëna lewet te xay ci yeen, ba néegula teg ndëggul tànkam ci suuf ndax xayteem ak lewetaayam, dina xeelu jëkkëram ju muy noyyee, ak doomam ju góor ak ju jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5652', '5', '28', '57', 'Day fekk mu namma lekk ci kumpa doom ju mu doora wasin, boole kook ànd ba, ndax lépp ay ñàkk ca biir gaw ba ak tanc, ba leen seeni noon tanc ca seeni dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5653', '5', '28', '58', '¶ Su ngeen sàmmoowula jëfe mboolem kàdduy yoon wii binde ci téere bii, ngir wormaal boroom tur wu màgg wii te raglu, seen Yàlla Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5654', '5', '28', '59', 'su boobaa Aji Sax ji dina réyal seeni duma, ak seen dumay askan, duma yu mag te yàgg, ak wopp yu aay te ës.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5655', '5', '28', '60', 'Mooy délloosi fi seen kaw, mboolem jàngoroy Misra yu ngeen ragaloon, ñu taq leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5656', '5', '28', '61', 'Te it mboolem wopp ak mboolem mbugal mu bindewul ci téereb yoon wii, Aji Sax jee leen koy yen, ba ngeen sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5657', '5', '28', '62', 'Nit ñu néew ngeen di dese, te bare woon ni biddiiwi asamaan, ndax ñàkka déggal seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5658', '5', '28', '63', 'Su ko defee noonee Aji Sax ji daan bége di leen baaxe ak a yokk, noonu la Aji Sax jiy bége di leen sànk ak a fàkkas, te dees na leen déjjatee ca réew ma ngeen jëm, ngir nanguji ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5659', '5', '28', '64', 'Aji Sax jee leen di wasaare ci biir mboolem xeeti àddina, cat ba cat, ngeen di fa jaamu yeneen yàlla yu ngeen xamuloon, du yeen du seeni maam, yàllay bant ak doj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5660', '5', '28', '65', 'Ca biir xeet yooyu nag, dungeen fa astandikoo, dungeen fa am sax fu ngeen noppale seen téstën. Aji Sax jee leen fay teg fit wu rëcc, ak gët yu giim, ak xol bu jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5661', '5', '28', '66', 'Seen bakkan ay nekk ci xott, ngeen dëkke tiitaangey guddi ak bëccëg, te seen ëllëg dootu leen wóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5662', '5', '28', '67', 'Ag suba ngeen ne: «Éy waay, bu doon ngoonati.» Bu ngoonee ngeen ne: «Éy waay, bu doon subaati!», ndax tiitaange lu ngeen di tiit, ak li ngeen di teg seeni gët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5663', '5', '28', '68', 'Aji Sax jee leen di yeb ciy gaal, delloo leen Misra, yoon wu ma leen noon dungeen ko gisati, ngeen di fa jaay seen bopp seeni noon, ngir doon seen jaam yu góor ak yu jigéen, te kenn du leen jënd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5664', '5', '28', '69', '¶ Lii mooy sàrti kóllëre, gi Aji Sax ji santoon Musaa ngir mu fasoo ko ak bànni Israyil, ca réewum Mowab, te bokkewul ak kóllëre ga mu fasoo woon ak ñoom ca tundu Oreb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5665', '5', '29', '1', '¶ Ba mu ko defee Musaa woolu Israyil gépp. Mu ne leen: Yeena gis mboolem la Aji Sax ji def, ngeen teg ci seen bët, ca réewum Misra, ci kaw Firawna ak dagam ñépp, ak réewam mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5666', '5', '29', '2', '¶ Nattu yu mag yooyu, ak firnde yeek kéemaan yu réy yooyu, yeena ci teg seen bët,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5667', '5', '29', '3', 'te taxul Aji Sax ji may leen xel mu ngeen ràññee, ak gët yu ngeen gise, ak nopp yu ngeen dégge, booba ba sunu jonni yàllay tey!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5668', '5', '29', '4', 'Aji Sax ji nee: «Maa leen jiite ñeent fukki at ca màndiŋ ma, seeni yére ràppul, seenu dàll ràppul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5669', '5', '29', '5', 'Mburu, lekkuleen ko, biiñ mbaa geneen naan gu diis, naanuleen ko. Maa leen leel, ngir ngeen xam ne man maay seen Yàlla Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5670', '5', '29', '6', 'Ba ngeen agsee ci bérab bii, Siwon buurub Esbon dikk, ànd ak Og buuru Basan, dikk dajeek nun, ngir song nu xare, nu duma leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5671', '5', '29', '7', 'Nu nangu seenum réew, sédd ko Rubeneen ñi, ak Gàddeen ñi, ak genn-wàllu giirug Manaseen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5672', '5', '29', '8', 'Sàmmleen nag sàrti kóllëre gii, di ko jëfe ndax yàlla ngeen baaxle ci mboolem lu ngeen def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5673', '5', '29', '9', '¶ Yeena ngii tey, taxaw jonn, yeen ñépp fi seen kanam Yàlla Aji Sax ji, seen njiiti giir, ak seeni mag ak seeni kàngam; mboolem góori Israyil,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5674', '5', '29', '10', 'ak seeni tuut-tànk, ak seeni jabar, akub doxandéem ci seenub dal, seen gorkatub matt, ba ci seenub rootkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5675', '5', '29', '11', 'Yeena ngi tàbbi ci seen biir kóllëreg Yàlla Aji Sax ji, ak ci ngiñam, kóllëre gi seen Yàlla Aji Sax ji fasoo ak yeen bésub tey,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5676', '5', '29', '12', 'ngir def leen bésub tey, askan wi mu ñoñoo; moom ci boppam mu doon seen Yàlla, na mu leen ko waxe woon, na mu ko giñale woon seeni maam, Ibraayma ak Isaaxa ak Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5677', '5', '29', '13', 'Aji Sax ji nee: «Du yeen doŋŋ laay fasool kóllëre gii, ak ngiñ lii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5678', '5', '29', '14', 'Yeen ñi taxaw ci sunu biir tey, fi sunu kanam Yàlla Aji Sax ji, ci ngeen bokk, waaye ñi dikkagul bay bokk ak nun taxaw fii it, ci lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5679', '5', '29', '15', '¶ Yeen ci seen bopp, xam ngeen na nu nekke woon réewum Misra ak na nu jaare ca biir xeet ya ngeen jaare seeni réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5680', '5', '29', '16', 'Gis ngeen seen jëf ju jomblu, seen kasaray tuur ya: yëfi bant yeek yëfi doj yeek yëfi xaalis yeek yëfi wurus yi ñu àndal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5681', '5', '29', '17', 'Kon nag, muy góor, di jigéen, ak làng gu mu mana bokk, mbaa giir, fexeleen ba kenn ci yeen du walbatiku, dëddu bésub tey, sunu Yàlla Aji Sax ji, di jaamuji yàllay xeet yooyu. Lu ko moy ab reen dina fëlle fi seen biir, meññal leen tooke ak wextan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5682', '5', '29', '18', 'Jombul mu am ku dégg kàdduy ngiñ lii, tey nax boppam cim xelam, naan: «Jàmm rekk laay am, maa tey të,» ba tax ñax mu wow lakkaale mu tooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5683', '5', '29', '19', 'Aji Sax ji du nangoo baal kooku, nde su boobaa, sànjum Aji Sax jeey ànd ak fiiraangeem, tàkk ci kawam, te mboolem alkànde gi ñu bind ci téere bii day këppu ci kawam, te Aji Sax jeey far aw turam fu asamaan tiim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5684', '5', '29', '20', 'Aji Sax jee koy seppee ci mboolem giiri Israyil, ngir sédd ko njekkar, na mu dëppook mboolem alkàndey kóllëre gi ñu bind ci téereb yoon wii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5685', '5', '29', '21', '¶ Maas giy ñëw, seen doom yi leen di wuutuji yeen, ñook doxandéem yi jóge fu sore, bu ñu gisee mbugal yi ci réew mii, ak wopp yi fi Aji Sax ji woppale,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5686', '5', '29', '22', 'tamarax ak xorom, ak lakk gi ci seen réew mépp, ba du lenn lees fay ji, mbaa lu fay jebbi, mbaa genn gàncax gu fay saxe, mbete tastey Sodom, ak Gomor ak Atma ak Ceboyim, dëkk ya Aji Sax ji tas, ca meram ma ak sànjam ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5687', '5', '29', '23', 'su boobaa yéefar yépp a naan: «Ana lu waral Aji Sax ji def nii réew mi? Lu waral mii sànj mu tàng te réy?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5688', '5', '29', '24', 'Ñu ne leen: «Li ko waral mooy, dañoo fecci kóllërey Aji Sax ji, seen Yàllay maam, te mu fasoon ko ak ñoom ba mu leen jëlee réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5689', '5', '29', '25', 'Ñu dem nag, di jaamu yeneen yàlla, di leen sujjóotal, yàlla yu ñu xamuloon, te du lu leen Aji Sax ji féetale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5690', '5', '29', '26', 'Moo tax sànjum Aji Sax ji tàkkal réew mii, ngir wàcceel leen mboolem alkànde yi ñu bind ci téere bii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5691', '5', '29', '27', 'Aji Sax ji nag moo leen déjjatee seenum réew ci biir mer, ak xadar, ak sànj mu réy, ba sànni leen meneen réew, niki bésub tey jii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5692', '5', '29', '28', '¶ Mbir yi làqu daal, ñeel na sunu Yàlla Aji Sax ji, mbir yi feeñ nag, ñeel nu, nook sunuy doom ba fàww, te nu wara jëfe mboolem kàdduy yoon wii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5693', '5', '30', '1', '¶ Ëllëg nag, su mboolem mbir yooyu dikkee fi seen kaw, muy barke yi, di alkànde yi ma teg fi seen kanam, su boobaa bu ngeen délloosee seen xel foofa mu leen fekk, ca biir mboolem xeet ya leen seen Yàlla Aji Sax ji dàq jëme,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5694', '5', '30', '2', 'ba ngeen dellusi ci seen Yàlla Aji Sax ji, di ko déggal ci mboolem ni ma leen ko sante bésub tey, yeen ak seeni doom, te ngeen defe ko seen léppi xol ak seen léppi bakkan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5695', '5', '30', '3', 'su boobaa Aji Sax jeey tijji seen wërsëg, yërëm leen. Seen Yàlla Aji Sax ji moo leen di dellu dajalee foofa, ci biir mboolem xeet ya mu leen tasaare woon ca seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5696', '5', '30', '4', 'Su ñu leen toxaloon ba ca cati asamaan sax, foofa la leen seen Yàlla Aji Sax ji di dajalee, te fa la leen di jële.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5697', '5', '30', '5', 'Seen Yàlla Aji Sax jee leen di delloo ca réew ma seen maam moomoon, ngeen moom ko, te moo leen di baaxe, yokk leen ba ngeen gëna bare seeni maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5698', '5', '30', '6', 'Su boobaa seen Yàlla Aji Sax jee leen di xarfal xarafu xol, te mooy xarfal xarafu xol, seen askan, ngir ngeen soppe seen Yàlla Aji Sax ji seen léppi xol, ak seen léppi bakkan, ndax ngeen dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5699', '5', '30', '7', 'Su loolu amee seen Yàlla Aji Sax jeey teg mboolem alkànde yii ma leen limal, ci kaw seeni noon ak seen bañ yi leen toŋal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5700', '5', '30', '8', 'Yeen nag dingeen walbatiku, di déggal Aji Sax ji, tey jëfe mboolem santaane yi ma leen di dénk bésub tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5701', '5', '30', '9', 'Ci kaw loolu seen Yàlla Aji Sax ji mooy baaxal mboolem seenu ñaq, ak seen meññeefum njurukaay, ak seen meññeefum jur, ak seen meññeefum suuf, ngir lu baax. Aji Sax ji mooy bégewaat di leen baaxe na mu daan bégee baaxe seeni maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5702', '5', '30', '10', 'Ndegam déggal ngeen seen Yàlla Aji Sax ji, di topp ay santaaneem, ak dogali yoonam, yi ñu bind ci téereb yoon wii; ndegam yeena walbatikoo seen léppi xol ak seen léppi bakkan, ba dellu ci seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5703', '5', '30', '11', '¶ Santaane bii ma leen di dénk tey nag, jafewul te sorewul ba të leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5704', '5', '30', '12', 'Ajewul kaw asamaan ba ngeen naan: «Ana ku nuy yéegali kaw asamaan, àjjil nu ko, dégtal nu ko, ba nu jëfe ko?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5705', '5', '30', '13', 'Nekkul it wàllaa géej ba ngeen naan: «Ana ku nuy jàllil wàllaa géej, jëlil nu ko, dégtal nu ko, ba nu jëfe ko?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5706', '5', '30', '14', 'Kàddu gi kay jege na leen lool; ci seen gémmiñ ak ci seen biir xol la nekk, ngir ngeen di ko jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5707', '5', '30', '15', '¶ Kon nag gis ngeen ko: Teg naa fi seen kanam, bés niki tey, dund ak mbaax, teg naa fi seen kanam, ndee ak loraange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5708', '5', '30', '16', 'Li ma leen sant, man, bésub tey, mooy ngeen sopp seen Yàlla Aji Sax ji, di topp ay yoonam, di sàmm ay santaaneem, ak dogali yoonam, aki àtteem, ngir ngeen dund te yokku, seen Yàlla Aji Sax ji barkeel leen ca réew ma ngeen jëm, ngir nanguji ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5709', '5', '30', '17', 'Waaye su ngeen walbatee seen xol, dégluwuleen, xanaa ngeen lajj, di sujjóotal yeneen yàlla, di leen jaamu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5710', '5', '30', '18', 'ma wax leen ko bés niki tey, su boobaa yeenay sànkoo sànku, te dungeen gudd fan ca réew ma ngeen di jàll dexu Yurdan, jëm fa, ngir nanguji ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5711', '5', '30', '19', '¶ Woo naa seede asamaan ak suuf ci yeen, bésub tey: dund ak ndee laa teg fi seen kanam, ak barke ak alkànde. Taamuleen dund ndax ngeen dund, yeen ak seen askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5712', '5', '30', '20', 'Soppleen seen Yàlla Aji Sax ji, déggal ko te taq ci moom, ndax moom mooy seenug dund, di seen gudd-gi-fan ca réew ma mu giñaloon seeni maam Ibraayma ak Isaaxa ak Yanqóoba, ne ñoom la koy jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5713', '5', '31', '1', '¶ Gannaaw loolu Musaa dellu na àddu kàddu yii, wax ak bànni Israyil gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5714', '5', '31', '2', 'Mu ne leen: «Maa ngi ci sama téeméeri at ak ñaar fukk, tey. Manatumaa jiite, te it Aji Sax ji moo ma wax ne ma: “Doo jàll dexu Yurdan gii.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5715', '5', '31', '3', 'Seen Yàlla Aji Sax ji ci boppam moo leen di jiite jàll. Mooy fàkkas xeet yooyu fi seen kanam, ngeen nangu seenum réew. Yosuwe moo leen di jiite jàll, na ko Aji Sax ji waxe woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5716', '5', '31', '4', 'Aji Sax ji moo leen di def na mu defoon Siwon ak Og, buuri Amoreen ña, ak seenum réew, fàkkas leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5717', '5', '31', '5', 'Aji Sax jee leen di joxe fi seen kanam, ngeen def leen mboolem li ma leen santoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5718', '5', '31', '6', 'Dëgërluleen nag te am fit. Buleen tiit, buleen yox-yoxi ndax ñoom, ngir seen Yàlla Aji Sax ji mooy ànd ak yeen. Du leen ba, du leen wacc mukk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5719', '5', '31', '7', '¶ Ba loolu amee Musaa woolu Yosuwe, wax ak moom, Israyil gépp teg ci seen bët. Mu ne ko: «Dëgërlul te am fit, ndax yaw yaay ànd ak mbooloo mii ca réew ma Aji Sax ji giñaloon seeni maam, ne ñoom la koy jox. Yaw it yaa leen koy sédde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5720', '5', '31', '8', 'Aji Sax ji nag mooy dox, jiitu la. Moom mooy nekk ak yaw. Du la ba, du la wacc mukk. Bul tiit, bul yoqi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5721', '5', '31', '9', '¶ Musaa moo bind kàddug yoon wii, dénk ko doomi Lewi yu góor, sarxalkat yay gàddu gaalu kóllërey Aji Sax ji, ñook magi Israyil ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5722', '5', '31', '10', 'Musaa sant leen, ne leen: «Njeexital juróom ñaareelu at mu nekk, àppook atum njéggalug bor, ci diiru màggalu Mbaar yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5723', '5', '31', '11', 'bu Israyil gépp teewsee fa seen kanam Yàlla Aji Sax ji, fa bérab ba muy taamuji, nangeen jàng kàdduy yoon wii fi kanam Israyil gépp, ñuy dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5724', '5', '31', '12', 'Dangeen di dajale mbooloo mi, góor ñi ak jigéen ñi ak tuut-tànk yi, ba ci doxandéem bu nekk ci seen biir dëkk, ndax ñu déglu, ba tàggatu ci ragal seen Yàlla Aji Sax ji, di sàmmoo jëfe mboolem kàdduy yoon wii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5725', '5', '31', '13', 'Su ko defee seen doom yi xamul dinañu ci dégg, ba tàggatu ci ragal seen Yàlla Aji Sax ji, mboolem fan ya ngeen di dund ca réew, ma ngeen jàll dexu Yurdan, jëm fa, ngir nanguji ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5726', '5', '31', '14', '¶ Ba loolu wéyee Aji Sax ji ne Musaa: «Ma ne, sa bésub dee ngi jegesi. Wool Yosuwe, te ngeen teewsi fi xaymab ndaje mi, ma yeb ko.» Musaa dem, ànd ak Yosuwe, ñu teewi fa xaymab ndaje ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5727', '5', '31', '15', 'Aji Sax ji nag feeñ ca xayma ba, ci biir taxaaru niir, taxaaru niir wa taxaw fa bunt xayma ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5728', '5', '31', '16', 'Aji Sax ji ne Musaa: «Yaa ngi nii di tëddi fa say maam. Mbooloo mii nag dinañu tàmbali di gànctuy topp yeneen yàllay doxandéem yu waa réew, ma ñu jëm ca seen biir. Dinañu ma wacc, fecci sama kóllëre gi ma fasoon ak ñoom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5729', '5', '31', '17', 'te samam sànj dina tàkk ci seen kaw bésub keroog. Maa leen di wacc, làq leen sama kanam, te kon dees na leen lekk. Musiba yu bare aki njàqare dina leen dikkal. Bésub keroog ñoo naan: “Xanaa sunu Yàllaa nekkul ci sunu biir kay, ba tax musiba yii dikkal nu!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5730', '5', '31', '18', 'Man nag maa leen di làqa làq sama kanam, bésub keroog ndax mboolem mbon gi ñu def, ndax ñoo walbatiku ci yeneen yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5731', '5', '31', '19', 'Léegi nag bindleen woy wii ma leen di dégtal, te yaw Musaa nga jàngal ko bànni Israyil. Woyloo leen ko, ndax woy wii di sama seede ak bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5732', '5', '31', '20', 'Maa leen di yóbbu déy ca réew ma ma giñaloon seeni maam, fa meew maak lem ja tuuroo, ñu lekk ba regg, yaflu, daldi walbatiku ci yeneen yàlla, di leen jaamu, xarab ma, fecci sama kóllëreek ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5733', '5', '31', '21', 'Su ko defee bu leen musiba yu bare dikkalee aki njàqare, woy wii mooy biral kàddug seede fi seen kanam, ndax su boobaa xel du ko faaye, ba mu réer seenu askan. Ndax kat xam naa seen mébét mi ñuy rabat, te yóbbooguma leen sax ca réew ma ma leen giñaloon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5734', '5', '31', '22', 'Ba loolu amee Musaa bind woy woowu bésub keroog, daldi koy jàngal bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5735', '5', '31', '23', '¶ Aji Sax ji nag yeb Yosuwe doomu Nuun ne ko: «Dëgërlul te am fit, ndax yaw yaay yóbbu bànni Israyil ca réew ma ma giñoon, te man ci sama bopp maay nekk ak yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5736', '5', '31', '24', '¶ Ba Musaa bindee kàdduy yoon woowu cib téere ba mu mat,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5737', '5', '31', '25', 'dafa yeb Leween ñiy gàddu gaal gi àlluway kóllërey Aji Sax ji dence, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5738', '5', '31', '26', '«Jël-leen téereb yoon wii, ngeen teg ko ci seen wetu gaalu kóllërey Yàlla Aji Sax ji, mu doon fa ab seede, ngir àtte leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5739', '5', '31', '27', 'Ndax maa xam seen jikkoy fippu, ak seenug dëgër bopp. Seetleen, ndegam bi may dundagum tey ci seen biir ngeen di fippu ci kaw Aji Sax ji, astamaak gannaaw bu ma deeyee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5740', '5', '31', '28', 'Wool-leen ma seen magi giir yépp, ak seeni kàngam, ma wax kàddu yii, ñuy dégg, ba ma seedeloo asamaan ak suuf, ci seen kaw, ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5741', '5', '31', '29', 'Xam naa ne gannaaw bu ma deeyee, dingeen defa def ag yàqute, dingeen teggi yoon wi ma leen jaarloo woon, te musibaa leen di mujj dikkal, ndax yeenay def jëf ju bon ju Aji Sax ji ñaawlu, ba merloo ko ndax seeni jëf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5742', '5', '31', '30', 'Ba mu ko defee Musaa jàng kàdduy woy wii ba mu mat, ndajem Israyil ma mépp di dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5743', '5', '32', '1', 'Yeen asamaan, teewluleen, ma wax, Yaw suuf, déglul sama kàddu yii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5744', '5', '32', '2', 'Na samam njàngle sóob nib taw, samay kàddu rogalaat nib lay, ba tuurul am ñax, baawaanal gàncax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5745', '5', '32', '3', 'Turu Aji Sax ji déy laay tudd, seedeleen sunu màggaayu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5746', '5', '32', '4', 'Kee di cëslaay, te mati jëf, wépp yoonam di njub. Yàlla ju am kóllëre, mucc njubadi, te njekk ak njub mooy boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5747', '5', '32', '5', 'Njabootam ñoo def ug yàqute ci kawam, ba dootuñuy doomam ndax seeni sikk. Ndaw maas gu dëng te njublaŋ!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5748', '5', '32', '6', 'Aji Sax ji lañuy feye lii? Ndaw xeet wu dofe te ñàkk xel! Mooy seen baay, bind leen, sàkk leen, samp leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5749', '5', '32', '7', 'Fàttlikuleen jant ya jëkkoon, baleen xel maasi maas ya woon. Laajleen seeni baay, ñu xamal leen; ak seen mag ñi, ñu wax leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5750', '5', '32', '8', 'Ba Aji Kawe ji séddee xeet yi seeni suuf, tasaare doom aadama yi ci àddina, moo àppal xeet yi seen kemi réew, na mu dëppook limeefu goney Yàlla yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5751', '5', '32', '9', 'Céru Aji Sax ji moo di ñoñam, askanu Yanqóoba woowooy wàllam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5752', '5', '32', '10', 'Moo leen fekk réewum màndiŋ, fu ne wëyëŋ, ubaleeki sab, mu feg leen, topptoo leen, sàmm leen, ni bu ñu doon peru bëtu boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5753', '5', '32', '11', 'Moo mel ni jaxaay juy naawtal am tostanam, daayaarlu, tiim leen, tàllali laafam, aw leen, teg ciw dunqam, boot leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5754', '5', '32', '12', 'Aji Sax ji doŋŋ a leen wommat, du yàllay jaambur ju ko ci fekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5755', '5', '32', '13', 'Moo leen waral kawtey réew ma, ñuy xontoo meññeefum àll bi, mu di leen nàmpale lem ju walew doj, ak diw gu balle xeer wu ne sereŋ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5756', '5', '32', '14', 'boole ca soowum nag ak meewum xar, nebbonu mbote, kuuyi diiwaanu Basan aki bëy, teg ca ngëneeli pepp, may leen biiñu reseñ ju xonq curr, ngeen naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5757', '5', '32', '15', 'Yeen Yesurun, yeena yaflu, waŋŋeetu, solu yaram, ne faaj, ne fuux, fàtte Yàlla mi leen sàkk, faaleedi seen cëslaay li leen musal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5758', '5', '32', '16', 'Ñoo yee fiiraangeem, ndax ay yàllay doxandéem, ñoo ko merloo ak seen tuur yu jomblu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5759', '5', '32', '17', 'Ñoo sarxalal ay rab yu dul Yàlla; ay yàlla yu ñu masula xam, yu bees yu doora xew, yu seeni maam ràññeewuloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5760', '5', '32', '18', 'Cëslaay li leen meññ ngeen foñ, Yàlla ji leen jur ngeen fàtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5761', '5', '32', '19', 'Aji Sax jee gis loolu, gedd, ndax mere doomam yooyu, góor ak jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5762', '5', '32', '20', 'Mu ne: «Maa leen di xañ sama kanam, ba gis nu ñuy mujje, ndax maasug defkati njekkar lañu, doom yu ñàkk kóllëre.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5763', '5', '32', '21', 'Ñoo ma fiirloo ak yàlla yu dul tus, merloo maak seen tuuri neen, man it maa leen di fiireloo xeet wu tekkiwul dara, ci waasow naataxuuna laa leen di merloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5764', '5', '32', '22', 'Sawaraa ngay tàkke ca samam sànj, di lakke ba ca xóotey njaniiw, ba xoyom suuf ak meññeefam, ba jafal reeni tund ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5765', '5', '32', '23', 'Maay jal ci seen kaw ay musiba, maa leen di soqil, ba jeexal samay fitt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5766', '5', '32', '24', 'Ñooy loof cib xiif, jeex tàkk ndaxi jàngoro, ak mbas yu metti. Ay selli rabi àll laay yebal ci seen kaw, boole ca daŋaru ndox-suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5767', '5', '32', '25', 'Fa biti la leen saamar di xañey doom, biir néeg ya, tiitaange luy reye feelu ko, buubaale waxambaane akub janq, luy nàmp, ak boroom bijjaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5768', '5', '32', '26', '«Maa noon maa leen di fàkkas, ba far dakkal lu leen nit doon fàttlikoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5769', '5', '32', '27', 'Waaye reetaani noon laa ci ragal, lu ko moy seeni bañ juume ko, ba naan: “Sunu njàmbaar a!” te waroon ne: “Aji Sax jee def lii lépp!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5770', '5', '32', '28', 'Wii xeet wu gàtt xel te ñàkk xam-xam!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5771', '5', '32', '29', 'Su ñu muusoon, xalaat ci lii, ba xam nu ñuy mujje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5772', '5', '32', '30', 'Ana nu kenn di dàqe seen junni, ñaar di fëxal seen fukki junni, te ka ñu yaakaar jaayu leen, te Aji Sax ji, laa ne, waccu leen?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5773', '5', '32', '31', 'Yaakaaru noon yi de melul ni sunu yaakaar, te loolu la noon ya àtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5774', '5', '32', '32', 'Seen reseñ a nga cosaanoo Sodom, ak tóokëri Gomor, doom ya di tooke, cëgg ya wex xàtt!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5775', '5', '32', '33', 'Seen biiñ daŋaru ninki-nànka la, ak tookey ñàngóor bu aay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5776', '5', '32', '34', '«Xanaa du loolu laa làq fi sama wet, ne ko ràpp fi samay denc?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5777', '5', '32', '35', 'Maay kiy feye, di añale, te bu jotee ñu fakkastalu, ndax seen bésub toskaree dëgmal, dogal ba buur, wutsi leen!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5778', '5', '32', '36', 'Aji Sax jeey dëggal ñoñam, mooy ñeewante ay jaamam, bu gisee doole dëddu, ba kenn desul, dub jaam, dus gor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5779', '5', '32', '37', 'Su boobaa da naan: «Ana seen yàlla ya, seen kiirlaay lañu daa làqoo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5780', '5', '32', '38', 'Ñi lekk seen nebboni sarax, naan biiñ bi ñu leen di tuural kay, nañu jóg, boog, xettli leen, di seen kiiraay!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5781', '5', '32', '39', 'Kon gisleen ne man la, man doŋŋ, kenn du Yàlla ku dul man! Man maay rey, di dundal; di gaañe, di wéral; maay jàpp, te kenn du xettli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5782', '5', '32', '40', 'Maay yékkati sama loxo jëme asamaan, giñ ne: “Ndegam maay dund ba fàww,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5783', '5', '32', '41', 'bu ma daasee sama saamar buy melax, ba ŋàbb ko ci saab loxo, di àtte, maay fey samay digaale, añale samay bañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5784', '5', '32', '42', 'Maay nàndal samay fitt deret, sama saamar di yàppe, deret di nàcce ci ku ñu jam, ak ku ñu jàpp, tey tuuroo ci boppi kilifay noon yi.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5785', '5', '32', '43', 'Yeen, xeet yi, tàcculeen ñoñam, deretu jaamam ñi lay feyul, pey gu muy fey ay bañam, ba jot suufam ak ñoñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5786', '5', '32', '44', '¶ Noonu la Musaa dikke, mook Yosuwe doomu Nuun, ba jaar ci mboolem kàdduy woy wii, mbooloo mi di dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5787', '5', '32', '45', 'Gannaaw ba Musaa noppee ci jottli Israyil gépp mboolem kàddu yooyu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5788', '5', '32', '46', 'da ne leen: «Defleen seen xel ci mboolem kàddu yi ma leen di artoo man, bésub tey, te ngeen sant seeni doom ñu sàmmoo jëfe mboolem kàdduy yoon wii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5789', '5', '32', '47', 'Ndax kat du kàddug neen ci yeen. Mooy seenug dund! Ci gii kàddu ngeen di gudde fan, ca réew ma ngeen di jàll dexu Yurdan jëm fa, ngir nanguji ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5790', '5', '32', '48', '¶ Ci kaw loolu Aji Sax ji wax Musaa bésub keroog boobee, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5791', '5', '32', '49', '«Doxal yéegi ca tundi Abarim gii, nga jàll ba ca tundu Nebo ca diiwaanu Mowabeen, ba janook Yeriko. Nga séentu nag réewum Kanaan mi may jox bànni Israyil, ñu jagoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5792', '5', '32', '50', 'Boo noppee, deel ca kaw tund woowu nga yéeg jëm, ba ñu tërali la ca say bokk, noonee sa mag Aaróona deeye woon ca kaw tundu Or, ba ñu tërali ko cay bokkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5793', '5', '32', '51', 'Li ko waral mooy yeena ma fecci worma ci digg bànni Israyil, ca ndoxi Meriba Kades, ca màndiŋu Ciin, ndax yeena wormaalul sama sellnga ci digg bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5794', '5', '32', '52', 'Kon nag ci biti ngay séentoo réew ma, waaye foofa, doo fa dem. Doo dugg ca réew, ma may jox bànni Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5795', '5', '33', '1', '¶ Ñaan gii nag la Musaa, góoru Yàlla ga ñaanaloon bànni Israyil, bala moo nelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5796', '5', '33', '2', 'Da ne: Aji Sax ji Sinayi la bawoo, fenkale leen fa Seyir, naajali leen fa tundu Paran, ànd ak ndiiraani ñu sell ña, ndijooram ba indil leen melax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5797', '5', '33', '3', 'Yaw kay yaa sopp xeet yi, sa ñu sell ñépp nga téyee say loxo, te ñoo topp say tànk, di taataan say tegtal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5798', '5', '33', '4', 'Aw yoon la nu Musaa dénk, muy jagleb péncum Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5799', '5', '33', '5', 'Yesurun am na buur, kera ba njiiti askan wa dajee, ba giiri Israyil bokk teew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5800', '5', '33', '6', 'Yal na Ruben dund, baña raaf, yàlla buy nitam néew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5801', '5', '33', '7', '¶ Lii nag moo ñeel Yuda. Mu ne: Éy Aji Sax ji déggal yuuxi Yuda te yóbbu ko ciy bokkam. Mooy jànkoontee dooley boppam, waaye yaa koy wallu ciy noonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5802', '5', '33', '8', '¶ Lewi la wax ne ko: Sa Tumim ak sa Urim, jumtukaayi tegtal ya, ñeel na góor gay sa wóllëre, yaa ko nattoo ca Maasa, joteek moom ca ndoxum Meriba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5803', '5', '33', '9', 'Kee ne ndey ak baay: «Gisuma leen,» ay doomi ndeyam, ràññeewu leen, te doomam, xamu ko. Xanaa di sàmm say wax, di sàmm sa kóllëre.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5804', '5', '33', '10', 'Leween ñeey xamal askanu Yanqóoba say àtte, di won Israyil gii saw yoon. Ñooy taal cuuraay fi sa kanam, di teg saraxi dóomal ci sab sarxalukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5805', '5', '33', '11', 'Éy Aji Sax ji barkeelal dooley gii giir, te bége aw ñaqam. Dammal ndiggal ña koy jógal, ba ay bañam duñu jógati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5806', '5', '33', '12', 'Beñamin la wax, ne ko: Soppeb Aji Sax jaa ngi, keey dëkke xel mu dal fi wetam, mu di ko yiir bésoo bés, te diggantey waggam la dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5807', '5', '33', '13', 'Yuusufa la wax, ne ko: Yal na barkeb Aji Sax ji ñeel suufam, bawoo ca xéewali asamaan, dib lay, ak ndox mu lal xóotey suuf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5808', '5', '33', '14', 'ak xéewali meññeef mu jant ñoral, ak tànnéefi gàncax yiy sax ci weeram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5809', '5', '33', '15', 'Na barke bawoo fa kawtey tundi cosaan yu mag ya, ak xéewali tundi cosaan yu ndaw ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5810', '5', '33', '16', 'ak xéewali suuf ak la ko fees, ànd ak yiwu ka màkkaanoo ngarab sa doon tàkk, te wàccandoo ci kaw boppu Yuusufa; ak kaaŋi bokkam yay séddooy Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5811', '5', '33', '17', 'Taawub yëkk la, daraja mooy boroom, béjjén ya, béjjéni nagu àll la, ca lay butteendoo xeet yépp, ba ca cati àddina. Ñooñooy junniy junniy nit ca giirug Efrayim, ak junni ca giirug Manase.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5812', '5', '33', '18', 'Sabulon la wax ne ko: Yaw, Sabulon, bégeel say dem, Isaakar yaw, bégeel sa biir xayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5813', '5', '33', '19', 'Xeet yi la ñooñu di woo ca tund wa, te fa lañuy sarxee sarax yi war, koomu géej, ca lañuy nàmpe, booleek kumpay mbell yu làqu biir suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5814', '5', '33', '20', 'Gàdd la wax ne ko: Barke ñeel na ku yaatal Gàdd. Ni gaynde la goore, te mooy xotat përëg akum kaaŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5815', '5', '33', '21', 'Moo xool cér ba jëkka lew, jagoo ko, nde fa la wàllu njiit di xaar boroom. Moo fekksi njiiti askan wi, moo jëfe njekku Aji Sax ji, aki dogalam fi Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5816', '5', '33', '22', 'Dan la wax ne ko: Dan gaynde gu ndaw la, mooy tëbe fa diiwaanu Basan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5817', '5', '33', '23', 'Neftali la wax ne ko: Neftalee ne xéew aku yiw, biibal barkey Aji Sax ji, te sowu ba bëj-saalum lay nangu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5818', '5', '33', '24', 'Aser la wax ne ko: Yal na Aser gëna barkeel ci doom yi, ay bokkam baaxe ko, tànk yay xuuse ag diw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5819', '5', '33', '25', 'Weñ ak xànjar la say xomb di doon, sa kàttan ànd ak saw fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5820', '5', '33', '26', 'Kenn du Yàllay Yesurun! Keey war asamaan, wallusi leen, war ay niir, ànd ak darajaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5821', '5', '33', '27', 'Yàlla ji sax fàww moo dib rawtu, përëgam bi sax dàkk di cëslaay, moo la dàqal ab noon ne la: «Jekklil!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5822', '5', '33', '28', 'Israyil a ngi dëkke xel mu dal, walu Yanqóoba mee fegu, di wale réewum pepp ak biiñ bu bees, asamaan it di ko wàcceel ab layam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5823', '5', '33', '29', 'Ndokklee, Israyil, ana ku mel ni yeen, askan wu Aji Sax jiy wallu, di seen kiiraay, di seen ndimbal, di saamar bi leen di sagal? Seeni noon a leen di loxal, te yeen, fa seen gannaaw ya ngeen di daagoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5824', '5', '34', '1', '¶ Ba loolu amee Musaa bàyyikoo jooru Mowab, yéegi tundu Nebo, ba ca collu tundu Pisga, wa jàkkaarlook Yeriko. Aji Sax ji nag won ko mboolem réew ma, diiwaanu Galàdd ba diiwaanu Dan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5825', '5', '34', '2', 'mboolem diiwaanu Neftali, ak diiwaanu Efrayim ak Manase, mboolem diiwaanu Yuda, ba ca géej ga ca sowu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5826', '5', '34', '3', 'ak wetu bëj-saalum, ak xuru Yeriko, dëkku tiir ya, ba ca Sowar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5827', '5', '34', '4', 'Aji Sax ji ne ko: «Réew mii laa giñaloon Ibraayma ak Isaaxa ak Yanqóoba, ne leen seen askan laa koy jox. Won naa la ko, ba nga teg ci sa bët, waaye foofa, doo fa teg sa tànk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5828', '5', '34', '5', 'Musaa, jaamub Aji Sax ji nag dee foofa ca réewum Mowab, na ko Aji Sax ji tudde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5829', '5', '34', '6', 'Mu rob ko ca xur wa ca réewum Mowab, fa janook Bet Pewor. Kenn xamul nag fu bàmmeelam nekk ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5830', '5', '34', '7', '¶ Musaa amoon na téeméeri at ak ñaar fukk, ba muy faatu, te ay bëtam naqariwul, dooleem jeexul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5831', '5', '34', '8', 'Bànni Israyil jooy nañu Musaa ca jooru Mowab diiru fanweeri fan, fani dëj ba doora mat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5832', '5', '34', '9', 'Fekk na Yosuwe doomu Nuun feese xel mu rafet, ndax Musaa moo tegoon ay loxoom ci kawam, bànni Israyil nag déggal ko, di jëfe na ko Aji Sax ji sante woon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5833', '5', '34', '10', '¶ Ab yonent lukkeekootul ci Israyil, mel ni Musaa, ma Aji Sax ji xejjoo woon ba naan ko jàkk, mu ne ko jàkk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5834', '5', '34', '11', 'ba ca mboolem firnde yaak kéemaan ya ko Aji Sax ji yebale woon, ngir mu def ko ca biir réewum Misra, ca Firawna ak jawriñam ñépp, ak ca biir réewam mépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5835', '5', '34', '12', 'ak itam mboolem doole ju màgg ja Musaa wone, ak jëf ju réy te raglu ja mu def, bànni Israyil gépp teg ci bët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5836', '8', '1', '1', '¶ Ba njiit ya daan àtte faloo ca Israyil, jamono jooju dafa amoon xiif ca réew ma. Jenn waay bàyyikoo Betleyem ca diiwaanu Yuda, ànd ak soxnaam ak ñaari doomam yu góor, ñu toxuji ca réewum Mowab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5837', '8', '1', '2', 'Waa ja Elimeleg la tuddoon, soxnaam di Nawmi, ñaari doomam yu góor ya di Malon ak Kilyon. Ay Efrateen lañu, cosaanoo Betleyem ca Yuda. Ñu agsi ca réewum Mowab, daldi sanc foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5838', '8', '1', '3', '¶ Gannaaw gi Elimeleg jëkkëri Nawmi faatu, Nawmi des ak ñaari doomam yu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5839', '8', '1', '4', 'Ñooñu mujj jël ay jigéeni Mowab soxna; kenn ka di Orpa, ka ca des di Ruut. Ba ñu nekkee foofa lu tollu ci fukki at,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5840', '8', '1', '5', 'ñoom ñaar ñooñu di Malon ak Kilyon faatu ñoom it, jigéen ja ñàkk noonu ñaari doomam ak jëkkëram. Mu des moom kenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5841', '8', '1', '6', '¶ Ba loolu amee Nawmi fabu, mook goroom ya, ngir jóge réew ma. Booba fekk na mu dégge ca Mowab ne Aji Sax ji xettli na ñoñam, ba may leen ab dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5842', '8', '1', '7', 'Ma ngay jóge fa mu dëkkoon, ànd ak ñaari goroom ya, ñu tegu ca yoon wa, jëm Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5843', '8', '1', '8', '¶ Ci biir loolu mu wax ak ñaari goroom, ne leen: «Demleen kay, ñibbileen, ku nekk sa kër yaay. Yal na leen Aji Sax ji baaxe, na ngeen baaxe woon ñi wuutu, te baaxe ma, man itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5844', '8', '1', '9', 'Yal na Aji Sax ji may ku nekk ci yeen jàmm ca kër jëkkër ja muy amaat.» Ci kaw loolu mu fóon leen, ñu ne yikkét jooyoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5845', '8', '1', '10', 'Ñu ne ko: «Déet, yaw kay lanuy àndal dem ca say bokk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5846', '8', '1', '11', '¶ Mu ne leen: «Ñibbileen ngalla, doom, lu ngeen di ànd ak man doye? Ndax dama leena manatee jural ay jëkkër ci sama biir bii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5847', '8', '1', '12', 'Ñibbileen rikk doom, demleen, ngir man damay mag, ba wees séy; te su ma ci dese woon yaakaar it, guddig tey jii sax su ma ci séyoon, jur ciy doom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5848', '8', '1', '13', 'mbaa dingeen leen mana xaar, ba ñu màgg? Xanaa dungeen toog, baña séy ndax ñoom? Déedéet, doom. Maa leen ëpp naqar, man mi Aji Sax ji nattoo nii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5849', '8', '1', '14', '¶ Ñu dellu ne yikkét, di jooyoo. Orpa fóon goroom, tàggtook moom, Ruut nag moom langaamu ko rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5850', '8', '1', '15', 'Mu ne ko: «Gis nga sa wujju peccorgo waa ngay ñibbi cay bokkam aki yàllaam. Àndal ak moom ñibbi kay!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5851', '8', '1', '16', 'Mu ne ko: «Bu ma soññ mukk ci loolu, duma la wacc, duma la dëddu. Foo jëm, fa laa jëm; foo dal, fa laay dal; say bokk di saay bokk; sa Yàlla di sama Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5852', '8', '1', '17', 'Foo deeye it, ma deeye fa, ñu denc ma fa. Yal na ma Aji Sax ji teg mbugal mu gëna tar, ndegam lenn lu moy dee tàggale na maak yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5853', '8', '1', '18', 'Nawmi nag gis ni Ruut dogoo ci ànd ak moom, ba tax soññatu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5854', '8', '1', '19', 'Ba mu ko defee ñu ànd ñoom ñaar, ba àgg Betleyem. Naka lañu àgg Betleyem, dëkk ba bépp ne kër-kër, ne këpp ndax ñoom. Jigéen ña naa: «Xanaa kii kay du Nawmi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5855', '8', '1', '20', '¶ Mu ne leen: «Buleen ma ne Nawmi (mu firi Boroom mbégte mi), neleen ma Mara (mu firi Boroom naqar wi), ndax Aji Man ji da maa teg naqar wu réya réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5856', '8', '1', '21', 'Maa demoon ak loxo yu ne gadd, Aji Sax ji délloosi maak loxoy neen. Kon lu ngeen may wooye Nawmi doye, te Aji Sax ji àtte ma ñàkkal? Ndax kat Aji Man ji ci njàqare la ma tàbbal!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5857', '8', '1', '22', '¶ Noonu la Nawmi jógee Mowab, ñibbsi, ànd ak Ruut, gorob Mowabeenam ba. Ñu agsi Betleyem, fekk ngóobum lors ma di tàmbali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5858', '8', '2', '1', '¶ Nawmi nag amoon na wóllërey jëkkëram, di góor gu ñuy wax Bowas, bokk ci làngu Elimeleg, di ku am daraja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5859', '8', '2', '2', '¶ Mu am bés Ruut, ndawas Mowab sa, ne Nawmi: «Tee maa dem tool, ndax ma gis boog ku ma laaye biir, ma mana foraatu gub yu des ca gannaawam?» Mu ne ko: «Waaw, demal, doom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5860', '8', '2', '3', 'Mu dem ca tool ya, topp ñay góob, di foraatu. Yàlla-woo-yàlla, tool booba di toolu Bowas ma bokk ak Elimeleg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5861', '8', '2', '4', '¶ Nes tuut Bowas ne jalañ, jóge Betleyem. Mu nuyook ñay góob ne leen: «Jaagéenjëf waay, yal na Aji Sax ji ànd ak yeen.» Ñu fey ko ne ko: «Jaajëf sa wàll, yal na la Aji Sax ji barkeel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5862', '8', '2', '5', 'Mu laaj ka jiite ngóob ma, ne ko: «Ndaw sii fu mu bokk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5863', '8', '2', '6', 'Mu ne ko: «Mooy waa Mowab, ba Nawmi àndal, jóge Mowab, ñibbsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5864', '8', '2', '7', 'Dafa ñaan ñu may ko, mu topp ci ñiy góob, ba saatu ci gub yi ñu rotle. Ci suba la ñëw di liggéey ba nëgëni; noppluwul lu moy diir bu gàtt ci mbaar mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5865', '8', '2', '8', '¶ Bowas nag ne Ruut: «Doom, ma ne, bul saatuji ci beneen tool bu dul bii. Bul wees fii. Toogal fii ci samay surga yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5866', '8', '2', '9', 'Xoolal bu baax fi xale yu góor yiy góob, te nga topp fa jigéen ñi. Dinaa wax xale yu góor yi ne leen buñu la sonal. Soo maree, demal naan ca njaq ya góor ñi duy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5867', '8', '2', '10', '¶ Naka la wax loolu, mu sujjóot, dëpp jëëm fa suuf, ne ko: «Xanaa su la neexoon de, doo ma nemmiku sax, ndax ab doxandéem laa, waxatuma nga di ma laaye nii biir!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5868', '8', '2', '11', 'Mu ne ko: «Dégg naa bu baax li nga defal sa goro lépp, te fekk sa jëkkër faatu, ak ni nga wone gannaaw sa ndey ak sa baay ak sa réewum cosaan, ba ñëw dëkksi ci biir xeet woo xamuloon démb ak bëkk-démb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5869', '8', '2', '12', 'Yal na la Aji Sax ji fey sa jëf. Aji Sax ji Yàllay Israyil, ji nga làqusi ci kiiraayam, yal na la yool, ba mu mat sëkk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5870', '8', '2', '13', '¶ Ruut ne ko: «Teral nga ma de, sang bi. Yaa ngi may laaye biir, ndaxte dëfal nga ma, wax ma lu seral sama xol, te moona say surga yu jigéen yi sax a ma gën.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5871', '8', '2', '14', '¶ Ba añ jotee, Bowas ne Ruut: «Kaay, sàkk ci mburu mi ak ñeex mi.» Mu daldi toog, feggook ñay góob; Bowas may ko mbool, mu lekk ba suur, ba desal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5872', '8', '2', '15', '¶ Naka la jóg, di saatuji, mu sant ay surgaam, ne leen: «Bu doon for ci biir sabaar yi sax, buleen ko ñàkke kersa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5873', '8', '2', '16', 'Roccil-leen koo roccil ci takk yi, bàyyi ko mu for, te buleen ko gëdd.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5874', '8', '2', '17', '¶ Ba loolu amee, Ruut di for ba ngoon jot, mu bàcc la mu for ci peppum lors, mu fees saaku bu ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5875', '8', '2', '18', 'Mu yóbbu ko ba ca dëkk ba, goroom gis la mu for, mu daldi yebbi la desoon ca añam, jox ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5876', '8', '2', '19', 'Goro ba ne ko: «Foo fore lii lépp tey? Ban tool nga doon liggéeye sax? Ki la nemmikoo nii de, yal na barkeel!» Ruut nag wax goroom ka mu doon liggéeye toolam, ne ko: «Ka ma doon liggéeye toolam de, Bowas lañu koy wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5877', '8', '2', '20', '¶ Nawmi ne Ruut: «Yal na Aji Sax ji barkeel Bowas, moom mi saxoo sàmm ngoram digganteem ak nit, muy dund ak mu dee!» Mu teg ca ne ko: «Kooku ku nu jege la; bokk na ci ñi am sañ-sañu jotaat nu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5878', '8', '2', '21', 'Ruut ndawas Mowab sa ne: «Moom de da ma ne sax, ma topp ciy surgaam, ba ngóobam mépp daj.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5879', '8', '2', '22', 'Mu ne ko: «Waaw kay, doom, toppal ci surgay Bowas yu jigéen rekk, bala ñu laa soxore ci beneen tool.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5880', '8', '2', '23', 'Noonu la Ruut ànde ak surgay Bowas yu jigéen, topp ci ñoom di for, ba keroog ngóobum lors baak bele ba, lépp jeex. Mu toog nag ak goroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5881', '8', '3', '1', '¶ Gannaaw gi Nawmi, gorob Ruut ba, dafa wax Ruut ne ko: «Doom, tee ma laa sàkkal fooy ame jàmm, nga féete fa?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5882', '8', '3', '2', 'Bowas mii nga nekkoon aki surgaam yu jigéen, du mbokk lenqe la? Guddig tey jii kat Bowas dina jériji peppum lors ca dàgga ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5883', '8', '3', '3', 'Kon nag sangul, solu ba jekk, xeeñu, dem ca dàgga ja. Bu ko feeñu nag te lekkul, ba naan ba noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5884', '8', '3', '4', 'Bu demee ba tëdd, nanga nemmiku fa mu tëdd. Su ko defee nga àgg ba foofa, muri fa féeteek tànk ya, tëdd. Moom dina la xamal li nga wara def.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5885', '8', '3', '5', 'Mu ne ko: «Baax na, loolu rekk laay def.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5886', '8', '3', '6', '¶ Ba mu ko defee mu dem ca dàgga ja, daldi def la ko goroom wax lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5887', '8', '3', '7', 'Bowas lekk, naan ba xolam sedd, doora dem tëdd ca peggub jalu pepp ba. Ruut jegesi ndànk, muri fa féeteek tànk yi, tëdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5888', '8', '3', '8', '¶ Ñu dem ba xaaju guddi, góor gi jekki ne bërét, toog, yem ci ndaw si tëdd fi féeteeki tànkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5889', '8', '3', '9', 'Mu ne: «Kii ku mu?» Mu ne: «Man a Ruut, sang bi. Yiire ma sa mbubb, ndax mbokk nga, te sañ nga maa jotaat.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5890', '8', '3', '10', '¶ Mu ne ko: «Yal na la Aji Sax ji barkeel, doom! Jiwati nga bokk gi ngor lu gënatee rafet. Ndax su la neexoon, nga topp ci xale yu góor yi, ñu am ak ñu ñàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5891', '8', '3', '11', 'Léegi nag neel tekk rekk, doom. Loolu nga ñaan lépp, dinaa la ko defal, ndax waa dëkk bi bépp xam nañu ne jigéen ju jàmbaare nga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5892', '8', '3', '12', 'Da di nag, dëgg la sax, mbokk laa mu la mana jotaat, waaye meneen mbokk mu la mana jotaat a ngi fi, te moo ma ci gëna yey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5893', '8', '3', '13', 'Dangay fanaan fii. Bu ëllëgee, su fekkee ne nangu naa def warugaram ci yaw, na ko def, baax na. Su nanguwul nag, dogu naa ci Aji Sax ji, Kiy Dund, man dinaa ko def. Tëddal fii rekk, ba ëllëg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5894', '8', '3', '14', '¶ Ba loolu amee mu tëdd fa féeteek tànki Bowas, ba njël jot, mu jóg balaa waxtu wu nit mana xàmmi moroomam. Booba Bowas bugguloon ñu xam ne ndaw si ñëw na ci dàgga ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5895', '8', '3', '15', 'Mu ne ko: «Tàllalal malaan mi nga sàngoo, te téye ko bu baax.» Mu tàllal malaan ma, mu sotti ca juróom benni natti peppum lors, yen ko ko, doora dem ca dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5896', '8', '3', '16', '¶ Naka la àgg ca goroom Nawmi, mu ne ko: «Doom, koo doon nag?!» Ruut nettali ko na góor gi def ak moom yépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5897', '8', '3', '17', 'daldi cay teg ne ko: «Juróom benni natti lors yii, moo ma ko may, ne ma duma dellu loxoy neen ca sama goro.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5898', '8', '3', '18', 'Mu ne ko: «Yaw kay neel tekk fii rekk, doom, ba xam nu mbir miy mujje. Waa jii du toog te topptoowul mbir mii tey, ba mu leer.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5899', '8', '4', '1', '¶ Ci biir loolu Bowas dem ba ca bunt dëkk ba, toog fa. Noonu rekk mbokk ma mu waxoon ne su dee jotaat, moo ko ci gëna yey, daldi fay jaare. Mu woo ko ne ko: «Diwoo, kaay fii, toog tuuti.» Mu dikk, toog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5900', '8', '4', '2', 'Bowas woo fukki magi dëkk ba, ne leen: «Toogleen.» Ñu toog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5901', '8', '4', '3', '¶ Mu wax ak mbokk ma yeyoo sañ-sañu jotaat ba, ne ko: «Ab làccu suuf bu sunu mbokk Elimeleg moomoon la, Nawmi di ko jaay. Mooy ka jóge réewum Mowab, ñibbsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5902', '8', '4', '4', 'Man nag dama noon war naa la koo yegge, te laaj la ndax danga koy jënd ci kanam magi dëkk bi ak ñi fi toog. Soo bëggee def sa warugaru jotaat, jëndal. Soo buggul, wax ma, ma xam. Ndax kat kenn gënu la cee yey, te maa topp ci yaw.» Mu ne ko: «Damay jënd kay!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5903', '8', '4', '5', 'Mu ne ko: «Ãa bés boo jëndee suuf si ci Nawmi nag, yaay denc Ruut ndawas Mowabeen, sa doon soxnas ndem-si-yàlla si, ndax nga mana lawal askanam, ba du fey, boole ci sàmmal leen seen alal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5904', '8', '4', '6', 'Mu ne: «Kon de duma mana def sama warugar, ndax sama alal a ciy yàqoo. Fabal boog sama sañ-sañu jotaat, ndax duma ko mana jariñoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5905', '8', '4', '7', '¶ Booba Israyil, jamono yu jëkk yooya, mbirum njëndum jotaat mbaa ag weccoo, la ñu ko baaxoo dogale ci diggante nit ak moroom ma, nii la: kii day summi dàllam, jox kee. Noonu lees daan yoonale ag jëflante ca Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5906', '8', '4', '8', 'Moo tax ba boroom sañ-sañu jotaat ba waxee Bowas, ne ko: «Jënd ko yaw,» dafa daldi summi dàllam, dogale ko mbir ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5907', '8', '4', '9', '¶ Ba mu ko defee Bowas wax ak mag ña ak ñeneen ña ñépp, ne leen: «Seedeleen bésub tey ne jënd naa ci Nawmi mboolem alalu Elimeleg ak mboolem alalu Kilyon ak Malon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5908', '8', '4', '10', 'boole ci Ruut, ndawas Mowab, sa doon soxnas Malon, muy sama soxna. Su ko defee ma mana lawal askanam, ba du fey, boole ci sàmmal leen seen alal, ba turu Elimeleg du réer ci biiri bokkam te du raaf ci limeefu dëkk bi. Yeena ko seede bésub tey jii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5909', '8', '4', '11', '¶ Waa pénc ma mépp ak mag ña nag ne ko: «Noo ko seede. Yal na Aji Sax ji def ndaw siy séysi sa kër, mel ni Rasel ak Leya, ñoom ñaar ñi giir waa kër Israyil gépp. Yal nanga tekki ci digg Efrata te amu tur ci Betleyem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5910', '8', '4', '12', 'Njaboot gu la Aji Sax jiy may ci ndaw sii, yal na ñu lawal saw askan, ba mu mel ni askanu Peres, ma Tamar am ak Yuda.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5911', '8', '4', '13', '¶ Ba mu ko defee Bowas jël Ruut. Gannaaw gi mu dëkkoo ko; Aji Sax ji may ko mu ëmb, ba mujj am doom ju góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5912', '8', '4', '14', 'Jigéen ña ne Nawmi: «Sant Aji Sax ji, moom mi la xañul mbokk mu la jotaat nii tey! Yal na xale bi di ku amu tur ci Israyil gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5913', '8', '4', '15', 'Dina la leqli, dimbali la keroog ba ngay mag, ndax sa goro bi la bëgg te dàqal la juróom ñaari doom yu góor, moo ko jur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5914', '8', '4', '16', '¶ Nawmi nag fab xale bi, taf ko ci dënnam. Gannaaw loolu moo ko doon topptoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5915', '8', '4', '17', 'Jigéeni gox ba nag naa: «Waay waay Nawmi am na doom ju góor!» Ñu tudde xale bi Obedd. Obedd moo jur Yese, miy baayu Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5916', '8', '4', '18', '¶ Kon lii mooy askanu Peres ci wàllu geño: Peres moo jur Esron,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5917', '8', '4', '19', 'Esron, Ram; Ram, Aminadab;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5918', '8', '4', '20', 'Aminadab, Nason; Nason, Salma;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5919', '8', '4', '21', 'Salma, Bowas; Bowas, Obedd;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5920', '8', '4', '22', 'Obedd, Yese; Yese, Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5921', '9', '1', '1', '¶ Amoon na genn góoru Cuufeen gu dëkkoon Raama, ga ca tundi Efrayim. Ñu di ko wax Elkana, baayam di Yerowam. Yerowam, Eliyu mooy baayam; Eliyu, Towu mooy baayam; Towu, Cuuf mu Efrayim mooy baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5922', '9', '1', '2', 'Elkana amoon na ñaari soxna. Kenn ka di Aana, ka ca des di Penina. Penina amoon na ay doom, waaye Aana amul woon doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5923', '9', '1', '3', 'At mu nekkaan Elkana day jóge dëkkam, dem Silo, màggali fa Aji Sax ji Boroom gàngoori xare yi, sarxalal ko ca Silo. Foofa la Ofni ak Fineyas, ñaari doomi Eli yu góor ya doonoon sarxalkati Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5924', '9', '1', '4', 'Bés bu Elkana daan sarxal, day jox soxnaam Penina, mook doomam yépp, góor ak jigéen, ci yàppu sarax si.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5925', '9', '1', '5', 'Waaye Aana la daan beral loxo ca sarax sa, ndax cofeelam ci moom, doonte Aji Sax ji mayul Aana doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5926', '9', '1', '6', 'Wujjam nag dëkke koo ñaawal, ngir naqaral ko ndax la ko Aji Sax ji mayul doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5927', '9', '1', '7', 'At mu nekkaan noonu la. Saa yu Aana demee kër Aji Sax ji, noonu la koy ñaawale, ba muy jooy, du nangoo lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5928', '9', '1', '8', 'Elkana jëkkër ja di ko wax ne ko: «Aana, looy jooy, ak lu la tee lekk? Ñàkk doom a la tax ne yogg nii? Maa ngii! Dama laa gënalul fukki doom yu góor?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5929', '9', '1', '9', '¶ Mu am bés, gannaaw ba ñu lekkee ba naan ca seen saraxu cant, foofa ca Silo, Aana jóg. Booba Eli sarxalkat baa nga ca toogu ba, feggook jënu buntu jaamookaayu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5930', '9', '1', '10', 'Aana dem ba foofa, ànd ak naqaru xolam, di ñaan ci Aji Sax ji, tey jooy jooy yu metti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5931', '9', '1', '11', 'Ci biir loolu mu xas aw xas, daldi ne: «Éy Aji Sax ji Boroom gàngoori xare yi, Sang bi, soo nemmiku woon ba nemmiku njàqare jii ma nekke, bàyyi ma xel, bañ maa fàtte, ba may ma doom ju góor! Kon déy, maa ko sédde Aji Sax ji, giiru dundam gépp, saatus watukaay du jaar ci boppam mukk!.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5932', '9', '1', '12', '¶ Ñaanu Aana ca Aji Sax ji nag yàgg, Eli di ko seetlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5933', '9', '1', '13', 'Booba Aanaa ngay ñaan ca xelam, gémmiñ ga rekk ay yëngu, waaye déggeesul baatam. Eli foog ne dafa màndi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5934', '9', '1', '14', 'ne ko: «Foo àppal sa màndite mi? Doxal, giifali sa ñoll wi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5935', '9', '1', '15', '¶ Aana ne ko: «Du loolu de, sang bi. Dama di jigéen ju ànd ak naqaru xol, waaye du biiñ, du leneen luy màndee lu ma naan. Dama doon diis Aji Sax ji sama tiisu xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5936', '9', '1', '16', 'Bu ma jàppe jigéen ju bon, sang bi. Bare naqar aku tiis a ma tax di ñaan nii, booba ba léegi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5937', '9', '1', '17', 'Eli ne ko: «Kon nag demal ak jàmm, yal na la Yàllay Israyil nangul li nga koy ñaan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5938', '9', '1', '18', 'Aana ne ko: «Amiin, sang bi, yal nanga ma yàgga yéwéne.» Ba mu ko defee Aana dem yoonam, doora mana lekk, kanam ga leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5939', '9', '1', '19', '¶ Ba loolu amee Elkana ak njabootam teela xëy ca ëllëg sa. Ñu màggal Aji Sax ji, ba noppi bàyyikoo fa, ñibbi seen kër ca Raama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5940', '9', '1', '20', '¶ Aana mujj ëmb ca ndeetel at ma. Gannaaw gi mu am doom ju góor, tudde ko Samiyel (mu firi Yàlla dégg na), ndax da ne: «Maa ko ñaan Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5941', '9', '1', '21', '¶ Gannaaw gi Elkana ànd ak njabootam gépp dellu Silo, ngir defali Aji Sax ji saraxu at ma, boole ca sarax bu mu xasoon ne dina ko def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5942', '9', '1', '22', 'Waaye Aana demul, ndax dafa wax jëkkëram ne ko: «Gannaaw bu xale bi feree laa koy yóbbu, sédde ko Aji Sax ji, mu des foofa benn yoon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5943', '9', '1', '23', 'Elkana, jëkkër ja, ne ko: «Kon baax na, defal noonu nga bëgg. Toogal fii yaak moom, ba feral ko ba noppi. Yal na Aji Sax ji sottal la mu waxoon rekk.» Ndaw sa nag des ca Raama, di nàmpal doomam, ba feral ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5944', '9', '1', '24', '¶ Naka la feral xale bi, ànd ak moom, muy lu tuut, mu yóbbu ko ca kër Aji Sax ji ca Silo. Mu yóbbaale ñetti yëkk, ak benn efab sunguf, yemook fukki kilo, ak mbuusu biiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5945', '9', '1', '25', 'Ba mu ko defee ñu rendi yëkk wi, ba noppi indi xale bi ci Eli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5946', '9', '1', '26', 'Aana ne ko: «Sang bi, baal ma de waaye giñ naa, nga fekke, maay ndaw si taxawoon fii ci sa wet, di ñaan ci Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5947', '9', '1', '27', 'Xale bii moo ma taxoon di ñaan, te Aji Sax ji defal na ma sama dagaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5948', '9', '1', '28', 'Léegi nag man maa ko sédd Aji Sax ji: giiru dundam lees ko sédd Aji Sax ji.» Ba loolu amee ñu sujjóotal Aji Sax ji foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5949', '9', '2', '1', '¶ Ci kaw loolu Aana ñaan ne: «Sama xol a ngi bége Aji Sax ji, ci Aji Sax ji laa ame doole. Maa am tontal noon yi, nde maa bànneexoo sag wall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5950', '9', '2', '2', '«Kenn sellul ni Aji Sax ji, amuloo dend moos, cëslaay melul ni sunu Yàlla!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5951', '9', '2', '3', '«Buleen ŋalŋaleeti, di damook a damooti, bu reewande génne seen gémmiñ, Aji Sax jeey Yàlla ji xam lépp, te mooy natt jëfi nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5952', '9', '2', '4', 'Fittu jàmbaar damm, néew-doole yi sol kàttan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5953', '9', '2', '5', 'Ña reggoon, bindu, di dunde, ña xiifoon, noppee liggéey. Jigéen ju njur të woon jur juróom yaar, ku jur góori góor jeex tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5954', '9', '2', '6', '«Aji Sax jeey rey, di dundal, mooy wàcce jaam njaniiw, génnee ko ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5955', '9', '2', '7', 'Aji Sax jeey xañe, di maye, di detteel, di kaweel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5956', '9', '2', '8', 'Mooy yékkatee ku ndóol ci suuf, jële ku ñàkk ci mbuubit, boole leen dëj ca garmi ya, sédde leen jataayu teraanga. «Aji Sax jee moom kenuy suuf, samp ci àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5957', '9', '2', '9', 'Mooy sàmm jéegoy wóllëreem, ku bon sànkoo biir lëndëm, nde doole mayewul ndam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5958', '9', '2', '10', 'Aji Sax ji, ñi koy xeex ay rajaxoo, kaw asamaan lay dënoo ci seen kaw. Mooy mbugal àddina, ba mu daj, di kàttanal buuru ñoñam, di dooleel ki mu fal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5959', '9', '2', '11', '¶ Gannaaw ba loolu wéyee Elkana ñibbi këram ca Raama. Ngóor sa moom, des ca Silo, di liggéeyal Aji Sax ji, fa kanam Eli sarxalkat ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5960', '9', '2', '12', '¶ Doomi Eli yu góor ya nag def nit ñu bon ñu faalewul Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5961', '9', '2', '13', '¶ Lii moo di li sarxalkat yooyu tàmmoona def ak askan wi. Saa yu nit indi waan juru sarax, bu ñuy togg yàpp wi, surgab sarxalkat bi day ŋàbb roqub ñetti càq, dikk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5962', '9', '2', '14', 'capp ko ci biir, muy ndab lu tell, mbaa kawdir, mbaa cin, mbaa mbana— lu roq ba génne rekk, mu jël, sarxalkat bi féetewoo. Noonu lañu daan def ak mboolem niti bànni Israyil, ña daan ñëw foofa ca Silo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5963', '9', '2', '15', 'Rax ci dolli bala ñoo lakk nebbon bi sax, surgab sarxalkat bi day dikk, ne nit kiy sarxal: «Joxal sarxalkat bi ci yàpp wi, mu saaf. Du nangu nga jox ko yàpp wu ñor, yàpp wu xonq rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5964', '9', '2', '16', 'Su ko nit ki nee: «Xanaa dees na jëkka lakk nebbon bi ba mu jeex, nga doora sàkk lu la neex?» Mu ne ko: «Mukk! Léegi nga ma ciy jox, lu ko moy doole laa koy jële.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5965', '9', '2', '17', 'Bàkkaaru doomi Eli yi réyoon na lool fi kanam Aji Sax ji, ndax dañu daan teddadil saraxu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5966', '9', '2', '18', '¶ Ci biir loolu ngóor sa Samiyel moom, ma ngay liggéeyal Aji Sax ji, sol xar-sànnim lẽewam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5967', '9', '2', '19', '¶ Mbubb mu ndaw nag la ko yaayam daan ràbbal, yóbbul ko at mu jotaan, buy ànd ak boroom këram sarxali saraxu at ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5968', '9', '2', '20', 'Ci biir loolu Eli daan na ñaanal Elkana ak soxnaam, bala ñoo ñibbi, ne: «Yal na la Aji Sax ji may kuutaay ak sa soxna sii, ñu wuutu ki mu sédd Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5969', '9', '2', '21', 'Aji Sax ji nag dikke Aana aw yiw, mu amaat ñetti doom yu góor ak ñaar ñu jigéen. Ci biir loolu Samiyel moom, ma ngay màgg fa wetu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5970', '9', '2', '22', '¶ Eli nag mujj na di mag lool. Ba mu yégee mboolem li doomam yu góor yi def ak Israyil gépp, bay tëdde sax jigéen ñiy liggéey ci bunt xaymab ndaje mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5971', '9', '2', '23', 'da leena wax, ne leen: «Ana lu waral ngeen di def jëf jii? Maa dégge ci askan wépp jëf ju bon jii ngeen nekke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5972', '9', '2', '24', 'Aa! Xale yi, coow li ma dégg, muy law ci biir ñoñi Aji Sax ji, rafetul de!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5973', '9', '2', '25', 'Su nit ki tooñee moroomu nitam, Yàllaay àtte; waaye su dee Aji Sax ji la nit ki tooñ, ana ku koy àtte?» Wax jooju nag taxul ba tey ñu déggal seen baay. Booba fekk na Aji Sax ji namm leena rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5974', '9', '2', '26', '¶ Ci biir loolu yépp, ngóor sa Samiyel di màgg, neex Aji Sax ji, neex nit ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5975', '9', '2', '27', '¶ Mu am bés genn góoru Yàlla dikk ci Eli, ne ko: «Aji Sax ji dafa wax ne: “Maa feeñu woon ci lu leer sa waa kër baay ba ñu nekkee Misra, di moomeelu kër Firawna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5976', '9', '2', '28', 'Maa tànne sa baay ci digg giiri Israyil yépp, ngir mu doon sama sarxalkat, di yéeg ci sama sarxalukaay, di taal cuuraay, sol xar-sànni mi, janook man. Maa sédd it sa waa kër baay mboolem saraxi sawara yu bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5977', '9', '2', '29', 'Lu tax ngeen di teddadil sama saraxi rendi ak yeneen sarax yi ma santaane ci màkkaan mi? Lu waral ngay teral sa doom yi teraanga joo ma joxul, ba ngeen di yafloo li gën ci mboolem saraxi Israyil sama ñoñ?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5978', '9', '2', '30', 'Kon nag kàddug Aji Sax jee, Yàllay Israyil: “Maa waxoon déy ne, sa waa kër ak sa waa kër baay ñooy doxe fi sama kanam, di ma liggéeyal ba fàww.” Léegi nag, kàddug Aji Sax jee: “Loolu jomb naa ko tey. Ñi ma teral laay teral; waaye ñi ma teddadil, dees na leen tuutal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5979', '9', '2', '31', 'Te kat ay bés a ngi ñëw, maay dagg sa doole, dagg sa dooley waa kër baay, ba deesatul màggate ci sa kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5980', '9', '2', '32', 'Njàqare ngay saxoo ci sama dëkkuwaay. Israyil dina baaxle moos, waaye du tax kenn màggate sa kër mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5981', '9', '2', '33', 'Dina am ku bokk ci yaw ku ma dul dagge ci liggéey bu jëm ci sama sarxalukaay, waaye maa lay jooyloo, ba nga ñàkki bët, teg la njàqarey xol, te mboolem ñu yokku ci sa kër, seen digg doole lañuy deeye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5982', '9', '2', '34', 'Li nga ciy def ab takk mooy liy dikkal Ofni ak Fineyas, sa ñaari doom yu góor yii: Benn bés lañuy bokk dee ñoom ñaar ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5983', '9', '2', '35', 'Te it maay tabbal sama bopp sarxalkat bu wóor boo xam ne sama nammeelu xol ak sama bëgg-bëggu bakkan lay jëfe. Maa koy sampal kër gu wóor, muy doxe fi kanam ki ma fal ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5984', '9', '2', '36', 'Su ko defee mboolem ku des ci sa waa kër dina ko sujjóotalsi, ngir as xaalis mbaa as dogu mburu, naan ko ‘Ngalla sas ma lenn ci liggéeyu carxal gi, ndax ma am as dogu mburu su ma lekk’.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5985', '9', '3', '1', '¶ Ngóor sa Samiyel nag moom, di liggéeyal Aji Sax ji fi kanam Eli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5986', '9', '3', '2', '¶ Mu am bés Eli tëdd fa muy tëdd naka jekk, fekk bët ya naqari, ba daanaka gisatul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5987', '9', '3', '3', 'Booba làmpu jaamookaayu Yàlla bi feyagul, te Samiyel a ngi tëdd ci biir jaamookaayu Aji Sax ji, fi gaalu Yàlla gi nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5988', '9', '3', '4', 'Aji Sax ji woo Samiyel, mu ne: «Maa ngi»,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5989', '9', '3', '5', 'daldi daw ba ca Eli, ne ko: «Maa ngi, du yaa ma woo?» Eli ne ko: «Wootewuma de, dellul tëri.» Mu dellu tëdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5990', '9', '3', '6', '¶ Aji Sax ji dellu woo Samiyel, Samiyel jóg, dem ba ca Eli ne ko: «Maa ngi, du yaa ma woo?» Eli ne ko: «Wootewuma de doom, dellul tëri.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5991', '9', '3', '7', 'Booba Samiyel xamagul woon Aji Sax ji, te kàddug Aji Sax ji dikkalagu ko woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5992', '9', '3', '8', '¶ Aji Sax ji wooti Samiyel ñetteel bi yoon, Samiyel jógati, dem ba ca Eli ne ko: «Maa ngi, du yaa ma woo?» Eli nag xam ne Aji Sax jeey woo xale bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5993', '9', '3', '9', 'Mu ne Samiyel: «Demal tëri, bu la wootee, nee ko: “Aji Sax ji, maa ngi lay déglu, Sang bi, waxal.”» Samiyel dellu tëdd fa muy tëdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5994', '9', '3', '10', '¶ Ba mu ko defee Aji Sax ji dikk taxaw, wooti ko na woon, ne ko: «Samiyel, Samiyel.» Samiyel ne: «Maa ngi lay déglu, Sang bi, waxal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5995', '9', '3', '11', 'Aji Sax ji ne Samiyel: «Maa ngii déy, di waaja def ci digg bànni Israyil, mbir muy buur noppi mboolem ku ko dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5996', '9', '3', '12', 'Bésub keroog ma matal ci Eli mboolem lu ma waxoon ne mooy dal waa këram, ndoorte la ba ca muj ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5997', '9', '3', '13', 'Waxoon naa ko ne ko dinaa teg waa këram mbugal mu sax dàkk, ndax ñaawtéef gu ay doomam nekke, di ñàkke Yàlla teggin, mu yég ko te jubbantiwu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5998', '9', '3', '14', 'Looloo waral ma giñal waa kër Eli, ne du am mukk benn saraxu jur mbaa beneen sarax bu leen mana jot ci seen ñaawtéef.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('5999', '9', '3', '15', '¶ Ci kaw loolu Samiyel tëdd ba ca suba sa, mu tijji bunti kër Aji Sax ji, waaye ñemewula nettali Eli peeñu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6000', '9', '3', '16', 'Eli nag woo ko ne ko: «Samiyel doom, ana nga?» Samiyel ne ko: «Maa ngi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6001', '9', '3', '17', 'Eli ne ko: «Kàddu gi mu la wax, lu mu doon? Bu ma nëbbu kay. Soo ma nëbbee lenn ci li mu la wax, yal na la Yàlla teg naqar wu gëna tar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6002', '9', '3', '18', 'Samiyel wax ko lépp, nëbbu ko ca dara. Eli ne: «Mooy Aji Sax ji. Li ko soob, na ko def.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6003', '9', '3', '19', '¶ Ci kaw loolu Samiyel di màgg, Aji Sax ji ànd ak moom, waccul genn kàddug Samiyel, mu fanaan àll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6004', '9', '3', '20', 'Noonu la Israyil gépp ràññee, la dale Dan ca bëj-gànnaar ba ca Beerseba ca bëj-saalum, ne Samiyel taxaw na taxawaayu yonentu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6005', '9', '3', '21', 'Aji Sax ji nag wéye koo feeñu ca Silo. Ci kàddug Aji Sax ji la ko Aji Sax ji daan feeñoo ca Silo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6006', '9', '4', '1', '¶ Kàddug Samiyel nag di dikkal Israyil gépp. Ci biir loolu bànni Israyil dem, dajeek waa Filisti ngir xare. Ña nga dal fa feggook Eben Eser, waa Filisti dal ca Afeg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6007', '9', '4', '2', '¶ Waa Filisti làng-déral Israyil, xare ba jib. Israyil daanu fa kanam waa Filisti, waa Filisti rey ca seeni làng lu jege ñeenti junni ca toolub xare ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6008', '9', '4', '3', 'Ba mbooloo ma ñibbee ca dal ba, magi Israyil ña ne: «Lu waral Aji Sax ji dumalu nu tey fi kanam waa Filisti? Nan jëleji gaalu kóllërey Aji Sax ji fa Silo; na dikk ci sunu biir, ba musal nu ci sunuy noon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6009', '9', '4', '4', '¶ Ci kaw loolu mbooloo ma yónnee ca Silo, ñu jëli gaalu kóllërey Aji Sax ji Boroom gàngoori xare yi, Ki toog fi tiim ñaari malaakay serub yi. Foofa ca Silo la Ofni ak Fineyas, ñaari doomi Eli yu góor ya, nekkoon ak gaalu kóllërey Aji Sax ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6010', '9', '4', '5', '¶ Ba gaalu kóllërey Aji Sax ji duggsee ca dal ba, Israyil gépp a xaacoondoo, ba suuf say riir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6011', '9', '4', '6', 'Waa Filisti dégg coow la, ne: «Waaw, coow lu réy loolu ca dalub Ebrë ya, lu mu doon?» Ba waa Filisti yégee ne gaalu kóllërey Aji Sax ja dugg na ca biir dal ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6012', '9', '4', '7', '¶ tiitaangee leen jàpp, ñu ne: «Am na yàlla ju dugg ca biir dal ba! Wóoy, ngalla nun! Nde guléet tey lu mel nii am!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6013', '9', '4', '8', 'Wóoy ngalla nun! Ku nuy musal ci jii yàlla ju bare doole. Yàlla jii moo dumaa woon waa Misra xeeti mbugal yu nekk, ca màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6014', '9', '4', '9', 'Dëgërluleen déy te diy góor, yeen waa Filisti, nde lu ko moy ngeen doon jaami Ebrë yi, na ñu nekke woon sunuy jaam. Góor-góorluleen boog te xeex.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6015', '9', '4', '10', '¶ Waa Filisti nag di xare, ba bànni Israyil daanu: ku nekk daw jëm xaymaam. Jéll ba réy na lool; fanweeri junniy xarekat yuy deme tànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6016', '9', '4', '11', 'Gaalu Yàlla ga, ñu jël; Ofni ak Fineyas, ñaari doomi Eli yu góor ya, dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6017', '9', '4', '12', '¶ Ba mu ko defee jenn waay ju bokk ci giirug Beñamin, dawe ca làngu xare ba ca Silo ci benn bés bi. Mu agsee yére yu xottiku ak bopp bu fees ak suuf, di ko tiisloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6018', '9', '4', '13', 'Naka la agsi, yem ca Eli, mu toog ca toogoom ca peggu yoon wa, di séentu, ndax booba naw gaa ngay rëcc, ngir tiitaange ca gaalu Yàlla ga. Naka la waa ja duggsi ca dëkk ba, ba wax la xew, dëkk ba bépp yuuxoondoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6019', '9', '4', '14', '¶ Eli dégg coow la, ne: «Riir moomu lu mu?» Waa ja gaaw dikk, wax ko Eli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6020', '9', '4', '15', 'Booba Elee ngi ci juróom ñeent fukki at ak juróom ñett (98), bët yi ne xóll te gisatul dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6021', '9', '4', '16', 'Waa ja ne ko: «Man mii maa jóge ca toolub xare ba. Maa dawe làng ga tey jii.» Eli ne ko: «Doom, lu xew?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6022', '9', '4', '17', 'Ndaw la ne ko: «Bànni Israyil a daw, won waa Filisti gannaaw. Jéll bu réy la sunu mbooloo ma daanu, sa ñaari doom ya, Ofni ak Fineyas dee nañu, te it gaalu Yàlla ga, jël nañu ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6023', '9', '4', '18', 'Naka la tudd gaalu Yàlla ga rekk, Eli xàwwikoo ca toogu ba, daanoo njaaxaanaay, dal ca bunt dëkk ba, loos wa damm, mu dee, ndax booba day mag mu ànd ak yaramam. Eli jiite na Israyil ñeent fukki at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6024', '9', '4', '19', '¶ Goroom, jabaru Fineyas nag jigéenu wérul la woon te booba mu ngi waaja wasin. Naka la dégg ne jël nañu gaalu Yàlla ga, te baayu jëkkëram ak jëkkëram dee nañu, mu daldi sukk wasin. Waaye fekk na mititu matam jeexal dooleem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6025', '9', '4', '20', 'Ba loolu amee muy waaja dee, jigéen ña ko doon taxawu ne ko: «Na sa xel dal, ndax doom ju góor nga am.» Waaye àdduwul, teewluwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6026', '9', '4', '21', 'Ndaw sa nag tudde gone gi Ikabot (mu firi Ana leer ga?) te naan: «Leer ga dëddu na Israyil, dem ngàllo.» Ndax la ñu nangu gaalu Yàlla ga ak la goroom ak jëkkëram dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6027', '9', '4', '22', 'Mu ne: «Leer ga kay dëddu na Israyil, dem ngàllo, ndegam jëlees na gaalu Yàlla ga kay!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6028', '9', '5', '1', '¶ Ba waa Filisti nangoo gaalu Yàlla ga, Eben Eser lañu ko jële, yóbbu ko seen dëkk Asdodd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6029', '9', '5', '2', 'Ñu dugal gaal ga ca seen biir kër tuur ma ñu naan Dagon, teg ko ca wetu jëmmu Dagon ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6030', '9', '5', '3', 'Waa Asdodd teela xëy ca ëllëg sa, fekkuñu lu moy jëmmu Dagon ja, mu daanu ba dëféenu fa suuf, fa kanam gaalu Aji Sax ji. Ñu yékkati jëmmu Dagon ja, delloo ko fa mu taxawoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6031', '9', '5', '4', 'Ca ëllëg sa, ñu teela xëyati, fekkuñu lu moy jëmmu Dagon ja daanu ba dëféenu fa suuf, fa kanam gaalu Aji Sax ji. Bopp baak cati loxo ya damm, ne wesar ca dëwu bunt ba, desul lu moy yaram wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6032', '9', '5', '5', 'Looloo waral ba tey jii, sarxalkati Dagon yeek mboolem ñiy dugg kër tuur ma ñu wax Dagon ca Asdodd, kenn du ci joggi ca dëwu bunt ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6033', '9', '5', '6', '¶ Ba mu ko defee loxol Aji Sax ji mujj diis ca kaw waa Asdodd. Mu wàcce njàqare ca seen kaw, daldi teg waa Asdodd ak la ko wër ay taab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6034', '9', '5', '7', 'Waa Asdodd gis la leen dal, daldi ne: «Bu gaalu Yàllay bànni Israyil gii des ci sunu biir kat, ndax loxoom dëgër na ci sunu kaw, nook Dagon sunu tuur mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6035', '9', '5', '8', 'Ba loolu amee ñu yónnee, woolu mboolem kàngami waa Filisti. Ñu laaj leen ne leen: «Nan lanuy def ak gaalu Yàllay Israyil gii?» Ñu ne leen: «Toxal-leen gaalu Yàllay Israyil gi ca Gaat.» Ñu toxal gaalu Yàllay Israyil ca seen dëkk ba ñuy wax Gaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6036', '9', '5', '9', 'Naka lañu fa toxal gaal ga nag, loxol Aji Sax ji dal dëkk ba, mu jur tiitaange lu réy lool. Daa dal ca kaw dëkk ba, mag ak ndaw, ay taab ne fureet ca seen kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6037', '9', '5', '10', 'Ñu yóbbu gaalu Yàlla ga beneen dëkk bu ñuy wax Ekkron. Gaal gaa ngay jubsi Ekkron, waa dëkk ba gaaw yuuxoondoo ne: «Indil nañu nu fi gaalu Yàllay Israyil, bëgg noo rey, nook sunu waa réew mépp!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6038', '9', '5', '11', 'Ci kaw loolu ñu yónnee, woolu mboolem kàngami waa Filisti, ne leen: «Jëleleen fi gaalu Yàllay Israyil gii, mu dellu këram, lu ko moy dina nu rey, nook sunu askan wépp.» Booba tiitaangey ndee dajal na dëkk ba bépp, ndax loxol Yàlla bu diis lool ca seen kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6039', '9', '5', '12', 'Ña ca deewul nag, seen yaram yàqooki taab, yuux ya jollee ca dëkk ba, wuti asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6040', '9', '6', '1', '¶ Gaalu Aji Sax ja nekk na réewum Filisti juróom ñaari weer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6041', '9', '6', '2', 'Waa Filisti doora woolu seeni sarxalkat ak seeni gisaanekat, ne leen: «Nan lanuy def ak gaalu Aji Sax ji? Xamal-leen nu nan lanu koy delloo këram!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6042', '9', '6', '3', 'Ñu ne leen: «Su ngeen dee delloo gaalu Yàllay Israyil, buleen ko delloo loxoy neen, waaye fexeleen ba boole kook saraxu peyug tooñ, yónnee ko. Kon dingeen wér, te dingeen xam lu tax loxol Yàlla ji teggikuwu leen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6043', '9', '6', '4', 'Waa Filisti ne leen: «Ban saraxu peyug tooñ lanu koy yónnee?» Ñu ne leen: «Limu kàngami Filisti ngeen di topp, daldi defarlu juróomi taabi wurus ak juróomi janaxi wurus, mu dëppook limu kàngami waa Filisti, ndax benn balaa bi leen dal moo dal seeni kàngam itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6044', '9', '6', '5', 'Noonu ngeen di sàkke ay jëmm yuy jëmmal seeni taab ak jëmm yuy jëmmal seen janax yiy yàq réew mi. Su ko defee ngeen defale ko Yàllay Israyil teraanga. Jombul mu woyofal loxoom ci seen kaw ak seeni tuur ak seenum réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6045', '9', '6', '6', 'Ana lu jar ngeen di jaay dëgër bopp ni waa Misraak Firawna? Ba leen Yàllay Israyil torxalee, bàyyiwuñu bànni Israyil, ñu dem seen yoon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6046', '9', '6', '7', 'Kon waajal-leen watiir bu bees te ngeen jël ñaari nag yuy nàmpal yu ñu masula takkal. Ngeen takkal nag yi watiir bi te yóbbu doomi nag yi, fat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6047', '9', '6', '8', 'Ngeen daldi jël gaalu Aji Sax ji, teg ko ci kaw watiir bi. Liggéeyi wurus yu peyug tooñ yooyu ngeen di yónnee nag, ci waxande wu ndaw ngeen koy yeb, te teg waxande wi ci wetu gaal gi. Su ko defee ngeen yebal watiir bi, mu dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6048', '9', '6', '9', 'Nangeen ko xool. Su jubalee réewam, wuti dëkk bi ñuy wax Bet Semes, kon Aji Sax jee nu teg musiba mu réy mii, lu ko moy nu xam ne du loxoom a nu dal, waaye ndogal lu nu dikkal la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6049', '9', '6', '10', '¶ Waa Filisti def noona, daldi tànn ñaari nag yuy nàmpal, takkal nag yi watiir, doomi nag ya, ñu fat leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6050', '9', '6', '11', 'Ñu daldi teg gaalu Aji Sax ja ca kaw watiir ba, ak waxande wu ndaw, wa def janaxi wurus yaak seen jëmmi taab ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6051', '9', '6', '12', 'Ba mu ko defee, nag ya jubal xocc yoonu Bet Semes, topp wenn yoon wi rekk, di nàññiy dem. Jàdduñu ndijoor, jàdduñu càmmoñ. Kàngami Filisti ya topp ca, ba fa Bet Semes tàmbalee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6052', '9', '6', '13', '¶ Booba waa Bet Semes a ngay góob bele ca xur wa. Naka lañu dawal seen bët, séen gaal ga, daldi bég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6053', '9', '6', '14', 'Watiir ba dikk ba ci toolu jenn waayu Bet Semes ju ñuy wax Yosuwe, mu taxaw fa. Aw doj wu mag a nga fa woon. Ci kaw loolu ñu xar mattum watiir ba, nag ya, ñu defal ko Aji Sax ji saraxu rendi-dóomal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6054', '9', '6', '15', 'Fekk na Leween ña wàcce gaalu Aji Sax ja, ak waxande wu ndaw wa def liggéeyi wurus ya. Ñu teg lépp ca kaw doj wu mag wa. Bésub keroog waa Bet Semes def nañu ay saraxi rendi-dóomal ak yeneen sarax, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6055', '9', '6', '16', 'Juróomi kàngami Filisti ya gis nañu loolu lépp, doora dellu Ekkron ca bés ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6056', '9', '6', '17', '¶ Jëmmi taabi wurus yooyu waa Filisti yónnee ngir saraxu peyug tooñ, ñeel Aji Sax ji, ay teraanga la yu bawoo ci kilifay dëkk yii: Asdodd, benn; Gasa, benn; Askalon, benn; Gaat, benn; Ekkron, benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6057', '9', '6', '18', 'Limu janaxi wurus yi it dëppook limu dëkki waa Filisti, yi seen juróomi kàngam jiite, dale ko ci dëkk yi tata wër, ba ci dëkk-dëkkaan yi dara wërul, ba fi doj wu mag wi ñu tegoon gaalu Aji Sax ji. Doj waa nga ca toolub Yosuwe waa Bet Semes ba, ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6058', '9', '6', '19', '¶ Terewul Yàlla mbugal ñenn ca waa Bet Semes, ndax dañoo yërndu woon ca biir gaalu Aji Sax ja. Juróom ñaar fukki nit la fàdd ca ñoom. Waa dëkk ba nag di tiislu ndax mbugal mu réy moomu leen Aji Sax ji teg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6059', '9', '6', '20', 'Ci kaw loolu waa Bet Semes ne: «Ana ku mana taxaw fi kanam Aji Sax ji, jii Yàlla ju sell? Ci kan lanuy yóbbu gaal gi, ba mu sore nu?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6060', '9', '6', '21', 'Gannaaw gi ñu yebal ay ndaw ca waa Kiryaat Yarim, ne leen: «Waa Filisti de délloosi nañu gaalu Aji Sax ji. Tee ngeena dikk, yóbbu ko seen dëkk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6061', '9', '7', '1', '¶ Waa Kiryaat Yarim nag dikk, jëlsi gaalu Aji Sax ji, yóbbu ko kër Abinadab ca kaw tund wa. Ñu sellal Elasar, doomam ju góor ngir muy wattu gaalu Aji Sax ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6062', '9', '7', '2', '¶ Gannaaw bés ba ñu yóbboo gaal ga Kiryaat Yarim, nekk na fa lu yàgg, ba am fa ñaar fukki at. Waa kër Israyil gépp nag namma dellu ci Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6063', '9', '7', '3', 'Samiyel wax ak waa kër Israyil gépp, ne leen: «Ndegam seen léppi xol ngeen namma delloo ci Aji Sax ji, jëleleen fi seen biir tuuri doxandéem yi, ak tuur yi ñu dippee Astàrt, te ngeen saxal seen xol ci Aji Sax ji, jaamu ko moom doŋŋ. Su ko defee mu xettli leen ci waa Filisti.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6064', '9', '7', '4', 'Ba mu ko defee bànni Israyil génne seen tuur yi ñu dippee Baal ak Astàrt. Ñuy jaamu nag Aji Sax ji moom doŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6065', '9', '7', '5', '¶ Gannaaw loolu Samiyel ne leen: «Wooleen Israyil gépp, ñu daje ca Mispa, ma tinul leen Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6066', '9', '7', '6', 'Ñu daje ca Mispa, tanq ndox, sotti fa suuf, fa kanam Aji Sax ji. Ñu woor nag bésub keroog, daldi wax foofa ne: «Noo tooñ Aji Sax ji.» Ca Mispa la Samiyel doone njiitu Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6067', '9', '7', '7', '¶ Ba waa Filisti yégee ne bànni Israyil daje na ca Mispa, kàngami waa Filisti ya jóg, ngir songi leen. Bànni Israyil yég ko, am tiitaange ca waa Filisti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6068', '9', '7', '8', 'Bànni Israyil ne Samiyel: «Ngalla bu nu noppee jooytul ci sunu Yàlla Aji Sax ji, ndax mu wallu nook waa Filisti!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6069', '9', '7', '9', 'Samiyel jël menn xar mu feragul, defal ko lépp Aji Sax ji saraxu rendi-dóomal. Mu jooytul Israyil ci Aji Sax ji, Aji Sax ji nangul ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6070', '9', '7', '10', 'Naka la Samiyel di joxe saraxu rendi-dóomal ba, waa Filisti di jegesi ngir xareek bànni Israyil. Aji Sax ji dënoo kàddu gu réy, ca kaw waa Filisti bésub keroog, fëlxe leen, ñu daanu fa kanam bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6071', '9', '7', '11', 'Bànni Israyil génne Mispa, dàqi waa Filisti, duma leen, bay waaja àgg Bet Kar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6072', '9', '7', '12', '¶ Gannaaw loolu Samiyel jël aw doj, teg ko ci diggante Mispa ak fu ñuy wax Sen; mu dippee doj wi Eben Eser (mu firi doju Wall). Mu ne: «Ba fii la nu Aji Sax ji wallu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6073', '9', '7', '13', 'Waa Filisti nag detteelu, dikkatuñu biir suufas Israyil. Giiru dundu Samiyel gépp loxol Aji Sax jaa ngi ci kaw waa Filisti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6074', '9', '7', '14', 'Dëkk ya Filisti nangu woon ci Israyil daldi délsi ci seeni loxo; dale ko ca Ekkron ba Gaat. Israyil nangoo ci waa Filisti suufam sépp. Diggante Israyil ak Amoreen ñi itam di jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6075', '9', '7', '15', '¶ Samiyel jiite na Israyil giiru dundam gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6076', '9', '7', '16', 'At mu jotaan day wër diggante Betel ak Gilgal ak Mispa, di àtte mbiri bànni Israyil, foofu fépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6077', '9', '7', '17', 'Gannaaw loolu mu dellu Raama ndax fa la këram nekkoon, fa la daan àttee Israyil, te fa la tabax sarxalukaay, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6078', '9', '8', '1', '¶ Ba Samiyel màggatee, ay doomam yu góor la fal njiiti Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6079', '9', '8', '2', 'Taaw ba Yowel la tuddoon, ka ca topp di Abya. Ñoo doon njiit ya ca Beerseba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6080', '9', '8', '3', 'Doomi Samiyel yu góor ya nag jaaruñu ci seen tànki baay. Dañoo lajj, topp alal ju lewul, di nangu ay ger, di jalgati dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6081', '9', '8', '4', '¶ Ci kaw loolu magi Israyil ñépp daje, dem ca Samiyel ca Raama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6082', '9', '8', '5', 'Ñu ne ko: «Góor gi, léegi danga di mag, te say doom jaaruñu ci say tànk. Kon danga nuy falal buur bu nu jiite, ni ko xeet yépp baaxoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6083', '9', '8', '6', 'Samiyel ñaawlu la ñu ko ne mu falal leen buur bu leen jiite. Mu diis ko Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6084', '9', '8', '7', 'Aji Sax ji ne ko: «Déggalal mbooloo mi te def li ñu la wax lépp. Du yaw lañu bañ, waaye man mii lañu bañ ma doonati seen buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6085', '9', '8', '8', 'Na ñu daan def naka jekk, ba ma leen génnee Misra ba tey jii, di ma dëddu, di jaamu yeneen yàlla, noonu rekk lañuy def ak yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6086', '9', '8', '9', 'Kon déggal leen rekk, waaye àrtu leen bu baax, xamal leen luy doon sañ-sañu buur bu leen di jiiteji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6087', '9', '8', '10', '¶ Ba loolu amee Samiyel jottli mbooloo, ma doon sàkku mu falal leen buur, mboolem àrtub Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6088', '9', '8', '11', 'Mu ne: «Buur bi leen di jiiteji nag sañ-sañam moo di: Seeni doom yu góor lay jël, ngir tabb leen dawalkati watiiram aki fasam, ñuy daw jiitu watiiram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6089', '9', '8', '12', 'Ñoom lay tabb ngir ñu doon njiiti kuréli junniy dag, mbaa njiiti kuréli juróom fukk. Ñoom it lay beyloo toolam, di leen góobloo, di leen sàkkloo ay gànnaayi xareem ak jumtukaayi watiiram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6090', '9', '8', '13', 'Seen doom yu jigéen lay jël, def leen ay njafaan-kati cuuraay, aki toggkat ak lakk-kati mburu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6091', '9', '8', '14', 'Seen ngëneeli tool ak tóokëri reseñ ak tooli oliw, mu jël, jox ay surgaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6092', '9', '8', '15', 'Seen pepp ak seen reseñ, fukkeel ba lay jël, jox ay jawriñam aki surgaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6093', '9', '8', '16', 'Seen jaam yu góor it, ak seen jaam yu jigéen, ak ñi ëpp doole ci seeni waxambaane ak seeni mbaam, mu jël, jëfandikoo ci liggéeyam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6094', '9', '8', '17', 'Seeni gàtt, fukkeel ba lay jël, te yeen ci seen bopp, ay surgaam ngeen di doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6095', '9', '8', '18', 'Bu keroogee dingeen ne wóoy ndax buur bi ngeen falal seen bopp, te bu keroogee Aji Sax ji du leen wallu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6096', '9', '8', '19', '¶ Mbooloo ma nag lànk, déggaluñu Samiyel, xanaa ne ko: «Ndokk! Buur daal lanuy am,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6097', '9', '8', '20', 'nun itam, ba mel ni xeet yépp. Sunu buur a nuy yilif, dox, jiite nu, di nu xareel sunuy xare.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6098', '9', '8', '21', 'Samiyel déglu la mbooloo ma wax lépp, ba noppi yegge ko Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6099', '9', '8', '22', 'Aji Sax ji ne ko: «Déggal leen rekk, te falal leen buur.» Samiyel nag ne bànni Israyil: «Baax na, demleen ñibbi, ku nekk ca dëkkam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6100', '9', '9', '1', '¶ Jenn waay la woon ju bokk ci giirug Beñamin, ñu di ko wax Kis. Abyel ay baayam; Abyel, Seror ay baayam; Seror, Bekorat ay baayam; Bekorat, Afiya Beñamineen ba di baayam. Kis ku am daraja la woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6101', '9', '9', '2', 'Mu am doom ju ñuy wax Sóol; xalelu góor bu góorayiw, ba kenn dàqu ko ci bànni Israyil, sut ñépp taxawaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6102', '9', '9', '3', '¶ Mu am bés mbaam yu jigéen yu Kis, baayu Sóol, réer. Kis ne Sóol: «Àndal ak kenn ci surga yi, nga seetali ma mbaam yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6103', '9', '9', '4', 'Ba loolu amee Sóol ak surgaam jaare tundi Efrayim, teg ca diiwaanu Salisa, gisuñu leen. Ñu jàll ba ca diiwaanu Saalim, dara. Ñu walbatiku jaaraat diiwaanu Beñamin, gisuñu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6104', '9', '9', '5', '¶ Ba ñu àggee diiwaanu Cuuf, Sóol ne surgaam ba mu àndal: «Ayca nu ñibbi, lu ko moy nun la sama baay di xalaat, fàtte mbaam yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6105', '9', '9', '6', 'Surga ba ne ko: «Xanaa lenn; genn góoru Yàllaa ngi ci dëkk bii, ku ñu naw la. Lépp lu mu wax, dara du ci fanaan àll. Nan fa dem kay, jombul mu xamal nu dara ci sunu yoon wi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6106', '9', '9', '7', 'Sóol ne surgaam: «Waaw, bu nu demee, lu nuy jox góor gi? Mburu mi woon ci sunuy mbuus jeex na, amunu dara lu nu yóbbul góoru Yàlla gi. Leneen lu nu am?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6107', '9', '9', '8', 'Surga bi dellu ne Sóol: «Xanaa donju xaalis sii ma yor. Naa ko ko jox boog, mu won nu sunuw yoon!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6108', '9', '9', '9', '¶ Bu jëkkoon nag ci Israyil ku daan leerluji ci Yàlla da naan: «Nan dem ca giskat ba,» ndax ku ñuy wooye yonent tey, booba, ab giskat lañu ko daan wooye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6109', '9', '9', '10', '¶ Ci kaw loolu Sóol ne surgaam: «Wax nga dëgg. Kon nan dem.» Ñu jubal ca dëkk ba góoru Yàlla ga nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6110', '9', '9', '11', 'Naka lañu yéeg tund wa, jëm ca dëkk ba, daldi taseek janq ju ca jóge, di rooti. Ñu laaj leen ne leen: «Góorug giskat bi fii la féete?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6111', '9', '9', '12', '¶ Ñu ne leen: «Waaw, mu ngi fii ngeen jublu, waaye gaawleen de; ndax tey jii la dikk ci dëkk bi, ngir sarax su waa dëkk bi xewle tey ca bérabu jaamookaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6112', '9', '9', '13', 'Bu ngeen di àgg biir dëkk bi rekk, dal ko fay fekk, bala moo dem jaamookaay ba, ca sarax sa. Waa dëkk bi duñu lekk mukk te dikkul, ndax mooy ñaan ci sarax si. Bu noppee, ñi ñu woo doora lekk. Kon demleen gaaw, ndax nëgëni fa ngeen koy fekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6113', '9', '9', '14', '¶ Ba loolu amee ñu dem bay dugg ca biir dëkk ba, yem ca Samiyel, muy dikk, dajeek ñoom, jëm ca jaamookaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6114', '9', '9', '15', '¶ Fekk na balaa Sóol di ñëw, Aji Sax ji déey na Samiyel bés ba jiitu, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6115', '9', '9', '16', '«Nëgëni ëllëg maa ngi lay yónnee waa ju dëkk diiwaanu Beñamin. Nanga ko diw, fal ko, ngir mu yilif Israyil, sama ñoñ, ba xettli sama ñoñ ci waa Filisti. Maa geesu sama ñoñ, ndax seeni yuux àgg na fi man.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6116', '9', '9', '17', '¶ Naka la Samiyel séen Sóol, Aji Sax ji wax ko, ne ko: «Waa jii laa la wax. Kii mooy yor sama ñoñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6117', '9', '9', '18', '¶ Sóol dikk ba ca Samiyel, fa tollook bunt dëkk ba, ne ko: «Góor gi, baal ma tegtal ma kër giskat bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6118', '9', '9', '19', 'Samiyel ne Sóol: «Man maay giskat bi. Doxal jiitu, nu dem ca jaamookaay ba. Yeen ak man ay bokk lekk tey. Bu subaa mboolem li ub sa bopp, dinaa la ko wax, door laa yiwi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6119', '9', '9', '20', 'Mbaam yi nga réerle bëkk-démb, bu ci am benn xalaat, ndax feeñ nañu. Te sax, mboolem lu bakkane ci Israyil, xanaa du yaay boroom, yaak sa waa kër baay?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6120', '9', '9', '21', 'Sóol ne ko: «Xanaa du man Beñamineen bi gëna néewle giir ci Israyil, sama làng gëna néew ci mboolem làng yi séq giirug Beñamin? Lii nga may wax, lu mu doon?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6121', '9', '9', '22', '¶ Samiyel daldi ànd ak Sóol ak surgaam, yóbbu leen ba ca biir néegu bernde ja. Mu beral leen nag jataay ca kanam mbooloo, ma ñu woo, te ñu wara tollu ci fanweer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6122', '9', '9', '23', 'Samiyel ne toggkat ba: «Indil ma ndawal li ma la joxoon, te noon la, nga ber ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6123', '9', '9', '24', 'Toggkat bi yékkati tànk baak la mu àndal, teg ko ca kanam Sóol. Samiyel ne ko: «Lii, lañu beroon, tegal sa kanam, te lekk. Moom lañu la dencal ci ndaje mii ma woo askan wi.» Noonu la Sóol bokke ak Samiyel lekk bésub keroog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6124', '9', '9', '25', '¶ Gannaaw loolu ñu jóge ca jaamookaay ba, dellu ca dëkk ba. Ba ñu demee kër ga, Samiyel diisook Sóol ca kaw taax ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6125', '9', '9', '26', '¶ Ba ñu jógee ca ëllëg sa, bët a ngay waaja set. Samiyel woo Sóol ca kaw taax ma, ne ko: «Fabul, ma yiwi la.» Sóol fabu, ànd ak Samiyel, ñu génn ñoom ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6126', '9', '9', '27', 'Naka lañu dem bay bëgga génn dëkk ba, Samiyel ne Sóol: «Neel surga bi, mu jiitu nu.» Mu wax ko surga ba, mu jiitu leen. Samiyel neeti Sóol: «Yaw, taxawal fii tuuti, ma dégtal la kàddug Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6127', '9', '10', '1', '¶ Ba loolu amee Samiyel jël njaqal diwu oliw lu ndaw, sotti ko ci kaw boppu Sóol, fóon ko, ne ko: «Aji Sax ji diw na la déy, ngir fal la njiitu ñoñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6128', '9', '10', '2', 'Gannaaw boo teqlikook man, dinga dajeek ñaari góor ca wetu bàmmeelu Rasel ca Celca ca diiwaanu Beñamin. Dinañu la wax ne la mbaam ya nga seeti woon feeñ nañu. Te sax sa baay xalaatatul mbaam yi, yeena ko jaaxal. Ma nga naan: “Ana nu may def ak sama doom ji?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6129', '9', '10', '3', 'Boo fa jógee, jubalal ba jot garab gu mag ga ca Tabor. Ñetti góor dinañu fa dajeek yaw, di màggali Yàlla ca Betel; kenn ka gàddu ñetti tef, keneen ka ŋàbb ñetti kàmpi mburu, ka ca des yor mbuusum biiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6130', '9', '10', '4', 'Dinañu la nuyu, may la ñaari mburu; nga nangoo ko ca seeni loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6131', '9', '10', '5', 'Bu loolu weesee nanga dem ba ca Gibeya Eloyim, fa dalub xarekati Filisti ya nekk. Booy jub dëkk ba, dinga dajeek kurélu yonent yu jóge ca bérabu jaamookaay ba, aw nit jiitoo leen powum tabalaaki toxoro, ak ñaari xeeti xalam, yonent ya di waxe ni yonent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6132', '9', '10', '6', 'Su ko defee Noowug Aji Sax jee naa milib ci sa kaw, ngay waxandoo ak ñoom, soppiku, doon keneen nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6133', '9', '10', '7', 'Bu la firnde yooyu dikkalee rekk, xamal ne Yàllaa ngi ànd ak yaw. Su boobaa, lu bés bi laaj, def ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6134', '9', '10', '8', 'Léegi doxal jiitu ma Gilgal. Maa ngi noonu di la fekksi, ngir rendi fa saraxi rendi-dóomal, sarxe fa saraxi cant ci biir jàmm. Juróom ñaari fan nag ngay négandiku, ba ma fekksi la fa, xamal la looy def.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6135', '9', '10', '9', '¶ Naka la Sóol bàyyikoo ca Samiyel, walbatiku, Yàlla daldi soppi xelam. Firnde yooyu yépp nag matandoo ca bés ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6136', '9', '10', '10', 'Ba Sóol ak surgaam àggee Gibeya, kurélu yonent yaa ne pemm, dajeek moom. Noowug Yàlla ne milib ca kaw Sóol, muy waxandoo ak ñoom ay waxyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6137', '9', '10', '11', 'Ci kaw loolu mboolem ña xamoon Sóol démb ak bëkk-démb, daldi yem ci moom, mu ànd ak yonent ya di wax ay waxyu. Nit ña naan ca seen biir: «Waaw, Sóol doomu Kis jii, lu ko jot nii? Sóol it ci yonent yi laa?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6138', '9', '10', '12', 'Jenn waay ju fa dëkk ne: «Yii yonent sax, ci ngéru kan lañu bokk?» Ca lañu jóge, def ko waxin naan: «Sóol it ci yonent yi laa?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6139', '9', '10', '13', 'Sóol biral ay waxyu ba noppi daldi dem ca bérabu jaamookaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6140', '9', '10', '14', '¶ Ci kaw loolu baayu Sóol bu ndaw laaj Sóol ak surgaam, ne leen: «Fu ngeen demoon?» Sóol ne ko: «Mbaam yi lanu seeti woon, gisunu dara, nu dem ca Samiyel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6141', '9', '10', '15', 'Baayam bu ndaw ne ko: «Wax ma boog lu leen Samiyel wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6142', '9', '10', '16', 'Sóol ne ko: «Samiyel da noo biralal ne mbaam ya feeñ na.» Mbirum nguur ma ko Samiyel wax nag, Sóol waxu ko baayam bu ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6143', '9', '10', '17', '¶ Gannaaw loolu Samiyel woolu askanu Israyil ca Aji Sax ji ca Mispa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6144', '9', '10', '18', 'Mu wax bànni Israyil, ne leen: «Aji Sax ji Yàllay Israyil dafa wax ne: “Man maa génne Israyil Misra. Maa leen xettli ca waa Misra ak mboolem buur ya leen notoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6145', '9', '10', '19', 'Waaye tey yeena dëddu seen Yàlla, ji leen musal ci mboolem seeni loraange ak seeni njàqare. Yeena ko ne: ‘Falal buur ci sunu kaw daal!’ Léegi nag taxawleen fi kanam Aji Sax ji, giir ak giir, làng ak làng.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6146', '9', '10', '20', '¶ Ba Samiyel wooyee giiri Israyil yépp, ñu dikk, giirug Beñamin moo génn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6147', '9', '10', '21', 'Mu woo giirug Beñamin, làng ak làng, làngu Matiri génn, Sóol doomu Kis génne ca. Ñu seet Sóol, gisuñu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6148', '9', '10', '22', 'Ñu laajaat Aji Sax ji, ne ko: «Ndax keneen da fee ñëw?» Aji Sax ji ne: «Mu ngi nii, mu ngi làqu ci biir denc bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6149', '9', '10', '23', 'Ñu daw jële Sóol foofa, mu taxaw ca biir mbooloo ma, sut ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6150', '9', '10', '24', 'Samiyel wax ak mbooloo mépp, ne leen: «Yeena gis ki Aji Sax ji taamu? Kenn melul ni moom ci mbooloo mi mépp.» Mbooloo ma mépp àddu ca kaw ne: «Buur, guddalu fan!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6151', '9', '10', '25', 'Samiyel nag xamal mbooloo ma sañ-sañu buur. Mu bind ko cib téere, teg ca kanam Aji Sax ji. Ba mu ko defee Samiyel yiwi mbooloo mépp, ku nekk ñibbi këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6152', '9', '10', '26', '¶ Sóol itam ñibbi këram ca Gibeya, jàmbaari góor yi ci Yàlla xiir, ànd ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6153', '9', '10', '27', 'Terewul mu am ay nit ñu tekkiwul dara di wax, naan: «Ana nan lanu waa jii di xettlee?» Ñooñu sewal ko, yótuñu ko jenn teraanga. Sóol nag ne cell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6154', '9', '11', '1', '¶ Nayas Amoneen ba moo dikkoon, gaw dëkk ba ñu naan Yabes ca Galàdd. Waa Yabes gépp wax ak moom, ne ko: «Ngalla digool ak nun jàmm, te nu nangul la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6155', '9', '11', '2', '¶ Nayas Amoneen ba ne leen: «Ni may digook yeen daal, mooy nii: luqi seen bëtu ndijoor yeen ñépp, ba Israyil gépp torox.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6156', '9', '11', '3', 'Magi Yabes ne ko: «May nu juróom ñaari fan, nu yebal ay ndaw ci Israyil gépp. Su amul kenn ku nu wallu, nu dikk, fekksi leen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6157', '9', '11', '4', '¶ Ba ndaw ya dikkee Gibeya, ga Sóol dëkk, ba xamle mbir ma, waa dëkk ba di dégg, ñoom ñépp a yuuxu, di jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6158', '9', '11', '5', 'Ci biir loolu Sóol ne tëll, jiital ay nagam, jóge tool ya. Mu ne: «Lu nit ñi xewle bay jooy nii?» Ñu nettali ko kàdduy waa Yabes.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6159', '9', '11', '6', '¶ Naka la Sóol dégg kàddu yooyu, Noowug Yàlla ne milib ca kawam, mer ma ne jippét tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6160', '9', '11', '7', 'Mu rey ñaari nag, dog ko, yóbbante ko ay ndaw, yónnee ko Israyil gépp. Mu ne leen: «Képp ku toppul Sóol ak Samiyel, nii lees di def ay nagam.» Ba loolu amee tiitaange ju sababoo ci Aji Sax ji dal ca kaw askan wa, ñu sàqeendoo, di benn bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6161', '9', '11', '8', 'Ba Sóol nemmikoo limu góori Israyil ca Beseg, ñetti téeméeri junni lañu (300 000), waa Yuda di fanweeri junni (30 000).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6162', '9', '11', '9', '¶ Ñu wax nag ndaw ya jóge Yabes Galàdd, ñu jottli seen waa dëkk ba ne leen, ca ëllëg sa bu jant bi tàngee, dees na leen wallu. Ndaw ya dem, àgge ko waa Yabes, waa Yabes bég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6163', '9', '11', '10', 'Ñu wax Amoneen ña, ne leen: «Ëllëg dinanu dikk, fekksi leen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6164', '9', '11', '11', '¶ Ca ëllëg sa Sóol séddale mbooloom xareem ñetti kurél. Ba ñu tolloo ci wattub njël, ñu dugg biir dalu Amoneen ña, di leen duma ba jant bi tàng. Ña ca rëcce daldi tasaaroo ba ñaar sax àndatuñu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6165', '9', '11', '12', 'Mbooloo ma ne Samiyel: «Ana ku noon: “Ndax Sóol ay falu ci sunu kaw?” Indileen ñooñu, nu rey leen!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6166', '9', '11', '13', 'Sóol ne leen: «Deesul rey kenn kay bésub tey jii, ndax bésub tey Aji Sax jee indi wall fi Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6167', '9', '11', '14', '¶ Ci kaw loolu Samiyel ne mbooloo ma: «Ñëwleen nu dem Gilgal, ba feddli pal gi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6168', '9', '11', '15', 'Mbooloo ma mépp dem Gilgal, ñu fal Sóol buur foofa, fa kanam Aji Sax ji ca Gilgal. Ñu sarxe fa saraxi cant ci biir jàmm fa kanam Aji Sax ji, Sóol ak bànni Israyil gépp bànneexoo fa bànneex bu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6169', '9', '12', '1', '¶ Ba loolu weesee Samiyel wax Israyil gépp ne leen: «Mu ngoog, nangul naa leen li ngeen ma wax lépp, ba falal leen buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6170', '9', '12', '2', 'Léegi Buur a ngii jiite leen. Man nag màggat naa ba weex tàll, te samay doom a ngii ci seen biir. Maa leen jiite, ba may ndaw ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6171', '9', '12', '3', 'Maa ngii! Seedeleen sama jépp tuuma fi kanam Aji Sax ji ak ki mu fal. Ana ku ma masa jël nagam, mbaa ma jël mbaamam? Ana ku ma masa lekk àqam, mbaa ma néewal ko doole? Ana ci kan laa masa nangoo alalu ger, ba nëpp-nëppal lu mu def. Lu ci am rekk, waxleen, ma fey ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6172', '9', '12', '4', 'Ñu ne ko: «Lekkoo sunu àq, néewaloo nu doole. Masoo nangu lenn itam ci loxol kenn.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6173', '9', '12', '5', 'Samiyel ne leen: «Kon Aji Sax ji seede na ci seen biir, ki mu fal it seede tey jii, ne gisuleen lenn ci sama loxo.» Ñu ne ko: «Seede na ko!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6174', '9', '12', '6', '¶ Samiyel ne mbooloo ma: «Aji Sax ji moo jëfoo Musaa ak Aaróona, ba génne seeni maam réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6175', '9', '12', '7', 'Kon nag taxawleen, ma layook yeen fi kanam Aji Sax ji, ci mboolem njekk gu leen Aji Sax ji defal, yeen ak seeni maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6176', '9', '12', '8', '¶ «Gannaaw jamono ja Yanqóoba demee Misra, seeni maam a yuuxu, woo Aji Sax ji wall, Aji Sax ji yebal Musaak Aaróona, ñu génne seeni maam Misra, dëël leen bérab bii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6177', '9', '12', '9', 'Seeni maam nag ñoo fàtte seen Yàlla Aji Sax ji, ba tax mu teg leen ca loxol Sisera njiitu xareb dëkk ba ñuy wax Àccor, ak ca loxol waa Filisti, ak ca loxol buuru Mowab, ñooña doon xareek ñoom');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6178', '9', '12', '10', 'Seeni maam jooy ko Aji Sax ji, ne: “Bàkkaar nanu de, nde noo wacc Aji Sax ji, di jaamu tuur yi ñu naan Baal ak Astàrt. Waaye rikk xettli nook sunuy noon, nu jaamu la.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6179', '9', '12', '11', 'Aji Sax ji yebal Yërubaal, teg ca Bedan, teg ca Yefte, teg ma ca, man Samiyel, daldi leen xettli ci seen noon yi leen séq, ba ngeen dëkke jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6180', '9', '12', '12', 'Waaye ba ngeen gisee Nayas, buurub Amoneen ña jëm ca seen kaw, yeena ma ne: “Buur bu nu jiite daal lanu bëgg.” Te Aji Sax ji seen Yàlla di seen buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6181', '9', '12', '13', 'Léegi nag buur bi ngeen taamu, di ko sàkku, mu ngi nii. Mu ngoog, Aji Sax ji fal na buur bu leen jiite.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6182', '9', '12', '14', 'Su ngeen ragalee Aji Sax ji, jaamu ko, déggal ko, baña gàntal ndigalu Aji Sax ji, yeen ak seen buur yépp ay topp seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6183', '9', '12', '15', 'Waaye kat, su ngeen bañee déggal Aji Sax ji, di gàntal ndigalal Aji Sax ji, loxol Aji Sax jaa ngi ci seen kaw na mu nekke woon ca seen kaw maam ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6184', '9', '12', '16', '¶ «Léegi nag taxawleen ba gis jaloore ju réy jii Aji Sax jiy def, ngeen teg ci bët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6185', '9', '12', '17', 'Du nu ngi ci ngóobum bele tey? Dinaa ñaan ci Aji Sax ji, mu dënu, taw. Su boobaa dingeen xam xéll ne ba ngeen sàkkoo buur, lu bona bon ngeen def, Aji Sax ji seede.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6186', '9', '12', '18', '¶ Ci kaw loolu Samiyel ñaan ci Aji Sax ji, Aji Sax ji dënu, taw ca bés ba. Mbooloo ma mépp nag ragal lool Aji Sax ji ak Samiyel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6187', '9', '12', '19', '¶ Ba loolu wéyee mbooloo ma mépp ne Samiyel: «Ngalla sang bi, ñaanal nu ci sa Yàlla Aji Sax ji, nu baña dee, ndax la nu bàkkaaroon lépp, yokkati nanu ci mbon gu tollu ni di sàkku buur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6188', '9', '12', '20', 'Samiyel ne mbooloo ma: «Buleen tiit; dëgg la, yeena def googu mbon gépp, waaye fexeleen rekk ba baña dëddu Aji Sax ji, te ngeen jaamoo Aji Sax ji seen léppi xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6189', '9', '12', '21', 'Buleen dëddu mukk, ndax su boobaa topp ag neen lay doon; lu dul jariñe, du xettlee, ndax tuur yi kat, neenug neen la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6190', '9', '12', '22', 'Aji Sax ji moom turam wu màgg wi tax na du wacc ñoñam, ndax Aji Sax ji la soob, mu def leen ñoñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6191', '9', '12', '23', 'Man nag, yàlla tere may tooñ Aji Sax ji, di leen noppee ñaanal. Te it dinaa leen won yoon wi baax te jub:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6192', '9', '12', '24', 'ngalla fexeleen rekk ba ragal Aji Sax ji, te ngeen dëggu ci jaamoo ko seen léppi xol, ndax dangeen di xool ci jaloore yu yéeme yi mu leen defal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6193', '9', '12', '25', 'Waaye su ngeen saxee ci def lu bon, yeen ak seeni buur ay bokk sànku.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6194', '9', '13', '1', '¶ Sóol ci boppam làqoon na ay at, ba muy falu buur; mu falu jiite Israyil ñaari at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6195', '9', '13', '2', 'Ci kaw loolu mu tànn ñetti junniy nit ci Israyil; ñaari junniy nit ñuy nekk ak moom ca Migmas ak ca tundi Betel, ak junniy nit ñu nekk ak Yonatan doomu Sóol ca Gibeya gu Beñamin. Ña ca des mu yiwi leen, ñu ñibbi seeni xayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6196', '9', '13', '3', 'Yonatan nag song dalub waa Filisti ca Geba. Waa Filisti yég ko. Ba mu ko defee Sóol wal-lu liit ga ca réew ma mépp, ne: «Na ko Ebrë yi dégg!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6197', '9', '13', '4', 'Ñu yégal Israyil gépp la xew ne leen: «Sóol song na dalub waa Filisti, ba tax waa Filisti jéppi bànni Israyil.» Gàngoor ga daldi daje, topp ca gannaaw Sóol ca Gilgal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6198', '9', '13', '5', 'Ci biir loolu waa Filisti daje ngir xareek Israyil. Ña ngaak ñetti junniy watiiri xare ak juróom benni junniy gawar, xarekat ya bare, mel ni feppi suufas géej. Ñu dem dali ca Migmas, ca penkub Bet Awen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6199', '9', '13', '6', '¶ Niti Israyil nag gis diggante bu metti bi ñu tollu ndax na ñu tance seen gàngoor ga. Ñu dem làquji ci ay xunteek ay dédd ak ay doj, aki seyaan aki kàmb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6200', '9', '13', '7', 'Am na sax ay Ebrë yu jàll dexu Yurdan, wuti réewum Gàdd ak Galàdd. Fekk na Sóol a nga ca Gilgal ba tey. Mbooloom xareem ma mépp nekk faak moom, di pat-pati ndax tiitaange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6201', '9', '13', '8', '¶ Mu négandiku juróom ñaari fan, diir ba ko Samiyel àppaloon. Waaye taxul Samiyel agsi Gilgal. Mbooloo ma tàmbalee dëddu Sóol, di tasaaroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6202', '9', '13', '9', 'Ba loolu amee Sóol ne: «Indil-leen ma saraxu rendi-dóomal bi, ak saraxu cantu biir jàmm bi.» Ñu indil ko, mu daldi def saraxu rendi-dóomal bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6203', '9', '13', '10', 'Naka la def saraxu rendi-dóomal bi ba sottal rekk, Samiyel ne jaas. Sóol génn gatandu ko, ngir nuyu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6204', '9', '13', '11', 'Samiyel ne ko: «Loo def nii?» Sóol ne ko: «Man kat damaa gis mbooloo mi dëddu ma, di tasaaroo, te yaw it dikkoo bésu àpp bi. Rax ci dolli waa Filistee nga daje ca Migmas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6205', '9', '13', '12', 'Ma noon, waa Filisti dinañu ma songsi Gilgal, te sàkkooguma ndimbalu Aji Sax ji. Looloo ma taxa sàcc sama bopp rekk, ba def saraxu rendi-dóomal bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6206', '9', '13', '13', 'Samiyel ne Sóol: «Ag ndof nga def, ndax jëfewuloo santaane bi la sa Yàlla Aji Sax ji santoon. Soo ko defoon, Aji Sax ji dina saxal sa nguur ci kaw Israyil ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6207', '9', '13', '14', 'Léegi nag sa nguur du wéy; Aji Sax ji sàkkul na boppam ki xolam jubool, te fal na ko njiitu ñoñam, ndax yaa sàmmul li Aji Sax ji santaane.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6208', '9', '13', '15', '¶ Ba mu ko defee Samiyel bàyyikoo Gilgal, dem Gibeya gu Beñamin. Sóol nag waññ ñi mu àndal, ñu tollu ci juróom benni téeméeri góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6209', '9', '13', '16', '¶ Sóol ak doomam Yonatan, ak gàngoor ga ànd ak ñoom ña nga dal ca Geba gu Beñamin, waa Filisti dal ca Migmas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6210', '9', '13', '17', 'Ci biir loolu genn gàngooru yàqkat def ñetti kurél, jóge ca dalub waa Filisti. Genn ga jubal bëj-gànnaar, aw yoonu Ofra ca diiwaanu Suwal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6211', '9', '13', '18', 'ñaareel ga jubal sowu ca Bet Oron, ñetteel ga jëm penku ca tund ya tiim xuru Ceboyim, fa féeteek màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6212', '9', '13', '19', '¶ Booba nag benn tëgg amul woon ca réewum Israyil ba mu daj, ndax waa Filisti dañu noon: Bu Ebrë yi sàkk ay saamar aki xeej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6213', '9', '13', '20', 'Moo tax bànni Israyil gépp, ku ci bëggoona nàmmlu sa ngajju mbaa sa daba, mbaa sa sémmiñ, mbaa sa sawta, doo man lu moy dem ca tëggi waa Filisti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6214', '9', '13', '21', 'Ku ci nekk, saa yu sa ngajju dayee, mbaa sa daba, ñaari ñetteelu siikal nga koy daasloo, njég gu jafe, tollook ñaari ñetteelu dogu xaalis. Boo dee daaslu ab roqub ñetti càq, mbaa sémmiñ, mbaa ngay jubbantilu catal ràbbu, genn-wàllam ngay fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6215', '9', '13', '22', 'Looloo tax keroog bésub xare ba, du benn xarekat bu ànd ak Sóol ak Yonatan, te yor saamar mbaa xeej ci loxoom. Mennum Sóol rekk a ci amoon, mook doomam Yonatan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6216', '9', '13', '23', '¶ Ci biir loolu ab kurélu xarekati waa Filisti dem, taxawi ca jàllukaayu Migmas ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6217', '9', '14', '1', '¶ Ci fan yooyu Yonatan doomu Sóol wax surga ba koy gàddul ngànnaayam, ne ko: «Kaay nu dem ba ca gàngooru Filisti ga ca wàlla.» Baayam nag, waxu ko ci dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6218', '9', '14', '2', 'Fekk na baayam a nga dal fa Gibeya yem, ca ker garabu gërënaat ga ca Migron. Mbooloo ma ànd ak moom tollu ci juróom benni téeméeri góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6219', '9', '14', '3', 'Axiya ma nga fa woon, sol xar-sànnim sarxalkat. Axiya mooy doomu Ayitub, mi bokk ak Ikabot seen baay Fineyas; Fineyas moomu, Eli, sarxalkatu Aji Sax ja ca Silo, mooy baayam. Mbooloo ma nag yéguñu ne Yonatan dem na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6220', '9', '14', '4', 'Poot ba Yonatan jaare, wuti dalub waa Filisti, ñaari doj yu mag a sampe woon, séq ko. Ñu dippee wenn doj wa Boses, weneen wa di Sene.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6221', '9', '14', '5', 'Wenn doj waa nga sampe wetu bëj-gànnaar, janook Migmas, wa ca des sampe wetu bëj-saalum, janook Geba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6222', '9', '14', '6', '¶ Yonatan ne gàddukatu gànnaayam: «Ayca nu dem ba ca dalub yéefar yee. Jombul Aji Sax ji defal nu yiw, ndax dara du tee Aji Sax ji maye ndam, nu bareek nu néew.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6223', '9', '14', '7', 'Ba loolu amee gàddukatu gànnaayam ne ko: «Ayca, loo namm rekk, sang bi, yaw laa àndal ba jeex tàkk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6224', '9', '14', '8', 'Yonatan ne ko: «Ayca nu dem ba ca ñoom, feeñu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6225', '9', '14', '9', 'Bu ñu nu nee: “Taxawleen foofu, ba nu fekksi leen,” nu yem fa, bañ leena fekki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6226', '9', '14', '10', 'Waaye bu ñu nee: “Ayca, dikkleen,” nu daldi dem te xam ne Aji Sax jee leen teg ci sunu loxo. Nan def loolu ab takk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6227', '9', '14', '11', '¶ Ba loolu amee ñu feeñuji dalub waa Filisti, ñoom ñaar ñépp. Waa Filistee nga naan: «Xool-leen! Ay Ebraa ngay génne pax ya ñu làqu woon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6228', '9', '14', '12', 'Ci kaw loolu waa dal ba ne Yonatan ak gàddukatu gànnaayam: «Ée, dikkleen rekk, nu xamal leen lu tuut.» Yonatan ne gàddukatu gànnaayam: «Dikkal, topp ci man. Aji Sax ji teg na leen ci loxol Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6229', '9', '14', '13', 'Yonatan ñalgu ca kaw tund wa, gàddukatu gànnaayam topp ko. Yonatan a ngay jam, waa Filisti di daanu, gàddukatu gànnaayam ba di leen jekkli ca gannaawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6230', '9', '14', '14', 'Cong mu jëkk mooma Yonatan song, mook gàddukatu gànnaayam, lu tollook ñaar fukki góor lañu ca tëral ci dénd bu wara tollook xëyu nag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6231', '9', '14', '15', 'Ci kaw loolu tiitaange dajal dal baak àll ba ko wër, ak mbooloo ma mépp; muy dal ba, di kuréli yàqkat ya. Rax ca dolli suuf sa yëngu, muy tiitaange lu Yàlla wàcce.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6232', '9', '14', '16', '¶ Fekk na ay jongrukati Sóol a nga tollu ca Gibeya gu Beñamin. Ñu jekki séen gàngooru Filisti gay raj-rajloo, fu ne ñu jëm fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6233', '9', '14', '17', 'Sóol ne ña ànd ak moom: «Wooteleen, ba xam ku jóge ci nun.» Ñu woote, Yonatan ak gàddukatu gànnaayam wuute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6234', '9', '14', '18', 'Sóol ne Axiya sarxalkat ba: «Indil gaalu Yàlla gi.» Bésub keroog gaalu Yàlla gaa ngaak bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6235', '9', '14', '19', 'Naka la Sóol di wax ak sarxalkat bi, coow la ca dalub waa Filisti gëna jolli. Sóol ne sarxalkat bi: «Ah, bàyyi ko sax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6236', '9', '14', '20', 'Ba mu ko defee Sóol ak gàngoor ga ànd ak moom gépp daje, dem ca xare ba. Gisuñu lu moy waa Filisti ne kër-kër, ne këpp, di jamante seeni saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6237', '9', '14', '21', 'Ci biir loolu Ebrë yi nangul woon waa Filisti démb ak bëkk-démb te nekkandook ñoom ca dal baak fa ko wër fépp sax, ne waññet, faraat ak seen bokki bànni Israyil ya ànd ak Sóol ak Yonatan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6238', '9', '14', '22', 'Mboolem bànni Israyil ya làqu woon ca tundi Efrayim dégg ne waa Filisti daw nañu. Ñoom it ne leen dann ca xare ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6239', '9', '14', '23', 'Noonu la Aji Sax ji maye Israyil ndam bésub keroog, xare bay law, ba ca wàlla Bet Awen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6240', '9', '14', '24', '¶ Bésub keroog mbooloom Israyil jàq nañu, ndax ngiñ lu Sóol teg ci seen kaw, ne: «Képp ku lekk fii ba ngoon te feyooguma ci samay noon, yal na alku.» Mbooloo ma mépp, kenn sexu ca dugub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6241', '9', '14', '25', 'Ci kaw loolu waa réew ma mépp dem ba ca gott ba. Fekk na ag lem a nga fa ca suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6242', '9', '14', '26', 'Ba mbooloo ma duggee ca biir gott ba, yemuñu ca lu moy lem jay xelli, waaye kenn sàkku ci, jëme ci gémmiñam, ndax ragal ngiñ la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6243', '9', '14', '27', 'Yonatan nag yégul woon ngiñal baayam la mu teg mbooloo ma. Mu tàllal yet wa ca loxoom, capp cat la ca lem ja, sex, bët ya daldi leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6244', '9', '14', '28', 'Kenn ca mbooloo ma ne ko: «Aa! Ngiñ lii de, sa baay giñoon na ko ci kaw mbooloo mi, ne: “Képp ku lekk tey, yal na alku,” moo tax mbooloo mi néew doole.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6245', '9', '14', '29', 'Yonatan ne: «Sama baay de yàqal na mbooloo mi. Xool-leen rekk ni samay bët leere ndax lem sii ma ñam!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6246', '9', '14', '30', 'Astamaak bu mbooloo mi lekkoon tey ci lël ja ñu nangoo ci noon yi! Du ci la jéllu waa Filisti doon gëna réy a waay?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6247', '9', '14', '31', '¶ Bésub keroog bànni Israyil a dumaa waa Filisti ca Migmas ba ca Ayalon. Bànni Israyil sonn lool nag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6248', '9', '14', '32', 'Ba loolu amee ñu sëxëtoo lël ja, jël ca gàtt yaak nag ya ba ca wëllu ya, tër ca suuf, boole yàpp waak deret ja, lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6249', '9', '14', '33', 'Ñu yegge ko Sóol, ne ko: «Mbooloo ma kat a nga nee, di moy Aji Sax ji, di lekk yàpp wu ànd ak deretam.» Sóol ne: «Yeenaka fecci kóllëre! Béraŋal-leen ma fii aw doj wu mag léegi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6250', '9', '14', '34', 'Gannaaw loolu mu joxe leneen ndigal, ne: «Tasaarooleen ci biir mbooloo mi, ne leen ñu indi fii ñoom ñépp seeni nag ak seeni gàtt. Fii lañuy rendee jur gi, door koo lekk. Su ko defee duñu moy Aji Sax ji, di lekk yàpp wu ànd ak deretam.» Mbooloo mépp daldi dikk guddig keroog, ku nekk akaw nagam. Ñu rendi foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6251', '9', '14', '35', 'Sóol daldi fay tabax ab sarxalukaay, ñeel Aji Sax ji. Boobu sarxalukaay la jëkka tabax ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6252', '9', '14', '36', '¶ Ba loolu amee Sóol ne: «Nan toppi waa Filisti ci guddi gi, nu sëxëtoo seen alal ba bët set, te bunu ci bàyyi kenn, mu dund.» Mbooloo ma ne ko: «Loo bëgg rekk, defal!» Sarxalkat ba nag ne ko: «Nanu ko jëkka diis Yàlla fii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6253', '9', '14', '37', 'Sóol laaj Yàlla ne ko: «Ndax ma topp waa Filisti? Ndax dinga leen teg ci loxol Israyil?» Bésub keroog nag Yàlla tontuwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6254', '9', '14', '38', 'Sóol ne: «Yeen njiiti mbooloo mi yépp, dikkleen fii, nu seet ba gis bàkkaarub tey jii, lu mu doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6255', '9', '14', '39', 'Ndax giñ naa ci Aji Sax jiy dund, wallukatub Israyil, bu doon sax lu sama doom Yonatan ci boppam def, dee rekk ay àtteem.» Mbooloo mépp, kenn tontuwu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6256', '9', '14', '40', 'Mu ne bànni Israyil gépp: «Taxaweleen nee, maak sama doom Yonatan, nu taxawe nii.» Mbooloo ma ne Sóol: «Loo bëgg rekk, defal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6257', '9', '14', '41', 'Sóol ñaan ci Aji Sax ji, ne ko: «Yaw Yàllay Israyil, ngalla xamleel liy dëgg.» Ñu daldi tegoo bant, mu dal ci kaw Yonatan ak Sóol, mbooloo ma wàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6258', '9', '14', '42', 'Sóol ne: «Tegal-leen nu bant sama digganteek Yonatan.» Ñu tegal leen, mu dal ca doomam Yonatan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6259', '9', '14', '43', '¶ Sóol ne Yonatan: «Wax ma loo def.» Yonatan ne ko: «Aylayéwén maa ñam tuuti ca lem, ja ma cappe sama catu yet wi ma yoroon ci sama loxo. Maa ngi, naa dee!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6260', '9', '14', '44', 'Sóol ne ko: «Na ma Yàlla teg mbugal mu gëna tar, waaye yaw Yonatan dinga dee déy!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6261', '9', '14', '45', 'Mbooloo ma nag ne Sóol: «Lan? Yonatan dee, moom mi may Israyil ndam lu réy lii? Xalaateesu ko moos! Giñ nanu ci Aji Sax jiy dund, du lenn luy rote ci kawaru boppu Yonatan sax, dal fi suuf, ndax Yàlla la àndal def lii tey.» Noonu la mbooloo ma jote Yonatan, ba deewul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6262', '9', '14', '46', 'Ba loolu wéyee Sóol noppee dàq waa Filisti, waa Filisti dellu ca seenum réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6263', '9', '14', '47', '¶ Gannaaw ba Sóol feddlee nguuram ca Israyil, xare naak seen noon ya leen wër yépp: Mowabeen ñaak Amoneen ñaak Edomeen ñaak buuri waa Soba, ak waa Filisti. Mboolem fu mu walbatiku rekk, moo daan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6264', '9', '14', '48', 'Njàmbaar la xaree, duma Amalegeen ña, ba musal Israyil ca ña doon sëxëtoo seen alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6265', '9', '14', '49', '¶ Doomi Sóol yu góor nag ñoo doon: Yonatan, ak Iswi ak Malkisuwa; ñaari doomam yu jigéen, di Merab mi ci gën di mag, ak Mikal mi gën di ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6266', '9', '14', '50', 'Soxnas Sóol moo doon Ayinowam, Ayimaas di baayu Ayinowam. Njiitu xareem moo doon Abner doomu Ner baayu Sóol bu ndaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6267', '9', '14', '51', 'Kis miy baayu Sóol, ak Ner, baayu Abner, Abyel ay seen baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6268', '9', '14', '52', '¶ Xare bu metti la woon seen digg ak waa Filisti, giiru dundu Sóol gépp. Moo tax fu Sóol gisaan boroom kàttan mbaa boroomu fit, da koy dollikoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6269', '9', '15', '1', '¶ Samiyel daa waxoon Sóol, ne ko: «Man la Aji Sax ji yebal, ngir ma fal la buurub Israyil, aw ñoñam. Kon déglul kàddu yii Aji Sax ji wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6270', '9', '15', '2', 'Aji Sax ju gàngoor yi dafa wax ne: “Maay dikke mbugal mu faj la Amalegeen ña defoon Israyil, tëru leen ca yoon wa, ba ñuy génn Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6271', '9', '15', '3', 'Demleen léegi, songi Amalegeen ñi. Faagaagal-leen seen lépp, te buleen leen ñeewante; reyleen góor ak jigéen, gone yi ba ci ñiy nàmp, ak nag ak gàtt, ak giléem ak mbaam.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6272', '9', '15', '4', '¶ Ba loolu amee Sóol woo gàngoor ga, lim leen ca Telem, ñuy ñaar téeméeri junniy xarekat yuy deme tànk, ak fukki junniy góori Yudeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6273', '9', '15', '5', 'Sóol dem ba jot dëkkub Amalegeen ña, daldi waajal am tëru ca xur wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6274', '9', '15', '6', 'Mu yónnee ca Keneen ña, ne leen: «Demleen, dawleen jóge ci biir Amalegeen ñi, bala ma leena buubaaleek ñoom, te ba bànni Israyil di génn Misra, yeena leen jiwoon ngor ñoom ñépp.» Keneen ña daw, jóge ca biir Amalegeen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6275', '9', '15', '7', '¶ Ba mu ko defee Sóol song Amalegeen ña, dale ko Awila ba dëkk ba ñuy wax Sur ca penkub Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6276', '9', '15', '8', 'Mu jàpp Agag buurub Amalegeen ña, gàngoor ga gépp, mu faagaagal, leel leen ñawkay saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6277', '9', '15', '9', 'Sóol ak gàngooram nag bàyyi Agag, muy dund, mook la gëna baax ca nag yaak gàtt ya: jurug yafal gaak kuuy yu ndaw ya, mboolem lu baax daal. Néeguñu caa faagaagal dara, waaye mboolem lu ca ñàkk solo mbaa mu yooy, loola lañu faagaagal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6278', '9', '15', '10', '¶ Gannaaw loolu kàddug Aji Sax ji dikkal Samiyel ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6279', '9', '15', '11', '«Réccu naa li ma fale Sóol buur, ndax dëddu na ma, te samay ndigal, jëfewu ko.» Samiyel am ca njàqare lool, ba fanaanee tinu Aji Sax ji guddi gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6280', '9', '15', '12', 'Ba bët setee Samiyel teela jóg dem ngir dajeek Sóol. Ñu ne ko Sóol dem na dëkk ba ñuy wax Karmel, te defu fa lu moy yékkati am taax, terale ko boppam. Jóge na fa it, jàll ba Gilgal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6281', '9', '15', '13', '¶ Ba Samiyel demee ba gis Sóol, Sóol ne ko: «Yal na la Aji Sax ji barkeel. Def naa la Aji Sax ji santaane!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6282', '9', '15', '14', 'Samiyel ne ko: «Ana meem joojuy tàbbi sama nopp bii, lu mu doon? Ak looluy nàññi, may dégg?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6283', '9', '15', '15', 'Sóol ne ko: «Ca Amalegeen ña de lañu ko jële. Xarekat yee bàyyi li gën ci gàtt yeek nag yi, ngir sarxal ko sa Yàlla Aji Sax ji. Waaye la ca des moom, faagaagal nañu ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6284', '9', '15', '16', 'Samiyel ne Sóol: «Defal ndànk! Dinaa la xamal li ma Aji Sax ji wax biig.» Mu ne ko: «Waxal!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6285', '9', '15', '17', 'Samiyel ne ko: «Xanaa du yaa gisaloon sa bopp ne lu tuut nga woon, te yaay njiital giiri Israyil tey; Aji Sax ji fal la, ngay buurub Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6286', '9', '15', '18', 'Aji Sax ji teg la ci yoon wi, ne la: “Demal faagaagal moykati Amalegeen ñi. Xareel ak ñoom, ba jeexal leen tàkk.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6287', '9', '15', '19', 'Lu la tere woona déggal Aji Sax ji, xanaa di saax-saaxee alal ji, di def li Aji Sax ji ñaawlu?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6288', '9', '15', '20', '¶ Sóol ne Samiyel: «Ndaxam déggal naa Aji Sax ji. Dox naa yoon wi ma Aji Sax ji yebal; indi naa Agag buurub Amaleg te Amalegeen ñi, faagaagal naa leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6289', '9', '15', '21', 'Xarekat yi daal a tànne ci lël ji li gën ci gàtt yeek nag yi ñu wara faagaagal, ngir sarxal ko sa Yàlla Aji Sax ji ca Gilgal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6290', '9', '15', '22', '¶ Samiyel ne ko: «Bànneexu Aji Sax ji ci saraxi rendi-dóomal ak yeneen sarax, mbaa tolloo naak bànneex ba muy am ci dégg ndigalal Aji Sax ji? Ma ne, dégg ndigal a gën ab sarax; xol bu nangoo gën nebbonu kuuy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6291', '9', '15', '23', 'Bàkkaaru ngisaane la déggadi yemool, ñaawtéefu bokkaale tollook reewande. Yaa gàntal ndigalu Aji Sax ji, Moom mu gàntal sa nguur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6292', '9', '15', '24', '¶ Sóol ne Samiyel: «Bàkkaar naa! Ndax maa wàcc kàddug Aji Sax ji ak say digal, ndax ragal mbooloo mi, ba topp seen coobare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6293', '9', '15', '25', 'Léegi nag ngalla waay, baal ma sama bàkkaar bii te walbatiku, ànd ak man, ma sujjóotali Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6294', '9', '15', '26', 'Samiyel ne Sóol: «Duma walbatiku ànd ak yaw, ndax yaa gàntal kàddug Aji Sax ji, Aji Sax ji gàntal sa nguur ci Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6295', '9', '15', '27', '¶ Naka la Samiyel ne wërëñ, di dem, Sóol jàpp ca catal mbubb ma, mu dagg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6296', '9', '15', '28', 'Samiyel ne ko: «Nii la Aji Sax ji dagge nguurug Israyil ci yaw bés niki tey, jox ko keneen ku la gën.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6297', '9', '15', '29', 'Te Aji Nekk-Fàww ju Israyil ji du fen, du réccu, ndax du nit bay réccu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6298', '9', '15', '30', '¶ Sóol dellu ne: «Bàkkaar naa! Waaye ngalla waay sagal ma ci sama kanam magi askan wi ak ci kanam Israyil. Walbatikul, ànd ak man rekk, ma sujjóotali sa Yàlla Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6299', '9', '15', '31', 'Ba loolu amee Samiyel walbatiku topp Sóol. Sóol dem sujjóotali Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6300', '9', '15', '32', '¶ Gannaaw loolu Samiyel ne: «Indil-leen ma Agag buurub Amalegeen ñi.» Agag nag dikk, wutsi ko, ne finaax. Booba Agag a nga naan ca xelam: «Dee moom, tiitatuma ko, wees na!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6301', '9', '15', '33', 'Samiyel nag ne ko: «Ni aw jigéen ñàkke ay doom yu leen sa saamar xañ, ni la sa ndey di bokke tey ci jigéen ñi ñàkk doom.» Ci kaw loolu Samiyel rey Agag fa kanam Aji Sax ji ca Gilgal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6302', '9', '15', '34', '¶ Ba mu ko defee Samiyel dellu Raama, Sóol moom ñibbi këram ca Gibeya gu Sóol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6303', '9', '15', '35', 'Ba ni Samiyel faatoo, seeteetul Sóol. Teewul mu jooy Sóol, waaye fekk na Aji Sax ji réccu la mu fal Sóol buurub Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6304', '9', '16', '1', '¶ Gannaaw ba loolu wéyee Aji Sax ji ne Samiyel: «Yaw foo àpp sa jooy yi ngay jooy Sóol te man maa ko dàq, ba doonatul buur ci Israyil? Gannaaw maa foq nguuram ci Israyil kay, duyal sa béjjén diwu oliw ba mu fees te nga dox, ma yebal la ci Yese waa Betleyem bi. Gis naa ciy doomam ki may fal buur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6305', '9', '16', '2', 'Samiyel ne ko: «Ana nu ma fay deme? Sóol da koy dégg, rey ma!» Aji Sax ji ne ko: «Aw nag wu jigéen ngay jël, yóbbu, ne ko sarxalsi Aji Sax ji moo la indi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6306', '9', '16', '3', 'Su ko defee nga woo Yese ca sarax sa. Man maa lay xamal nooy def, ba nga diwal ma ki ma la wax, fal ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6307', '9', '16', '4', '¶ Samiyel def la Aji Sax ji wax. Ba mu agsee Betleyem, magi dëkk ba gatandoo ko tiitaange, ne ko: «Mbaa tànki jàmm?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6308', '9', '16', '5', 'Samiyel ne leen: «Jàmm rekk. Sarxalsi Aji Sax ji moo ma indi. Sell-luleen te dikk ànd ak man ca sarax sa.» Ci kaw loolu mu sellal Yese ak doomam yu góor, woo leen ca sarax sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6309', '9', '16', '6', '¶ Naka lañu agsi, Samiyel gis Elyab, daldi ne ca xelam: «Xam naa kii fi kanam Aji Sax ji rekk mooy tànnéefam!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6310', '9', '16', '7', 'Aji Sax ji nag ne Samiyel: «Bul xool ci melokaanu kii, mbaa jëmmu taxawaayam, ndax gàntal naa ko. Lii du ci gis-gisu nit. Nit, li fees bëtam lay gis, waaye Aji Sax ji ci xol lay xool.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6311', '9', '16', '8', 'Yese daldi woo Abinadab, indi ko fi kanam Samiyel. Mu ne: «Aji Sax ji tànnul kii ba tey de!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6312', '9', '16', '9', 'Yese indi Simeya, Samiyel ne: «Aji Sax ji tànnul kii it.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6313', '9', '16', '10', 'Yese indi juróom ñaari doomam yu góor fa kanam Samiyel, Samiyel ne ko: «Aji Sax ji tànnul kenn ci ñii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6314', '9', '16', '11', '¶ Samiyel nag ne Yese: «Xale yu góor yi yemb nañu?» Yese ne ko: «Xanaa ki gën di ndaw. Ma ngay sàmm gàtt ya.» Mu ne ko: «Yónneel, woolu ko, dunu jekki te dikkul fii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6315', '9', '16', '12', 'Yese yónnee, ñu indi ko. Ma nga def ku xees, neexa xool, bët ya leer nàññ. Aji Sax ji ne Samiyel: «Diw ko, kii la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6316', '9', '16', '13', 'Samiyel fab béjjénu diw ba, diw ko fa kanam magam ña. Ba mu ko defee Noowug Aji Sax ji ne milib ca kaw Daawuda, dale fa ànd ak moom bésub keroog. Ba loolu wéyee Samiyel moom, dem dëkk ba ñu naan Raama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6317', '9', '16', '14', '¶ Ci kaw loolu Noowug Aji Sax ji dëddu Sóol, ngelaw lu aay bàyyikoo ci Aji Sax ji, ub boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6318', '9', '16', '15', 'Ay dagi Sóol wax Sóol ne ko: «Lii kat ngelawal Yàlla lu aay la. Moo ub sa bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6319', '9', '16', '16', 'Nu ngii nag fi sa kanam, joxeel ndigal rekk sang bi, nu wutali la ku mana xalam. Su ko defee bu la ngelawal Yàlla lu aay songee, mu xalamal la, nga am jàmm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6320', '9', '16', '17', '¶ Sóol ne dagam ya: «Ayca, seetal-leen ma ku mane xalam bu baax, indil ma ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6321', '9', '16', '18', 'Kenn ca dag ya ne ko: «Man de, gis naa jenn doomu Yese waa Betleyem bi. Ku mana xalam la te jàmbaare. Ñeyi xare la. Ku déggi wax, ku góorayiw, te Aji Sax ji ànd ak moom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6322', '9', '16', '19', '¶ Ba loolu amee Sóol yebal ay ndaw ca Yese ne ko: «Yónnee ma sa doom Daawuda, ma ca gàtt ya.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6323', '9', '16', '20', 'Yese yebal doomam Daawuda, daldi takk mbaam, sëf ko mburu ak mbuusu biiñ ak ab tef, ngir mu joxal ko Sóol yóbbal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6324', '9', '16', '21', 'Daawuda dem ca Sóol, daldi tàmbali di ko liggéeyal. Sóol sopp ko lool. Daawuda nag mujj di gàddukatu gànnaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6325', '9', '16', '22', 'Ci kaw loolu Sóol yónnee ca Yese, ne ko: «Bàyyil Daawuda, mu di ma liggéeyal far, ndax bég naa ci moom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6326', '9', '16', '23', 'Ci kaw loolu, saa yu ngelawal Yàlla songee Sóol, Daawuda fab xalam ga, xalamal ko, Sóol féex, am jàmm, ngelaw lu aay la dëddu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6327', '9', '17', '1', '¶ Waa Filistee boole woon seeni gàngoor ngir xare. Ñu daje ca dëkk ba ñu naan Soko ca diiwaanu Yuda, daldi dale ca Efes Damim diggante Soko ak Aseka.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6328', '9', '17', '2', 'Sóol ak waa Israyil nag daje, dale ca xuru Ela, làng-dér ngir jànkoonteek waa Filisti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6329', '9', '17', '3', 'Waa Filistee nga taxawe tund wii, bànni Israyil taxawe tund wee, xur wa dox seen diggante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6330', '9', '17', '4', '¶ Ci biir loolu jenn jàmbaar génne ca làngu waa Filisti. Ku ñuy wax Golyaat, dëkke Gaat, taxawaayam di juróom benni xasab yu teg diggante baaraamu déy ak digg, xawa tollu ci ñetti meetar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6331', '9', '17', '5', 'Mbaxanam xànjar la sol ak kiiraayal dënnub juróom benn fukki kilo, ñu liggéeye ko waasintóori xànjar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6332', '9', '17', '6', 'Ma nga takk kiiraayi yeel yu xànjar, gàlloo xeeju xànjar bu ndaw ca wagg ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6333', '9', '17', '7', 'Bantu xeejam bu mag baa nga saf mbaamum ràbb, ñawkay xeej ba di weñ gu ëpp juróom ñaari kilo. Gàddukatu pakkam baa ngay dox, jiitu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6334', '9', '17', '8', '¶ Golyaat taxaw, janook làngi Israyil, àddu ca kaw, ne leen: «Ana lu ngeen di génn, làng-déral xare nii? Xanaa du maay waa Filisti ji, yeen ngeen di surgay Sóol? Tabbleen genn góor, mu wàcc, dajeek man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6335', '9', '17', '9', 'Su ma manee ba rey ma, nuy seeni jaam; waaye su ma ko manee ba rey ko, ngeen di sunuy jaam, di nu jaamu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6336', '9', '17', '10', 'Waa Filisti ba neeti: «Maa dëkk làngi Israyil bés niki tey. Booleleen maak genn góor rekk, nu xeex.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6337', '9', '17', '11', 'Ba Sóol ak bànni Israyil yépp déggee waxi waa Filisti jooju, jàq nañu, tiit nañu lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6338', '9', '17', '12', '¶ Daawuda nag moo doon doomu góor googu dëkk Efrata ca Betleyem ga ca diiwaanu Yuda, ñu di ko wax Yese. Yese amoon na juróom ñetti doom yu góor. Góor ga, ca jamonoy Sóol, mag mu ñu nawloo la woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6339', '9', '17', '13', 'Ñetti doomi Yese yu góor yu mag ñoo ràngu woon, topp Sóol ca xare ba. Ñetti doom ya dem xare, taaw ba Elyab lañu koy wax, ka ca topp di Abinadab, ñetteel ba di Simeya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6340', '9', '17', '14', 'Daawudaa ca gënoon di ndaw. Ñetti magam yooyu ñoo toppoon Sóol,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6341', '9', '17', '15', 'waaye Daawuda da daan jaabantee fa Sóol ak Betleyem ga muy sàmme gàtti baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6342', '9', '17', '16', '¶ Subaak ngoon nag waayu Filisti ja ne jaas taxaw, ba mu am ñeent fukki fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6343', '9', '17', '17', 'Ci biir loolu Yese ne doomam Daawuda: «Ayca, jëlal nattub mbool mii ak fukki mburu yii te nga daw, yóbbul ko sa mag ya ca dal ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6344', '9', '17', '18', 'Fukki dogi formaas yii, yóbbul ko seen njiitu kurél. Nemmikul seen jàmmu yaram te nga sàkku ci seen firnde, indil ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6345', '9', '17', '19', 'Sóol a ngaak ñoom ak waa Israyil gépp ca xuru Ela, di xareek waa Filisti.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6346', '9', '17', '20', '¶ Daawuda teela jóg ca ëllëg sa, wacce gàtt ya ab wattukat, daldi jël yóbbal ga, dem na ko ko baayam sante. Naka la àgg ca dal ba, yemook gàngoor gay génnaale seen xaacuy xare, ngir làng-déri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6347', '9', '17', '21', 'Bànni Israyil ak waa Filisti daldi dér, gàngoor janook gàngoor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6348', '9', '17', '22', 'Ci biir loolu Daawuda wàcce yóbbal ga, wacce ko wattukatub cummikaay ba, daldi daw ba ca làngu xare ba. Mu agsi, nuyook ay magam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6349', '9', '17', '23', 'Na muy wax ak ñoom, jàmbaar ja ñuy wax Golyaat waa Filisti ba dëkke Gaat, ne tëll génne ca làngi waa Filisti. Mu dellu ca wax jooju mu waxoon, Daawuda dégg ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6350', '9', '17', '24', '¶ Ba bànni Israyil gépp gisee waa ja, dañoo dellu gannaaw, tiit lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6351', '9', '17', '25', 'Ña nga naan ca seen biir: «Gis ngeen waa jee di ñëw, dëkksi Israyil a ko yékkati. Képp ku ko rey de, Buur dina ko jox alal ju bare. Doomam la koy may jabar, te waa kër baayam, dina leen jagleel ab cér ci digg Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6352', '9', '17', '26', 'Daawuda ne ña mu dendal: «Ngeen ne, lees di defal ku rey waa Filisti bii, ba faj gàcceg Israyil? Ak kuy yéefaru waa Filisti bii sax, bay dëkk gàngoori Yàlla jiy dund?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6353', '9', '17', '27', 'Nit ña dellu ca loola ñu waxoon, ne moom lañuy defal ku rey waa ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6354', '9', '17', '28', '¶ Elyab, magu Daawuda, dégg Daawuda di wax ak ñooña. Mu mer, ne ko: «Yaw sax lu la fi indi? Ak koo wacce la fay gàtt ak as néew ca àll ba? Xam naa bu baax sag réy ngise, ak njubadi gi nga mébét. Seetaansi xare bi doŋŋ a la fi indi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6355', '9', '17', '29', 'Daawuda ne ko: «Waaw, man lu ma def? Xanaa du wax doŋŋ?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6356', '9', '17', '30', 'Daawuda jóge ca mag ja, dem ca keneen, laaj ko mbir mooma, tont la di lenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6357', '9', '17', '31', '¶ Ci kaw loolu ñu dégg kàddu ya ca Daawuda wax, yegge ko Sóol. Sóol woolu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6358', '9', '17', '32', 'Daawuda dikk ne Sóol: «Bu kenn yoqil waa jii, sang bi. Man maay dem xeex ak waa Filisti bii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6359', '9', '17', '33', 'Sóol ne Daawuda: «Déedéet, yaw manoo songi waa Filisti bii, di xeex ak moom. Gone doŋŋ nga, te moom cag ndawam la dale di nitu xare.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6360', '9', '17', '34', 'Daawuda ne Sóol: «Sang bi, bu may sàmm sama gàtti baay, ba gaynde mbaa rab wu aay dikk, jël ci ab gàtt,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6361', '9', '17', '35', 'maa koy topp, dóor ko, nangoo gàtt bi ci gémmiñam. Te bu ma songee, sikkim bi laay sëq, fàdd, mu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6362', '9', '17', '36', 'Rey naa gaynde, rey naa weneen rabu àll wu aay, sang bi. Kon nag yéefaru Filisti bii it ni wenn ci yooyu rab rekk, ndax moo tëkku gàngoori Yàlla jiy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6363', '9', '17', '37', 'Daawuda neeti: Aji Sax ji ma musal ci pàddum gaynde ak weneen rabu àll wu aay, moo may musal ci loxol waa Filisti bii.» Sóol ne Daawuda: «Demal boog, yal na Aji Sax ji ànd ak yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6364', '9', '17', '38', '¶ Ba mu ko defee Sóol solal Daawuda yérey boppam, solal ko mbaxanam xànjar, solal ko kiiraayal dënn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6365', '9', '17', '39', 'Daawuda ràngoo saamarub Sóol, ca kaw yére ya, daldi jéema dox, mu të, ndax ñàkk koo miin. Daawuda ne Sóol: «Manumaa doxaale lii ndax miinuma ko», daldi koy summi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6366', '9', '17', '40', 'Ba loolu amee Daawuda jël yetam, tànn ca dex ga juróomi doj yu rattax, yeb ca gafakag mbuusum sàmmam, daldi ŋàbb mbaqam, wuti waa Filisti ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6367', '9', '17', '41', 'Ci biir loolu waa Filisti ba, dox, dikk ba jege Daawuda, gàddukatu pakkam jiitu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6368', '9', '17', '42', 'Waa Filisti ba séentu, séen Daawuda; muy xale su góor su ndaw, xees te góorayiw, mu daldi koy xeeb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6369', '9', '17', '43', 'Mu ne Daawuda: «Xanaa ab xaj laa, ba nga di ma jëlalu yet?» La ca tegu waa Filisti ba móolu ko ca turi tuuram,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6370', '9', '17', '44', 'ne ko: «Dikkal fii rekk, ba ma leele saw suux njanaaw yeek rabi àll yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6371', '9', '17', '45', '¶ Daawuda ne waa Filisti ba: «Yaw de yaa may jëlal ab saamar ak xeej bu mag ak bu ndaw, waaye man turu Aji Sax ju gàngoor yi laa lay dikke, Yàllay làngi xarey Israyil, ji nga tëkku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6372', '9', '17', '46', 'Bésub tey jii Aji Sax jee lay teg ci sama loxo, ma rey la, dog sa bopp. Tey jii sax laay leele njanaaw yeek rabi àll yi, néewi xarekati Filisti, ba àddina sépp xam ne Israyil am na Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6373', '9', '17', '47', 'Mboolem ñii fi daje dinañu xam ne du saamar te du xeej la Aji Sax jiy walloo, ndax Aji Sax jeey boroom xare bi, te moo leen teg ci sunuy loxo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6374', '9', '17', '48', '¶ Ci kaw loolu waa Filisti ba daldi dikk, ba gënatee jege Daawuda, Daawuda riir, wuti làng ga, ngir dajeek waa Filisti ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6375', '9', '17', '49', 'Mu yoor loxoom ca mbuusam, jël ca aw doj, mbaq, jam waa Filisti ba ci jë, doj wa tàbbi ca biir jë ba. Mu ne jànjaŋ, dëpp kanam ga fa suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6376', '9', '17', '50', 'Ag mbaq aku doj la Daawuda mane waa Filisti ba, jam ko, rey ko, te yorul saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6377', '9', '17', '51', '¶ Daawuda nag daw ba taxaw, tiim waa Filisti ba, jàpp saamaram, boccee ko ca mbar ma, jekkli ko, dog bopp ba. Waa Filisti gis ne seen ñeyu xare dee na, ñu daw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6378', '9', '17', '52', 'Ba loolu amee mbooloom Israyil ak Yuda àddu xaacoondoo, daldi dàqi waa Filisti, ba jub xur wa, ba ca bunti Ekkron. Waa Filisti ya ñu rey ne wetar ca yoonu Saarayim ba Gaat, ba ca Ekkron.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6379', '9', '17', '53', 'Bànni Israyil nag waññikoo ca ndàqum Filisti mu metti ma, daldi sëxëtoo seen dal ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6380', '9', '17', '54', 'Daawuda jël boppu waa Filisti ba, yóbbu Yerusalem, gànnaayi waa ja, mu fat ca xaymab boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6381', '9', '17', '55', '¶ Lu jiitu loolu, ba Sóol gisee Daawuda, mu wuti waa Filisti ba, da ne Abner njiital mbooloom xareem: «Waaw, Abner, xale bii doomu kan a?» Abner ne ko: «Buur, giñ naa, nga fekke tey, xawma ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6382', '9', '17', '56', 'Buur Sóol ne ko: «Nanga laajte, xale bii, doomu kan la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6383', '9', '17', '57', 'Naka la Daawuda rey waa Filisti ba, ba dikk, Abner jàpp ko, indi ko ca kanam Sóol. Daawudaa nga ŋàbb boppu waa Filisti ba, ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6384', '9', '17', '58', 'Sóol ne ko: «Yaw, gone gii, yaay doomu kan?» Daawuda ne ko: «Maay doomu Yese, sa surga ba dëkk Betleyem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6385', '9', '18', '1', '¶ Ba Daawuda di wax ak Sóol ba noppi, fekk na Yonatan yég ci xolam na mu taqook Daawuda ci biir cofeelu benn bakkan. Yonatan dafa soppoon Daawuda ni boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6386', '9', '18', '2', 'Bésub keroog la Sóol téye Daawuda, mayatu ko mu ñibbi kër baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6387', '9', '18', '3', 'Ba loolu amee Yonatan fasook Daawuda kóllëre, ndax sopp ko ni boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6388', '9', '18', '4', 'Ci biir loolu Yonatan summi turkeem, jox ko Daawuda, boole ca ay yérey xareem, ba ca saamaram ak fittam ak ngañaayam sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6389', '9', '18', '5', 'Daawuda nag di dem ci bépp yoonu xare bu ko Sóol yebal, di ca am ndam. Sóol fal ko njiitu xarekat ya, gàngoor gépp rafetlu loolu, jawriñi Sóol itam rafetlu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6390', '9', '18', '6', '¶ Ba ñu demee ba xarekat yay ñibbi, gannaaw ba Daawuda reyee waa Filisti ba, jigéeni mboolem dëkki bànni Israyil a génn gatanduji Buur Sóol, di fecc ak a woy, tabala ya ànd ak sarxolle ya ak xalam ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6391', '9', '18', '7', 'Ña ngay fo, di awoonte, naan: Sóol jam junneem, Daawuda jam fukki junneem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6392', '9', '18', '8', '¶ Sóol ñaawlu kàddu ga, mer lool. Mu ne ca xelam: «Daawuda lañu moomale fukki junni; man, junni! Lu ko deseeti lu moy jal bi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6393', '9', '18', '9', 'Bésub keroog la Sóol dale ronni Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6394', '9', '18', '10', '¶ Ca ëllëg sa ngelawal Yàlla lu aay ne milib ca kaw Sóol, muy waxtu ca digg këram. Daawuda nag di ko xalamal, na mu daan def naka jekk, fekk Sóol ŋàbb ab xeejam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6395', '9', '18', '11', 'Mu jekki sànni xeej ba, te naan ca xelam: «Naa daaj Daawuda ci tabax bi!» Daawuda nag mbas ko ñaari yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6396', '9', '18', '12', '¶ Sóol daldi ragal Daawuda, ndax booba xam na ne Aji Sax jee ko dëddu, ànd ak Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6397', '9', '18', '13', 'Ba loolu amee mu jële ko fi wetam, fal ko njiitu kurélu junniy xarekat, muy xareji, di délsi, jiite gàngoor ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6398', '9', '18', '14', 'Daawuda baaxle ca yoonam yépp, Aji Sax ji ànd ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6399', '9', '18', '15', 'Ba Sóol gisee Daawuda àntule lool, mu gën koo ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6400', '9', '18', '16', 'Teewul mboolem Israyil ak Yuda sopp Daawuda, ngir moo leen jiite woon, di xareji, di dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6401', '9', '18', '17', '¶ Ci kaw loolu Sóol ne Daawuda: «Sama taaw bu jigéen, Merab a ngii. Moom laa lay may. Nekkal ma sama jàmbaaru xare rekk, te xareel Aji Sax ji ay xareem.» Booba Sóol a nga naan ca xelam: «Bu ko sama loxo laal, nay loxol waa Filisti.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6402', '9', '18', '18', '¶ Daawuda ne Sóol: «Waaw, ana lu ma tekki, man maak samay bokk, sama askanu baay ci Israyil, ba wara mana goromlook Buur?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6403', '9', '18', '19', 'Ba ñu demee ba wara jox Daawuda, Merab doomu Sóol ja, Àddiryel ma cosaanoo Mewola lañu ko may.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6404', '9', '18', '20', '¶ Ci kaw loolu Mikal doomu Sóol bëgg Daawuda, ñu àgge ko Sóol, mu am ca mbégte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6405', '9', '18', '21', 'Booba Sóol a nga naan: «Naa ko ko may, ngir mu doon ndëgg-sërëxam, ba waa Filisti teg ko loxo.» Sóol nag wax Daawuda, ñaareel bi yoon, ne ko: «Tey ngay samab goro.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6406', '9', '18', '22', 'Ci biir loolu Sóol sant ay dagam, ne leen: «Diisool-leen maak Daawuda, ngeen wax ko ne ko: “Yaw kat, Buur am na bànneex ci yaw, te it dagam yépp a la sopp. Kon nag nangula doon gorob Buur.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6407', '9', '18', '23', 'Dagi Sóol ya déey Daawuda kàddu yooyu. Daawuda ne leen: «Ngeen defe ne goromlook buur daal, du dara? Man mii taqul dara, tekkiwuma dara!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6408', '9', '18', '24', 'Dag ya yegge Sóol kàddu yooyu Daawuda wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6409', '9', '18', '25', '¶ Sóol ne leen: «Waxleen Daawuda ne ko, Buur de sàkkuwul ub can: xanaa téeméeri mbuñukay waa Filisti yu mu feyoo ci noonam yooyu.» Booba la Sóol laloon mooy pexe mu tàbbal Daawuda ca loxol waa Filisti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6410', '9', '18', '26', 'Dag ya yegge Daawuda kàddu yooya, doon gorob buur daldi koy jaral loola. Balaa àpp baa mat,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6411', '9', '18', '27', 'Daawuda dem na, mooki nitam ba rey ñaar téeméeri waa Filisti. Daawuda indi seeni mbuñuka, ñu waññal ko Buur ba mu mat sëkk, mu daldi yeyoo goromlook Buur. Ba loolu amee Sóol may Daawuda doomam Mikal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6412', '9', '18', '28', 'Sóol nag xam xéll ne Aji Sax jee ànd ak Daawuda, te it doomam Mikal bëgg na ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6413', '9', '18', '29', 'mu gën koo ragalati. Fa la Sóol doxe doon noonub Daawuda ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6414', '9', '18', '30', '¶ Ci kaw loolu njiiti xarey Filisti di amal ay cong, noppiwuñoo xareek Israyil. Teewul saa yu ñu songaan, Daawudaay gëna am ndam mboolem jawriñi Sóol, ba mujj Daawuda amu tur lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6415', '9', '19', '1', '¶ Ba mu ko defee Sóol xamal doomam Yonatan ak dagam yépp ne reylu Daawuda mooy li mu nar. Te Yonatan doomu Sóol sopp Daawuda lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6416', '9', '19', '2', 'Yonatan yegge ko Daawuda, ne ko: «Sama baay a ngi lay wuta rey. Yaw nag fagarul kat te teela xëy ëllëg, seet foo làquji te baña génn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6417', '9', '19', '3', 'Man dinaa dem, taxaw ci sama wetu baay fi nga nekk ci àll bi. Dinaa wax ak sama baay ci yaw, nu bokk taxaw ca tool ba ngay làquji, man ci sama bopp dinaa wax ak sama baay ci yaw ba gis nu mbir mi tëdde, yegge la ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6418', '9', '19', '4', 'Ci kaw loolu Yonatan wax baayam lu baax ci Daawuda, ne ko: «Buur, ngalla bul tooñ Daawuda, sa jaam bii, ndax moom kat tooñu la, lu baax rekk la la masa defal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6419', '9', '19', '5', 'Jaay na bakkanam, ba rey waa Filisti ba. Aji Sax ji maye ca ndam lu réy, ñeel Israyil gépp, nga teg ci bët, am ca mbégte. Ana lu waral ngay tooñ, di tuur deretu jaamburu Yàlla bu mel ni Daawuda, reylu ko ci dara?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6420', '9', '19', '6', 'Sóol nag déggal Yonatan, daldi ne: «Giñ naa ko ci Aji Sax jiy dund, deesul rey Daawuda.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6421', '9', '19', '7', 'Yonatan woo Daawuda, nettali ko waxtaan wa wépp, door koo yóbbu ca Sóol, mu dellu di ko liggéeyal, na woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6422', '9', '19', '8', '¶ Ci kaw loolu xare jibaat, Daawuda dem xeexi ak waa Filisti, daan leen jéll bu réy, ñu daw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6423', '9', '19', '9', 'Ci kaw loolu ngelaw lu aay lu Aji Sax ji dikkal Sóol, fekk ko toog ci biir këram, ŋàbb ab xeejam, Daawudaa di xalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6424', '9', '19', '10', 'Sóol di wuta jam Daawuda xeej bi, ngir daaj ko ca tabax ba. Daawuda nag mbas ko, mu jam xeej ba ca tabax ba. Daawuda daldi daw, ba raw guddig keroog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6425', '9', '19', '11', '¶ Sóol yebal ay ndaw ca kër Daawuda ngir ñu xoolal ko ko, ba bët set, ñu rey ko. Mikal, soxnas Daawuda, yégal ko Daawuda, ne ko: «Soo rawalewul sa bakkan ci guddi gi de, bu ëllëgee dees na la rey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6426', '9', '19', '12', 'Ba loolu amee Mikal jaarale ko ca palanteer ba, mu wàcc, daw, ba raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6427', '9', '19', '13', 'Mikal jël gàllaaju kër ga, teg ca lal ba, fab deru bëy, teg fa féeteek bopp ba, daldi koy sànge malaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6428', '9', '19', '14', 'Sóol yebal ay ndaw yu jàppsi Daawuda, Mikal ne: «Moom de daa wopp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6429', '9', '19', '15', 'Ci kaw loolu Sóol dellu yebal ndaw ya, ngir ñu dem ba gis ko. Mu ne leen: «Indil leen ma ko, booleek lal bi, ba ma rey ko!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6430', '9', '19', '16', 'Naka la ndaw ya délsi, xool, gisuñu lu moy gàllaaju kër ga ca kaw lal ba, ak deru bëy ba féeteek bopp ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6431', '9', '19', '17', 'Ba loolu amee Sóol ne Mikal: «Ana lu waral nga wor ma nii, bàyyi sama noon, mu rëcc?» Mikal ne ko: «Moom kay moo ma ne: “Bàyyi ma, ma daw, lu ko moy ma rey la!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6432', '9', '19', '18', '¶ Noonu la Daawuda dawee ba raw. Mu fekki Samiyel ca Raama, wax ko la ko Sóol def lépp. Ñu ànd, mook Samiyel, dali ca Nayot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6433', '9', '19', '19', 'Ñu yegge ko Sóol ne ko: «Ndeke Daawudaa nga Nayot ca dëkk ba ñuy wax Raama.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6434', '9', '19', '20', 'Sóol yebal ay ndaw, ngir ñu jàpp Daawuda. Nit ña dikk, gis kurélu yonent yuy wax ay waxyu, Samiyel jiite leen. Ba loolu amee, ca kaw ndawi Sóol ya la Noowug Yàlla wàcc, ñuy wax ay waxyu, ñoom itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6435', '9', '19', '21', 'Ñu yegge ko Sóol, mu yebal yeneen ndaw, ñu dikk, di wax ay waxyu, ñoom it. Sóol dellooti yebal ay ndaw, ñetteel bi yoon, ñu dikk, di wax ay waxyu, ñoom itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6436', '9', '19', '22', 'Mu jóg moom ci boppam, jëm Raama. Mu dikk ba ca teen bu mag ba ca Seeku, daldi laajte ne: «Ana fu Samiyel ak Daawuda nekk?» Ñu ne ko: «Ña nga ca Nayot ca Raama.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6437', '9', '19', '23', '¶ Sóol jubal yoonu Nayot ca Raama. Ba loolu amee, ca kawam, moom it, la Noowug Yàlla wàcc, muy wéy di wax ay waxyuy dem, ba àgg Nayot ca Raama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6438', '9', '19', '24', 'Ci kaw loolu mu summiy yéreem, di wax ay waxyu moom it fa kanam Samiyel, daldi ne làndaŋ, ne duŋŋ, bëccëg keroog gépp ak guddi ga gépp. Looloo waral ñu naan: «Moo Sóol it ci yonent yi laa?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6439', '9', '20', '1', '¶ Daawuda nag dawe Nayot, ca wetu dëkk ba ñuy wax Raama. Mu dikk ca Yonatan, ne ko: «Ana lu ma def? Ana ñaawtéef gu ma def, ak fu ma tooñe sa baay, ba muy wut sama bakkan?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6440', '9', '20', '2', 'Yonatan ne ko: «Yàlla tere kay, doo dee mukk! Ma ne, sama baay du def dara lu réy ak lu tuut te yégalu ma ko. Su amoon moomu mébét, lu mu ma ciy nëbb? Loolu kay amul!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6441', '9', '20', '3', 'Daawuda daldi giñ, neeti ko: «Dinaa la ko giñal, sa baay xam na xéll cér bi ma am ci yaw. Moo tax mu ne: “Bu Yonatan yég sama mébét mukk, lu ko moy dina ko naqarlu.” Waaye giñ naa ko, nga fekke ci Aji Sax jiy dund, ab jéego sax doxul sama digganteek dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6442', '9', '20', '4', 'Yonatan ne Daawuda: «Wax ma loo bëgg rekk, ma defal la ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6443', '9', '20', '5', '¶ Daawuda ne Yonatan: «Xanaa lenn. Ëllëg la màggalu Terutel weer wi, te man, manumaa ñàkka toog ak Buur, ngir lekk. Waaye may ma, ma làquji àll ba, ba gannaaw ëllëg ca ngoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6444', '9', '20', '6', 'Su sa baay seetloo ba seetlu ne nekkuma fa, nee ko: “Daawuda déy da maa tinoo tinu, ne ma yiwi ko, mu ne coww ba Betleyem, dëkkam, ngir saraxu at ba at bu fa bokkam yépp amal.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6445', '9', '20', '7', 'Su nee baax na de, sang bi, sama jàmm la, waaye su sànjoo ba sànju nag, xamal ne musiba la nar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6446', '9', '20', '8', 'Su boobaa nag sang bi, yéwéne ma rekk sang bi, ngir kóllëreg Aji Sax ji nga fasook man. Waaye ndegam am na genn ñaawtéef gu ma gàkkal, ngalla rey ma yaw ci sa bopp, jarul nga di ma yóbbu ci sa baay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6447', '9', '20', '9', 'Yonatan ne ko: «Yàlla tere. Te su ma yégoon ba yég musiba mu sama baay nara indi fi sa kaw, na la wóor ne dinaa la ko xamal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6448', '9', '20', '10', 'Daawuda ne Yonatan: «Su la sa baay tontoo kàddu yu ñagas nag, ana ku ma koy xamal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6449', '9', '20', '11', 'Yonatan ne Daawuda: «Kaay nu dem ba ca àll ba.» Ñu ànd ñoom ñaar ba ca àll ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6450', '9', '20', '12', '¶ Yonatan ne Daawuda: «Giñ naa ci Aji Sax ji, Yàllay Israyil, dinaa seetlu sama baay nëgëni sii gannaaw ëllëg. Su la naralee jàmm, yaw Daawuda, dinaa yónnee ci yaw ku la ko déey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6451', '9', '20', '13', 'Waaye su la sama baay nammee indil musiba, yal na ma Aji Sax ji def lu ko raw, ndegam déeyuma la ko, ba rawale la ci jàmm. Yal na Aji Sax ji ànd ak yaw, na mu ànde woon ak saa baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6452', '9', '20', '14', 'Xanaa moos su may dund, ci ngorug Aji Sax ji ngay jëfeek man. Su ma deeyee nag,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6453', '9', '20', '15', 'bul noppee jëfe ngor sa digg ak sama waa kër mukk, ba sax keroog bu Aji Sax ji faree fi kaw suuf képp kuy noonu Daawuda.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6454', '9', '20', '16', 'Noonu la Yonatan fasook waa kër Daawuda, ne: «Yal na Aji Sax ji fey nooni Daawuda.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6455', '9', '20', '17', '¶ Ba mu ko defee Yonatan dellu giñloo Daawuda ci cofeelam gi mu am ci Daawuda ndax ni mu soppe boppam la ko soppe woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6456', '9', '20', '18', 'Yonatan dellu ne ko: «Ëllëg ci màggalu Terutel weer wi, sag wuute dina fés, ndax sa toogu ba mooy wéet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6457', '9', '20', '19', 'Kon bu gannaaw ëllëgee gaawal dem, ba fa nga làqu woon keroog ba mbir mi amee, te nga négandiku ca wetu doju Gindikaay wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6458', '9', '20', '20', 'Man nag dinaa sànni ñetti fitt ca wet ga, mu mel ni daa am lu ma fay diir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6459', '9', '20', '21', 'Su ko defee rekk, ma yebal ndaw, ne ko mu jëli fitt yi. Su ma nee ndaw li: “Ée! Xoolal fitt yaa ngii nga romb, foral!” Su boobaa, ñëwal, jàmm ñeel na la, te dara amul, giñ naa ko ci Aji Sax jiy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6460', '9', '20', '22', 'Waaye su ma nee ndaw li: “Fitt yaa nga nale ca sa kanam!” Su booba, demal, ndax Aji Sax jee la yebal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6461', '9', '20', '23', 'Mbir moomu nu digoo, maak yaw nag, Aji Sax jaa ngii, di ci seede sama digganteek yaw ba fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6462', '9', '20', '24', '¶ Daawuda làquji ca àll ba. Ba màggalu Terutel weer wa jotee, Buur toog di waaja lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6463', '9', '20', '25', 'Buur a nga toog ca toogoom naka jekk, fa sës ca miir ba. Yonatan taxaw, Abner toog, feggook Sóol, toogub Daawuda ba nag wéet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6464', '9', '20', '26', 'Sóol waxul dara bésub keroog, ndax booba ma nga naan ci xelam: «Ndogal la, boo demee daa setul, xam naa daa setul rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6465', '9', '20', '27', 'Ca ëllëg sa, di ñaareelu bésu Terutel weer wa, toogub Daawuda bay wéet ba tey. Sóol nag ne doomam Yonatan: «Waaw, lu waral doomu Yese ji lekksiwul démb ak tey?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6466', '9', '20', '28', 'Yonatan ne Sóol: «Daawuda de da maa tinoo tinu ngir ma yiwi ko, mu dem Betleyem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6467', '9', '20', '29', 'Daf ma ne: “Ngalla yiwi ma, ndax saraxu biiri bokk lanu am ca dëkk ba, sama mag a ma sant, ma teeweji ko. Kon nag su la neexee, may ma rekk ma rëcc, seeti saay bokk.” Looloo waral dikkul ci sa ndab li, Buur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6468', '9', '20', '30', '¶ Ba loolu amee Sóol xadaru ci kaw Yonatan. Mu ne ko: «Doomu caga bi, yaa të ndey! Xanaa xawma ne yaw, doomu Yese ji nga faral, muy sa gàcce, di sa gàcceg kanamu ndey?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6469', '9', '20', '31', 'Ngir li feek doomu Yese jiy dund fi kaw suuf, yaw doo taxaw, sa nguur du taxaw. Léegi nag, yónneel, ñu indil ma ko, ndax moom aji dee la!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6470', '9', '20', '32', 'Yonatan ne baayam: «Lu tax muy dee? Ana lu mu def?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6471', '9', '20', '33', 'Sóol ne ko xërr xeej ba, nar koo rey. Yonatan nag xam ne rey Daawuda la baayam dogu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6472', '9', '20', '34', 'Yonatan jóge ca ndab la ak tàngooru meram. Lekkul dara keroog ñaareelu bésu màggalu Terutel weer wa, ndax naqar wu mu am ca na baayam torxale Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6473', '9', '20', '35', '¶ Ca ëllëg sa Yonatan xëy, xalelu góor bu ndaw ànd ak moom, mu dem ca àll ba, ca digoom baak Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6474', '9', '20', '36', 'Mu ne xaleem ba: «Dawal seeti fitt yi may sànni.» Xale ba daw, mu soqi fitt ga, mu jiitu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6475', '9', '20', '37', 'Xalelu góor ba dem ba fa fittu Yonatan ga dal, Yonatan woo xale bi, ne ko: «Ée! Xanaa du fitt gaa nga nale ca sa kanam?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6476', '9', '20', '38', 'Mu wooti ko, ne ko: «Ée, doxal gaaw, bul taxaw!» Xale ba for fitt ga, dellu ca njaatigeem Yonatan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6477', '9', '20', '39', 'Xale bu góor ba nag xamu ca dara, Yonatan ak Daawuda rekk a xam mbir ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6478', '9', '20', '40', 'Yonatan daldi jox xaleem ba ay gànnaayam, ne ko: «Doxal, yóbbu ca dëkk ba.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6479', '9', '20', '41', 'Xale ba dem, Daawuda jóg, génne ca làquwaayam ba fare bëj-saalum. Mu ne gurub, dëpp jëëm fa suuf, sujjóot ñetti yoon, ku nekk fóon sa moroom, ñoom ñaar ñépp jooy, te Daawuda rawati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6480', '9', '20', '42', 'Yonatan ne Daawuda: «Demal ak jàmm, gannaaw noo giñoo nun ñaar ci turu Aji Sax ji ne “Aji Sax jeey seede sama digganteek yaw, ak diggante sama askan ak saw askan, ba fàww.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6481', '9', '21', '1', '¶ Ba mu ko defee Daawuda dem, Yonatan dellu ca dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6482', '9', '21', '2', '¶ Gannaaw ba loolu wéyee Daawuda dem dëkk ba ñuy wax Noob ca Ayimeleg sarxalkat ba. Ayimeleg gatandu ko, di lox, ne ko: «Lu la taxa wéet, kenn àndul ak yaw?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6483', '9', '21', '3', 'Daawuda ne Ayimeleg sarxalkat ba: «Buur a ma sant ne ma: “Bu kenn xam lenn ci li ma la yónni, ak li ma la sant.” Samay ndaw nag, xamal naa leen ne bérab sàngam lañu wara xaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6484', '9', '21', '4', 'Loo fi denc nag? Su dee juróomi mburu mbaa lu beggandi rekk, jox ma!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6485', '9', '21', '5', 'Sarxalkat ba ne Daawuda: «Dencuma mburum neen de, mburu mu sell a fi ne. Jëlal, jox say nit, ndegam fekk na leen ñu fegu ci aw jigéen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6486', '9', '21', '6', 'Daawuda ne sarxalkat ba: «Aw jigéen kay mbañ la ci nun naka jekk, su ma nekkee ci yoonu xare, te sellal la sama nit ñi nekke nii. Doonte yoon wii laajul sellal, tey fekk na leen sellal moos ci moomu mbir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6487', '9', '21', '7', 'Ci kaw loolu sarxalkat ba jox ko loola ñu sellal, ndax mburu amu fa woon, lu moy mburum teewal, ma ñu jële woon fa Aji Sax ji, ba wuutal fa mburu mu tàng ca saa sa ñu ko fa jëlee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6488', '9', '21', '8', '¶ Fa la fekk keroog ab jawriñu Sóol bu yitte téye woon fa Aji Sax ji. Mooy Edomeen ba ñuy wax Doweg; njiital sàmmi Sóol la woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6489', '9', '21', '9', '¶ Daawuda ne Ayimeleg: «Dencoo fi ab xeej mbaa saamar bu jàppandee? Ndax du saamar, du lenn ci samay gànnaay lu ma indaale, ngir yónnentu Buur a jampoon lool.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6490', '9', '21', '10', 'Sarxalkat ba ne ko: «Xanaa saamarub Golyaat waa Filisti ba nga reyoon ca xuru Ela. Ma nga nee laxase ca turki ba, ca gannaaw xar-sànni ma. Soo ko bëggee, jëlal, boobu rekk a fi ne.» Daawuda ne ko: «Aa! Boobu kay amul moroom, jox ma ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6491', '9', '21', '11', '¶ Bésub keroog Daawuda daw na Sóol ba àgg ca Akis buurub Gaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6492', '9', '21', '12', 'Jawriñi Akis ya wax Akis ne ko: «Xanaa kii du Daawuda, boroom réew mi? Du kii lañuy woyal, di fecc, naan: “Sóol jam junneem, Daawuda jam fukki junneem”?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6493', '9', '21', '13', '¶ Daawuda am lu mu foog ci kàddu yooyu, ba tax mu ragal lool Akis buurub Gaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6494', '9', '21', '14', 'Mu daldi soppliku ba mel ni ku teqlikook sagoom ca seen kanam, di dof-doflu ca seen kaw, di bindantu ca bunt yaaka rogalaatal ay yuut ca kawaru sikkim ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6495', '9', '21', '15', 'Akis ne jawriñam ya: «Xam ngeen ne kii ab dof la; ana lu ngeen ma koy indile?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6496', '9', '21', '16', 'Damaa ñàkk ay dof ba ngeen di ma yokkal lii, muy def yëfi dof fi sama kaw? Lu lii di wut sama biir kër?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6497', '9', '22', '1', '¶ Ba loolu amee Daawuda jóge Gaat, daw làquji ca biir xuntim Adulam. Magam yaak waa kër baayam gépp yég ko, dikk, fekksi ko fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6498', '9', '22', '2', 'Ci biir loolu mboolem boroom njàqare ya, ak ña bor jiital, ak tàng-xol ya, ñoom ñépp dajeji fa Daawuda, mu doon seen njiit. Ñu wara tollook ñeenti téeméeri nit, ànd ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6499', '9', '22', '3', 'Daawuda bàyyikoo fa dem Mispe, ca diiwaanu Mowab. Mu wax buuru Mowab ne ko: «Rikk may ma, sama baay ak sama ndey dikk toog ak yaw, ba ma xam nu Yàlla di def ak man.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6500', '9', '22', '4', 'Noonu la Daawuda yóbboo ay waajuram Mispe ca buuru Mowab, ñu toog fa mboolem diir ba mu làqu ca rawtoom ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6501', '9', '22', '5', 'Ci kaw loolu Yonent Yàlla Gàdd ne Daawuda: «Bul toog ci rawtu bi, fabul dem réewum Yuda.» Daawuda bàyyikoo ca, dem ba ca gottub Eret.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6502', '9', '22', '6', '¶ Ci biir loolu Sóol dégg ne gis nañu Daawuda ak ña ànd moom. Booba Sóol a nga toog ca ker garabu tamaris, ga ca Gibeya ca kaw tund wa. Ma nga ŋàbb xeejam, jawriñam yépp taxaw ci wetam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6503', '9', '22', '7', 'Sóol wax ak jawriñam yi taxaw ci wetam, ne leen: «Yeen Beñamineen ñi, dégluleen! Mbaa yeen ñépp, doomu Yese jee leen di jox ay tool aki tóokëri reseñ, am yeen ñépp lay fal njiiti kuréli junni ak njiiti kuréli téeméer,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6504', '9', '22', '8', 'ba ngeen di ma fexeel yeen ñépp? Du kenn ku ma yégal ne sama doom fasoo naak doomu Yese ji. Du kenn ku ma tiisoo, yégal ma ne sama doom a ngi xabtal sama surga ci sama kaw, ngir mu waajal ma am tëru ni tey jii!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6505', '9', '22', '9', '¶ Doweg, Edomeen ba taxawandook jawriñi Sóol, daldi àddu, ne: «Man de, gis naa doomu Yese ji, mu dikk dëkk ba ñuy wax Noob, ca Ayimeleg doomu Ayitub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6506', '9', '22', '10', 'Ayimeleg seetal na ko ci Aji Sax ji, ab dund it may na ko ko, te it saamaru Golyaat waa Filisti ba, jox na ko ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6507', '9', '22', '11', 'Buur Sóol woolu sarxalkat ba Ayimeleg doomu Ayitub, ak mboolem bokki baayu Ayimeleg ya doon ay sarxalkat ca Noob; ñu wuysi Buur Sóol, ñoom ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6508', '9', '22', '12', 'Buur ne: «Yaw doomu Ayitub, déglu ma fii!» Mu ne ko: «Maa ngi lay dégg, sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6509', '9', '22', '13', 'Sóol ne ko: «Li nga ma def nag, di ma fexeel, yaak doomu Yese ji? Yaa ko may ab dund, yaa ko jox ab saamar, seetal ko ci Yàlla, ba mu jógal ma, di ma tëru nii tey!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6510', '9', '22', '14', '¶ Ayimeleg ne Buur: «Buur, ana sa surga yii ba ñu daj, ku la nangule ni Daawuda mii, di sa goro, jiite say dag, te di ku ñu nawloo ci sa biir ëtt bii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6511', '9', '22', '15', 'Du keroog laa ko jëkka seetal ci Yàlla de! Te it Yàlla buma la lalal pexe! Dëgg waay, Buur sama sang, bu ma topp lenn maak kenn ci sama waa kër baay, ndax kat sang bi, xawma dara ba dara booloo jeex ci menn pexe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6512', '9', '22', '16', 'Buur Sóol ne ko: «Yaw Ayimeleg kay, dee rekk mooy sab àtte, yaak sa waa kër baay yépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6513', '9', '22', '17', 'Ba mu ko defee Buur ne dagam ya ko dar: «Ayca, reyleen sarxalkati Aji Sax yii, gannaaw ñoom it ñook Daawudaa far. Yégoon nañu ba muy daw te xamaluñu ma ko.» Dagi buur ya nag baña xàcci seen loxo ci kaw sarxalkati Aji Sax ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6514', '9', '22', '18', 'Buur ne Doweg: «Ayca yaw, fàddal sarxalkat yii!» Doweg Edomeen ba fàdd sarxalkat ya. Rey na bésub keroog juróom ñett fukki nit ak juróom (85) ñuy sol xar-sànnim lẽe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6515', '9', '22', '19', 'Waa Noob dëkkub sarxalkat ya it, mu jam leen, leele ñawkay saamar; góor ak jigéen, gone ya, ba ca ñay nàmp, ak nag yaak mbaam yaak gàtt ya, lépp la leele ñawkay saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6516', '9', '22', '20', '¶ Jenn doomu Ayimeleg miy doomu Ayitub doŋŋ a rëcc, te mooy Abiyatar. Mu daw, fekki Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6517', '9', '22', '21', 'Mu yégal Daawuda ne ko Sóol reylu na sarxalkati Aji Sax yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6518', '9', '22', '22', 'Daawuda ne Abiyatar: «Xamoon naa bésub keroog ne gannaaw Doweg Edomeen baa nga fa woon, du ñàkk moos mu nettali ko Sóol. Man mii maa gàddu sa bakkani waa kër baay gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6519', '9', '22', '23', 'Waaye toogal fii ci man, te bul ragal dara. Ki lay wuta rey moo may wuta rey man itam. Soo nekkee ci sama wet nag, yiiru nga.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6520', '9', '23', '1', '¶ Mu am bés nag, ñu yégal Daawuda, ne ko: «Waa Filisti de ña ngay song waa Keyla xare. Ña ngay sëxëtoo dàgga ya.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6521', '9', '23', '2', 'Daawuda seet ci Aji Sax ji, ne ko: «Ndax ma dem xarejeek waa Filisti?» Aji Sax ji ne Daawuda: «Demal kay xareek waa Filisti, xettli waa Keyla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6522', '9', '23', '3', 'Niti Daawuda ne Daawuda: «Waaw, ndegam fii ci Yuda lanu tiite, astamaak bu nu demee Keyla, ba janook làngi waa Filisti!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6523', '9', '23', '4', 'Daawuda dellu seet ci Aji Sax ji, Aji Sax ji ne ko: «Doxal dem Keyla, man, maay teg waa Filisti ci say loxo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6524', '9', '23', '5', 'Ba mu ko defee Daawuda ànd aki nitam dem Keyla, xareek waa Filisti, duma leen duma yu réy, yóbbu seenug jur. Noonu la Daawuda xettlee waa Keyla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6525', '9', '23', '6', '¶ Ba Abiyatar doomu Ayimeleg dawee fekki Daawuda ca Keyla, xar-sànni ma la indaale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6526', '9', '23', '7', '¶ Ci kaw loolu ñu yegge Sóol ne ko Daawuda dem na Keyla. Sóol ne: «Kon de Yàllaa ko teg ci samay loxo, ndax ba mu duggee biir dëkk bu tëje ràpp la tëj boppam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6527', '9', '23', '8', 'Ba loolu amee Sóol woo gàngooram gépp xare, ngir ñu dem Keyla, gawi Daawudaaki nitam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6528', '9', '23', '9', 'Daawuda nag yég ne moom la Sóol di fexeel njekkar. Mu ne Abiyatar sarxalkat ba: «Indil xar-sànni mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6529', '9', '23', '10', 'Mu indi ko, Daawuda ne: «Éy Aji Sax ji, Yàllay Israyil sama Boroom, dégg naa déy ne Sóol a ngi waaja dikk Keyla gii, tas-si dëkk bi ndax man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6530', '9', '23', '11', 'Mbaa kilifay Keyla duñu ma teg ci loxoom? Boroom bi, ndax li ma dégg ñu naan Sóol a ngi ñëw, dëgg la? Éy Aji Sax ji, Yàllay Israyil, sama Boroom, ngalla wax ma!» Aji Sax ji ne: «Dina ñëw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6531', '9', '23', '12', 'Daawuda ne: «Mbaa kilifay Keyla duñu ma teg, maak samay nit ci loxol Sóol?» Aji Sax ji ne ko: «Ahakay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6532', '9', '23', '13', 'Daawuda fabu mooki nitam, ñu wara tollu ci juróom benni téeméer, daldi bàyyikoo Keyla, di taxawaaloo fépp fu ñu ñeme. Ba ñu yeggee Sóol ne ko Daawuda rëcce na Keyla, Sóol yebbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6533', '9', '23', '14', '¶ Daawuda nag nekk ca xunti yu kawe ya ca màndiŋ ma, toog foofa ca tund, wa ca màndiŋu Sif. Sóol di ko seet bés bu nekk, waaye Yàlla tegul Daawuda cay loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6534', '9', '23', '15', 'Gannaaw gi Daawuda yég ne Sóol waajal na aw yoon ngir jël bakkanam. Booba Daawudaa nga ca màndiŋu Sif ca Orsa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6535', '9', '23', '16', 'Ci biir loolu Yonatan doomu Sóol ja dem Orsa ca Daawuda, di ko ñaax ngir mu gëna dëgërloo Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6536', '9', '23', '17', 'Mu ne ko: «Bul tiit. Loxol Sóol sama baay du la jot. Yaw yaay falu Buur ci Israyil, te maay doon sa bummi. Sama baay ci boppam xam na loolu bu baax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6537', '9', '23', '18', 'Ci biir loolu ñu feddli seen kóllëre ñoom ñaar fa kanam Aji Sax ji. Daawuda des Orsa, Yonatan ñibbi këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6538', '9', '23', '19', '¶ Ba loolu amee waa Sif dem Gibeya ca Sóol, ne ko: «Daawuda de, ma nga làqu fa nun. Ma nga ca xunti yu kawe ya ca Orsa, ca kaw tundu Akila, fa féete màndiŋ ma bëj-saalum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6539', '9', '23', '20', 'Buur, saa yoo bëggee ñëw rekk, ñëwal. Kon, Buur, nun noo koy teg ci say loxo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6540', '9', '23', '21', 'Sóol ne leen: «Yal na leen Aji Sax ji barkeel ndax yég ngeen ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6541', '9', '23', '22', 'Léegi demleen, xoolaat bu baax; seetleen ba gis fu mu jaare, ak ku ko fa gis, ndax xamal nañu ma ne ku ñora ñor la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6542', '9', '23', '23', 'Seetleen ba gis fépp fu mu mana làqu, doora délsi fii ci man, indil ma lu leer. Su ko defee ma ànd ak yeen. Su Daawuda nekkee ci gox bi, dinaa topp tànkam ci biir mboolem làngi Yudeen ñi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6543', '9', '23', '24', '¶ Ba loolu amee waa Sif jiituji Sóol ca Sif. Fekk na Daawudaaki nitam ña nga woon ca joor ga ca màndiŋu Mawon, fa féete màndiŋ ma bëj-saalum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6544', '9', '23', '25', 'Sóol aki nitam dem, di wër Daawuda, ñu yegge ko Daawuda, mu dem ba ca doj wa, làqu foofa ca màndiŋu Mawon. Sóol yég ko, dàqi ko ca biir màndiŋu Mawon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6545', '9', '23', '26', 'Sóol a ngay demee gii wetu tund wi, Daawudaaki nitam bartaloo wet ga ca des, gaawtu di wéy, ngir rëcc Sóol. Naka la Sóol ak mbooloom dem bay wër-ndombo Daawuda aki nitam, ngir jàpp leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6546', '9', '23', '27', 'ndaw dikk ca Sóol ne ko: «Dikkal gaaw, waa Filisti song nañu réew ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6547', '9', '23', '28', 'Sóol nag fomm ndàqum Daawuda, ngir dajejeek waa Filisti. Looloo waral turu bérab boobu di Sela Amalekot (mu firi doju Rawukaay).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6548', '9', '24', '1', '¶ Foofa la Daawuda bàyyikoo, dali ca xunti yu kawe ya ca Engedi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6549', '9', '24', '2', 'Naka la Sóol délsi, jóge ca ndàqum waa Filisti, ñu ne ko: «Ndeke Daawudaa nga ca màndiŋu Engedi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6550', '9', '24', '3', 'Ci kaw loolu Sóol jël ñetti junniy xarekat yu mu tànne ci bànni Israyil gépp, ngir wëri Daawuda aki nitam, ba fa dendeek tundi Sikket ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6551', '9', '24', '4', 'Mu dem ba tollook ay ngéddi xar ca yoon wa; foofa am xuntee nga fa woon. Mu dugg ca biir, di suturlu. Fekk na Daawudaaki nitam a nga ca biir-a-biir xunti ma, toog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6552', '9', '24', '5', '¶ Ba mu ko defee niti Daawuda ya déey Daawuda, ne ko: «Xoolal bésub tey jii la la sa yàlla Aji Sax ji noon: “Maa ngii, di teg sab noon ci say loxo, nga def ko lu la neex.”» Daawuda yoot ndànk, ba dagg ca lafu mbubbum Sóol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6553', '9', '24', '6', 'Ba loolu amee fitu Daawuda ne tërit ndax la mu dagg ca lafu mbubbum Sóol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6554', '9', '24', '7', 'Mu ne nitam ña: «Yal na ma Aji Sax ji musal ba duma def sama sang, kii Aji Sax ji fal, jëf ju tollu ni xàccil ko sama loxo, ndax moom mooy ki Aji Sax ji fal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6555', '9', '24', '8', 'Kàddu yooyu la Daawuda dànkaafoo nitam ña; mayu leen ñu dal ci kaw Sóol, ba Sóol jóge ca xunti ma, dem yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6556', '9', '24', '9', '¶ Daawuda nag génn xunti ma, woo Sóol, ne ko: «Éey, Buur sama sang!» Sóol geesu; Daawuda sukk, sujjóot, dëpp jëëm fa suuf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6557', '9', '24', '10', 'daldi wax Sóol ne ko: «Lu waral ngay déglu ku la naan: “Daawuda mii sa musiba lay wut.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6558', '9', '24', '11', 'Bés a ngii tey, nga gisal sa bopp ni la Aji Sax ji tege tey ci samay loxo ci biir xunti mi. Nee ñu ma, ma rey la, waaye dama laa xool bëtu ñeewante. Maa ne duma xàccil mukk sama loxo sama sang, ndax mooy ki Aji Sax ji fal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6559', '9', '24', '12', 'Te xoolal, Baay, xoolal rekk sa daggitu mbubb wii ci sama loxo. Gannaaw maa ko dagge ci sa mbubb te reyuma la, war ngaa xam, nag xéll ne naruma genn mbon mbaa pexem fippu, te tooñuma la. Yaw kay yaa may rëbb, ngir jël sama bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6560', '9', '24', '13', 'Yal na Aji Sax ji àtte sama digganteek yaw. Yal na ma Aji Sax ji feyul ci yaw, waaye du sama loxoo lay dal mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6561', '9', '24', '14', 'Mooy la ñu léeb bu yàgg rekk ne: “Ku bon, mbon rekk.” Man nag sama loxo du la dal mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6562', '9', '24', '15', 'Ana sax ku buurub Israyil jóg, di dàqi? Ab xaj bu dee, aw fel doŋŋ lay dàq!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6563', '9', '24', '16', 'Aji Sax jeey àttekat bi, te mooy àtte sama digganteek yaw. Yal na ma geesu te sàmm sama àq. Yal na ma jox dëgg, ba génne ma ci say loxo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6564', '9', '24', '17', '¶ Ba Daawuda waxee Sóol kàddu yooyu ba daaneel, Sóol da ne: «Éy Daawuda, doom, loolu sa baat la moos?», daldi ne yikkét jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6565', '9', '24', '18', 'Mu ne Daawuda: «Dëgg déy nga am ci sama kaw, ndax yaa ma defal lu baax, ma fey la lu bon!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6566', '9', '24', '19', 'Yaa ma wax lu baax li nga ma defal tey; Aji Sax ji teg ma ci say loxo, te reyuloo ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6567', '9', '24', '20', 'Ana kuy jekku noonam, wacc ko mu dem ak jàmm? Yal na la Aji Sax ji fey lu baax li nga ma defal bésub tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6568', '9', '24', '21', 'Léegi nag dama ne, xam naa ne dinga doon buur moos, te nguurug Israyil dina sax ci say loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6569', '9', '24', '22', 'Kon nag giñal ma ci Aji Sax ji ne doo dagg sama askan wi may wuutu, te doo raafal sama tur ci sama waa kër baay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6570', '9', '24', '23', 'Ba mu ko defee Daawuda giñal Sóol loolu, Sóol ñibbi këram, Daawuda ànd aki nitam, dellu ca xunti mu kawe ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6571', '9', '25', '1', '¶ Gannaaw ba loolu wéyee Samiyel faatu, Israyil gépp daje, dëj ko, daldi koy denc ca këram ca Raama. Daawuda nag fabu, wuti màndiŋu Paran.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6572', '9', '25', '2', '¶ Jenn waay a nga woon ca dëkk ba ñuy wax Mawon. Amoon na alal foofa ca dëkk ba ñuy wax Karmel; ku barele woon lool la, amoon na ñetti junniy xar ak junniy bëy. Mu nekkoon Karmel, di watlu ay xaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6573', '9', '25', '3', 'Nabal la waa ji tuddoon, soxnaam di Abigayil. Ndaw su yewwu la woon te taaru, jëkkëram nag bokk ci giiru Kaleb, di ku ñàng te soxor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6574', '9', '25', '4', 'Ci biir loolu Daawuda dégge ca màndiŋ ma ne Nabal a ngay watlu ay xaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6575', '9', '25', '5', 'Mu yebal fukki ndaw, ne leen: «Demleen Karmel, ngeen àgg ba ca Nabal. Nuyul-leen ma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6576', '9', '25', '6', 'Ngeen ne ko Daawuda nee: “Fekkeel déwén, yal nanga am jàmm, sa kër, jàmm, lépp lu bokk ci yaw it, jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6577', '9', '25', '7', 'Dégg naa ne watkati jur yaa ngi wate ci yaw. Say sàmm nag nekkoon nañook nun, te soxorewunu leen, lenn lu bokk ci ñoom it réerul, mboolem diir ba ñuy sàmm ca Karmel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6578', '9', '25', '8', 'Laajal rekk say surga, dinañu la ko wax. Daawuda sa doom nag, sang bi, moo lay ñaan nga yéwéne nu ci bésu tey bu rafet bii nu dikke, te may nu loo am rekk, nu bokk kook moom.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6579', '9', '25', '9', '¶ Ndawi Daawuda ya nag dikk, jottli Nabal kàddu yooyu yépp ci turu Daawuda, ba daaneel, ne tekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6580', '9', '25', '10', 'Nabal ne ndawi Daawuda: «Ana kuy Daawuda? Kuy doomu Yese sax? Jamonoy tey jaam yu baree ngi fàqe ci seeni sang.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6581', '9', '25', '11', 'Ana luy ndeyi may jël saab dund ak samam ndox, ak yàppu jur, gi ma rendil sama watkati jur, di ko jox ñu ma xamul fu ñu jóge?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6582', '9', '25', '12', 'Ba loolu amee ndawi Daawuda walbatiku ñibbi. Ba ñu dikkee, daldi koy yegge kàddu yooyu yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6583', '9', '25', '13', 'Daawuda ne ndawam ya: «Ràngooleen seeni saamar, yeen ñépp.» Ñu ràngoo seeni saamar ñoom ñépp, Daawuda it ràngoo saamaram, lu tollook ñeenti téeméeri góor ànd ak Daawuda, ñaar téeméer des ca seen cummikaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6584', '9', '25', '14', '¶ Ci biir loolu kenn ca surga ya wax Abigayil jabaru Nabal, ne ko: «Ãa, Daawuda de moo yebal ay ndaw yu jóge ca màndiŋ ma, ngir nuysi sunu sang, waaye moom, da leena jànni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6585', '9', '25', '15', 'Ndaxam nit ñooñu de, ñu baaxoon lool lañu ci nun. Soxorewuñu nu, te réerlewunu lenn it mboolem diir ba nu bokkee ak ñoom aw yoon, ca àll ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6586', '9', '25', '16', 'Sunu kiiraay la nu woon guddi ak bëccëg, la nu nekkoon ak ñoom lépp, di sàmm gàtt yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6587', '9', '25', '17', 'Léegi nag seetal, ba xam loo ci wara def, ndax musiba kat dëgmal na sunu sang, ak waa këram gépp. Moom nag dafa naqari deret, ba maneesula wax ak moom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6588', '9', '25', '18', '¶ Ba mu ko defee Abigayil gaaw sàkk ñaar téeméeri mburu, ak ñaari mbuusi biiñ, ak juróomi gàtt yu ñu defar, ak juróomi natti peppum mbool, ak téeméeri cabbi reseñ, ak ñaar téeméeri danki figg, boole ko sëf ci ay mbaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6589', '9', '25', '19', 'Mu ne ay surgaam: «Jiituleen, maa ngi topp ci yeen.» Nabal jëkkër ja nag, ndaw sa waxu ko ci dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6590', '9', '25', '20', 'Naka la ndaw sa dawal mbaamam, làqoo mbartalu tund wa, di wàcc ca xur wa, ndeke Daawudaa nga ànd aki nitam, di dajeek moom; ndaw sa ne pemm ca ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6591', '9', '25', '21', 'Fekk na Daawuda doon wax naan: «Ndeke kay neen laa doon wattoo mboolem lu bokk ci kii ca màndiŋ ma, ba lennam réerul; lu bon la ma feye lu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6592', '9', '25', '22', 'Yal na ma Yàlla teg mbugal mu gëna tar, ndegam maa wacc bët di sete kenn ku bokk ci waa jii, kuy taxaw, colal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6593', '9', '25', '23', '¶ Abigayil séen Daawuda, daldi gaaw wàcc mbaam ma, ne gurub fa kanamam, dëpp jëëm fa suuf, sujjóot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6594', '9', '25', '24', 'Naka la ne fëlëñ ca tànki Daawuda, ne ko: «Sang bi, naa tegoo tooñ gi, may ma rekk, ma wax la. Ngalla sama sang, déglul sama kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6595', '9', '25', '25', 'Sang bi, bul déglu mukk nit ku bon kii, Nabal mii. Moom turam doŋŋ la wuyu, nde Nabal (Dof bi) la tudd, te ndof la nekke. Man nag sang bi, gisuma woon ndaw yi nga yebal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6596', '9', '25', '26', 'Léegi nag sang bi, giñ naa ko ci Aji Sax jiy dund, nga fekke tey, Aji Sax jee la teree tuur deret tey, di feyul sa bopp. Muy say noon, di ñi lay fexeel lu bon, yal nañu bokk ak Nabal mii demin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6597', '9', '25', '27', 'Sarica bii ma la indil nag, sang bi, nañu ko jox xale yu góor yi topp ci yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6598', '9', '25', '28', 'Sang bi, jéggal ma rekk ndax Aji Sax jee lay defal moos kër gu yàgg. Kon nag, Yàlla bu nit gis mukk lu bon ci yaw, sa giiru dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6599', '9', '25', '29', 'Bu ñu la doon dàq, di wut sa bakkan, yal na fekk sa bakkan dence ca ëmbu aji dund ña, ca sa wetu Yàlla Aji Sax ji, sang bi. Waaye sa bakkan ub noon, yal na ko mbaq, sànni fu sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6600', '9', '25', '30', 'Keroog, sang bi, bu la Aji Sax ji defalee mboolem lu baax la mu la dig, ba fal la, nga jiite Israyil déy,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6601', '9', '25', '31', 'su boobaa doo réccu, doo am yaraange ci loo doon tuure deret ci neen, mbaa loo doon feyul sa bopp. Te ngalla sang bi, keroog bu la Aji Sax ji baaxee, fàttlikul sab jaam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6602', '9', '25', '32', '¶ Daawuda ne Abigayil: «Cant ñeel na Aji Sax ji Yàllay Israyil, mi la yebal bésub tey jii, ngir nga dogale ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6603', '9', '25', '33', 'Maa ngi lay gërëme sa njort, di la gërëme sa jëmmu bopp jii ma teree tuur deret, ngir feyul sama bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6604', '9', '25', '34', 'Lu ko moy de, giñ naa ci Kiy Dund, Aji Sax ji Yàllay Israyil, ji ma téye ba loruma la, soo gaawul woon, dogalesi ma, du kenn moos ku ñuy wacc, bët di ko sete ci mboolem kuy taxaw colal te bokk ci Nabal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6605', '9', '25', '35', 'Ba loolu amee Daawuda nangoo ca loxol ndaw sa la mu ko indil, daldi ne ko: «Ñibbil ak jàmm. Dégg naa sa kàddu te nangul naa la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6606', '9', '25', '36', '¶ Ba mu ko defee Abigayil dellu ca Nabal, fekku ko lu moy mu amal biir këram bernde ju mel ni berndey buur. Xol baa nga sedd, mu màndi lool, ba tax Abigayil waxu ko dara ba bët set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6607', '9', '25', '37', 'Ca suba sa ba biiñub Nabal giifee, jabaram wax ko la xew, fit wa jekki dee goyy ca biir dënn ba, yaram wa daldi mel niw doj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6608', '9', '25', '38', 'Ñu teg ca lu tollook fukki fan, Aji Sax ji fàdd Nabal, mu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6609', '9', '25', '39', 'Ci kaw loolu Daawuda dégg ne Nabal dee na, mu ne: «Cant ñeel na Aji Sax ji sama boroom, mi àtte gàcce gi ma ame ci Nabal, te tere maa def lu bon. Mbonug Nabal la Aji Sax ji walbati, këpp ci kaw boppam.» Daawuda nag yónnee kàddoom ca Abigayil, ngir jël ko jabar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6610', '9', '25', '40', 'Surgay Daawuda ya dem ca Abigayil ca Karmel, wax ko ne ko: «Daawudaa nu yónni fi yaw, ngir bëgg laa jël soxna.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6611', '9', '25', '41', '¶ Abigayil daldi sujjóot, dëpp jëëm fa suuf, ne leen: «Maa ngii dib jaamam, ba ci raxas tànki surgaam yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6612', '9', '25', '42', 'Ci kaw loolu Abigayil ne ñokket, war mbaamam, juróomi surgaam yu jigéen ànd ak moom, mu topp ca ndawi Daawuda ya. Noonu la Abigayil doone soxnaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6613', '9', '25', '43', '¶ Ayinowam ma cosaanoo Yisreel itam, Daawuda jëloon na ko soxna, ñuy wujje ñoom ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6614', '9', '25', '44', 'Fekk na Sóol nangu doomam Mikal, soxnas Daawuda, may ko waa Galim ba ñuy wax Palti doomu Layis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6615', '9', '26', '1', '¶ Waa Sif ñoo demoon ca Sóol ca Gibeya, ne ko: «Yéguloo ne Daawudaa nga làqu ca tundu Akila, fa janook màndiŋ ma?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6616', '9', '26', '2', 'Sóol dem ba ca màndiŋu Sif, ànd ak ñetti junniy ñeyi xarey Israyil, ngir rëbb Daawuda ca màndiŋu Sif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6617', '9', '26', '3', 'Ba mu ko defee Sóol dale ca wetu yoon wa, ca kaw tundu Akila, janook màndiŋ ma. Daawuda ma ca màndiŋ ma nag yég ne Sóol toppsi na ko foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6618', '9', '26', '4', 'Mu yebal ay ndaw yu ko nemmikujil, ba mu wóor ko ne Sóol agsi na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6619', '9', '26', '5', 'Ci kaw loolu Daawuda dem ba fa Sóol dal. Mu gis fa Sóol tëdd, mook Abner doomu Ner njiital gàngooram. Sóol a nga tëdd ca digg dal ba, gàngoor ga tëdd, yéew ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6620', '9', '26', '6', '¶ Daawuda daldi laaj Ayimeleg Etteen ba, ak Abisay ma Seruya di yaayam, te mu bokk ak Yowab. Mu ne leen: «Kuy ànd ak man dem ca biir dal ba, fa Sóol?» Abisay ne ko: «Man maay ànd ak yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6621', '9', '26', '7', 'Daawuda ànd ak Abisay ci guddi, ba fa dalu gàngoor ga. Ndeke Sóol a nga tëdd di nelaw ca digg dal ba, xeejam baa nga sampe fa suuf, féeteek bopp ba, Abner ak gàngoor gaa nga tëdd, yéew ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6622', '9', '26', '8', 'Abisay ne Daawuda: «Yàlla de teg na sab noon ci say loxo guddig tey jii. Bàyyil rekk ma daaj ko xeej bi fi suuf benn yoon rekk, du ñaar!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6623', '9', '26', '9', 'Daawuda ne Abisay: «Bu ko rey. Ana kuy yékkati loxoom ci kaw ki Aji Sax ji fal, te yoon dabu ko?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6624', '9', '26', '10', 'Daawuda teg ca ne ko: «Giñ naa ci Aji Sax jiy dund, Aji Sax ji ci boppam moo koy fàdd. Yaar àppam jot, mu dee, mbaa mu dem xare, des ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6625', '9', '26', '11', 'Waaye yal na ma Aji Sax ji musal ci yékkati sama loxo ci kaw ki Aji Sax ji fal. Xanaa nga jël rekk xeej bi féeteek bopp bi, ak njaqal ndox li, te nu dem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6626', '9', '26', '12', 'Daawuda nag jël xeej baak njaqal ndox la féeteek boppu Sóol. Ñu daldi dem te kenn gisul, kenn yégul, kenn yewwuwul, ndax ñépp a ngay nelaw nelaw yu xóot yu bawoo ci Aji Sax ji, daanu ci seen kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6627', '9', '26', '13', '¶ Ba loolu amee Daawuda jàll ba ca wàlla, daldi taxawe fu sore ca kaw tund wa, digganteem ak dalub Sóol ne yàmblaŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6628', '9', '26', '14', 'Mu àddu ca kaw, wax ak gàngoor ga, daldi ne Abner doomu Ner: «Éey Abner, doo ma wuyu?» Abner ne ko: «Yaw yaa di kan bay joor Buur?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6629', '9', '26', '15', 'Daawuda ne Abner: «Xanaa doo jàmbaaru góor? Ku fiy sa moroom ci Israyil? Ana lu la tee wattu Buur, sab sang? Am na ci xarekat yi ku bóomsi woon Buur, sab sang.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6630', '9', '26', '16', 'Xam nga ne li nga def baaxul de! Giñ naa ko ci Aji Sax jiy dund, dee rekk ngeen yelloo, yeen ñi wattuwul seen sang, ki Aji Sax ji fal! Xoolal bu baax, ana xeeju Buur ak njaqal ndox li féete woon ak boppam?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6631', '9', '26', '17', '¶ Ci kaw loolu Sóol xàmmi baatu Daawuda, ne ko: «Daawuda doom, loolu sa baat a?» Daawuda ne ko: «Sama baat a kay, Buur, samab sang,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6632', '9', '26', '18', 'daldi cay teg ne ko: «Sang bi, looy toppe nii sab jaam? Ana lu ma def? Lan laa def ci lu bon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6633', '9', '26', '19', 'Ngalla Buur, sama sang, déglul lii ma lay wax: su fekkee ne Aji Sax ji moo la xiir ci sama kaw, yal na ko cib sarax giifal. Waaye su dee ay doom aadama de, yal nañu alku ci kanam Aji Sax ji, ndax dàq nañu ma tey, ba xañ ma ab cér ci Aji Sax ji, mbete ku ñu ne: “Demal jaamuji yeneen yàlla.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6634', '9', '26', '20', 'Man de yàlla bu sama bakkan rote àll, fu soreek Aji Sax ji. Te sax, lu tollu ni buurub Israyil ci boppam wutul lu moy wenn fel doŋŋ wu mel ni man? Mbete kuy rëbb cokkeer ci tund yi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6635', '9', '26', '21', '¶ Sóol nag ne: «Bàkkaar naa de! Daawuda doom, ñibbsil, ndax dootuma la fexeel mukk, gannaaw yaa wormaal sama bakkan tey jii! Lii ma def kay, yëfi dof la, juum naa lool sax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6636', '9', '26', '22', 'Daawuda ne ko: «Buur, sa xeej a ngii, na kenn ci sa xale yu góor yi jàllsi, jëlsi ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6637', '9', '26', '23', 'Yal na Aji Sax ji yool ku nekk njekkam ak kóllëreem, ndax Aji Sax jee la teg tey jii ci sama loxo, waaye maa buggula yékkati sama loxo ci kaw ki Aji Sax ji fal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6638', '9', '26', '24', 'Ni ma yéemloo sa bakkan tey jii nag, yal na ni Aji Sax ji yéemloo sama bakkan, te xettlee ma ni ci gépp njàqare.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6639', '9', '26', '25', 'Sóol ne Daawuda: «Daawuda doom, yal nanga barkeel. Dinga def ay jaloore déy, te dinga am ndam moos!» Ba mu ko defee Daawuda dem yoonam, Sóol walbatiku, ñibbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6640', '9', '27', '1', '¶ Daawuda nag ma nga naan ca xelam: «Bés a ngi ñëw bu ma nara sànku ci loxol Sóol. Li gën ci man daal, du lenn lu moy dawa daw ba ca réewu waa Filisti, ba Sóol tàyyi maa rëbbati ci Israyil gépp, ma daldi mucc.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6641', '9', '27', '2', 'Ba loolu amee Daawuda ak juróom benni téeméeri nit ña ànd ak moom, daldi jàll ba ca buurub Gaat, Akis doomu Mawog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6642', '9', '27', '3', 'Daawuda dal ca Akis ca Gaat, mook ay nitam, ku ci nekk ak njabootam; Daawuda ak ñaari soxnaam, Ayinowam waa Yisreel ba, ak waa Karmel ba, Abigayil, soxnas Nabal woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6643', '9', '27', '4', 'Ba ñu waxee Sóol ne ko Daawuda daw na, dem Gaat, Sóol rëbbatu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6644', '9', '27', '5', '¶ Daawuda nag ne Akis: «Ngalla baaxe ma, may ma fi ab gox ci dëkki àll bii, ma man faa dëkke; ndax man sab surga laa, warumaa bokk dëkk ak yaw ci péeyu buur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6645', '9', '27', '6', 'Bésub keroog la ko Akis jox dëkk ba ñuy wax Ciglaag. Moo tax Ciglaag ñeel buuri Yuda ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6646', '9', '27', '7', 'Diir ba Daawuda dal ca àllub Filisti, at la ak ñeenti weer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6647', '9', '27', '8', '¶ Ci biir loolu Daawuda aki nitam daan nañu song-songee Gesureen ñi ak Giraseen ñi ak Amalegeen ñi. Mooy ña dëkke woon naka jekk réew mooma, ba ca Sur, jàpp réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6648', '9', '27', '9', 'Saa yu Daawuda songaan gox ba, du ca wacc kuy dund; du góor, du jigéen, te it day lël jur gu gudd ak gu gàtt, mbaam ak giléem, aki yére. Su ko defee mu walbatiku, dellu ca Akis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6649', '9', '27', '10', 'Bu ko Akis laajee ne ko: «Fu ngeen lële woon tey?» Daawuda ne ko: «Xanaa wetu Negew ca Yuda,» mbaa «Xanaa wetu Negew ca Yerameleen ña,» mbaa mu ne ko: «Xanaa wetu Negew ca Keneen ña.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6650', '9', '27', '11', 'Moo tax du genn góor mbaa jigéen ju Daawuda masa bàyyi mu dund, di ko indi Gaat, ndax ragal ñu nettali lu jëm ci ñoom, naan nàngam ak nàngam la ñoom Daawuda def. Noonu la jàppoo woon mboolem diir ba mu dal ca àllub Filisti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6651', '9', '27', '12', 'Akis nag amoon na kóolute ci Daawuda, ndax da doon wax ci xelam naan: «Kii de yóbbe na boppam mbañeel gu ko bokki bànni Israyilam bañ lool. Moo tax sama surga rekk lay doon ba fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6652', '9', '28', '1', '¶ Jamono yooyu nag waa Filistee dajale woon seeni gàngoori xare, ngir xeex ak Israyil. Akis ne Daawuda: «Xanaa moos xam nga ne man ngay àndal ci xare bi de, yaak say nit?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6653', '9', '28', '2', 'Daawuda ne Akis: «Kon nag, sang bi, yaay gisal sa bopp li may def.» Akis ne ko: «Kon nag, def naa la sama dagu bopp ba fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6654', '9', '28', '3', '¶ Samiyel nag faatu woon na, ba Israyil gépp dëj ko, denc ko ca Raama, dëkkam ba. Te itam Sóol mujjoon naa génne réew ma ñiy seete nit ñu dee, ak boroom rawaan yiy gisaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6655', '9', '28', '4', '¶ Ci kaw loolu waa Filisti daje, dali ca dëkk ba ñuy wax Sunem; Sóol ànd ak bànni Israyil gépp, ñu dali ca Gilbowa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6656', '9', '28', '5', 'Sóol gis gàngooru waa Filisti, daldi tiit lool ba fit wa rëcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6657', '9', '28', '6', 'Mu seetlu ci Aji Sax ji, Aji Sax ji wuyuwu ko; du ci gént, du ci jumtukaayu tegtal bi ñuy wax Urim, du ci kàddug yonent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6658', '9', '28', '7', 'Sóol wax ay jawriñam, ne leen: «Seetal-leen ma jigéen juy seete nit ñu dee, ma seetluji ci moom.» Jawriñ ya ne ko: «Xanaa jigéenu gisaanekat ba ca Endor.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6659', '9', '28', '8', '¶ Ba mu ko defee Sóol soppiw melo, sol yeneen yére, daldi ànd ak ñaari nit ag guddi, ba ca jigéen ja. Mu ne ko: «Ngalla gisaaneel ma ci ab rawaan, te nga wool ma ku dee ki ma lay tudd!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6660', '9', '28', '9', 'Jigéen ji ne ko: «Ma ne, yaw ci sa bopp xam nga li Sóol def; moo génne réew mi ñiy seete nit ñu dee, ak boroom rawaan yiy gisaane. Kon loo may fiire, nar maa reylu?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6661', '9', '28', '10', 'Sóol giñal ko ci Aji Sax ji, ne ko: «Giñ naa ci Aji Sax ji, Kiy Dund, mbugal du la ci fekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6662', '9', '28', '11', 'Jigéen ji ne ko: «Ku ma lay wool?» Mu ne ko: «Samiyel nga may wool.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6663', '9', '28', '12', '¶ Naka la jigéen ja gis Samiyel, daldi yuuxu ca kaw ne Sóol: «Lu tax nga nax ma? Yaw kay ndeke yaa di Sóol!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6664', '9', '28', '13', 'Buur Sóol ne ko: «Bul tiit, loo gis?» Mu ne ko: «Ab rawaan laa gis, muy yéege fa suuf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6665', '9', '28', '14', 'Mu ne ko: «Nu mu mel?» Mu ne ko: «Góor gu mag ay yéegsi. Mu ngi sàngoo mbubb.» Sóol xam ne Samiyel la, daldi sukk, sujjóot, dëpp jëëm fa suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6666', '9', '28', '15', 'Samiyel ne Sóol: «Ana loo may wooye, di ma yékkati nii?» Sóol ne ko: «Damaa nekk ci njàqare lu réy. Waa Filistee ngi xareek man, te Yàlla dëddu na ma. Wuyootu ma, du ci kàddug yonent, du ci gént. Moo tax ma woo la, ngir nga xamal ma lu may def.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6667', '9', '28', '16', 'Samiyel ne ko: «Loo may laaj, gannaaw Aji Sax jee la dëddu, def la ab noon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6668', '9', '28', '17', 'Aji Sax jee sottal la mu waxoon, ma jottli ko, te Aji Sax jee foqati nguur gi ci say loxo, jox ko sa jegeñaale, muy Daawuda;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6669', '9', '28', '18', 'Yaa déggalul Aji Sax ji, jëfewuloo tàngooru meram ngir mbugal Amalegeen ñi. Loolu moo waral lii la Aji Sax ji teg tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6670', '9', '28', '19', 'Te itam Aji Sax jee lay booleek Israyil, teg ci loxol waa Filisti. Nëgëni ëllëg, yaw yaak say doom, dingeen ma fekksi. Te it dalub Israyil, Aji Sax jee koy teg ci loxol waa Filisti.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6671', '9', '28', '20', '¶ Sóol nag jekki ne dàll fa suuf, tàlli ñareet, tiitaange lu réy jàpp ko ndax kàdduy Samiyel. Rax ci dolli amul woon genn kàttan, ngir lekkul woon dara bëccëg baak guddi ga gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6672', '9', '28', '21', 'Jigéen ja dikk, gis Sóol mu jàq lool. Mu ne ko: «Aa, sang bi, man de déggal naa la. Jaay naa sama bakkan, def li nga ma sant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6673', '9', '28', '22', 'Léegi nag, déggal ma rekk sang bi, ma may la tuuti loo lekk, ba am doole, doora topp yoon wi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6674', '9', '28', '23', 'Sóol lànk, ne ko: «Déedéet, lekkuma!» Jawriñam ña nag soññ ko, ñook jigéen ja, ba mu déggal leen. Mu jóge ca suuf, toog ca kaw lal ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6675', '9', '28', '24', 'Jigéen ja amoon na sëlluw yar ca kër ga. Mu gaaw rey ko, daldi sàkk sunguf, not ko, lakk ca mburu mu amul lawiir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6676', '9', '28', '25', 'Ba mu ko defee mu taajal ko Sóol, mooki nitam. Ñu lekk ba noppi, bàyyikoo fa guddig keroog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6677', '9', '29', '1', '¶ Gàngoori waa Filisti yépp a daje woon ca Afeg. Israyil a nga dale woon ca wetu bëtu ndox ba ca Yisreel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6678', '9', '29', '2', 'Kàngami waa Filisti yaa ngay jaab jiitu, ànd ak seen kuréli téeméeri xarekat ak kuréli junni. Daawudaaki nitam ànd ak Akis, jaab topp seen gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6679', '9', '29', '3', 'Kilifay waa Filisti ne: «Ebrë yii, nag?» Akis wax ak kilifay waa Filisti, ne leen: «Xanaa du Daawuda, surgab Sóol buurub Israyil? Lu ëpp at a ngii mu nekk ak man, te gisuma ci moom sikk, ba mu teqlikook Sóol, ba bésub tey jii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6680', '9', '29', '4', 'Kilifay waa Filisti nag ñéññ ca daldi ne ko: «Waññal waa jii, mu dellu ca gox ba nga ko teg. Bumu ànd ak nun ci xare bi, bay walbatiku di sunub noon ci biir xare bi. Ana lu koy jubaleeteek sangam, lu moy mu dog boppi nit ñii, jox ko?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6681', '9', '29', '5', 'Xanaa du Daawuda mii lañuy woyal, di fecc, naan: “Sóol jam junneem, Daawuda jam fukki junneem”?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6682', '9', '29', '6', '¶ Ci kaw loolu Akis woo Daawuda, ne ko: «Giñ naa ci Aji Sax ji, Kiy Dund, ku jub nga, te doon naa rafetlu sa ànd ak man, di xarejeek a dikk, ndax bés ba nga dikkee fi man ba tey jii, gisuma ci yaw lu bon. Waaye nag kàngami Filisti ñoo rafetluwul sa teewaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6683', '9', '29', '7', 'Kon nag waññikul, te dem ak jàmm bala ngaa def lenn lu kàngami Filisti rafetluwul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6684', '9', '29', '8', '¶ Daawuda ne Akis: «Ana lu ma def, ak loo ma gisal, bés ba ma dikkee fi yaw, ba bésub tey jii, ba tax duma xarejeek nooni Buur sang bi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6685', '9', '29', '9', 'Akis ne Daawuda: «Dara! Xam naa loolu. Bége naa la it ni ndawal Yàlla. Kilifay Filisti kay a ma ne: Bumu ànd ak nun ca xare ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6686', '9', '29', '10', 'Kon teelala fabu ëllëg, yaak sa surgay sang yi nga àndal; Dangeen di teela jóg rekk, bu bët setee ngeen dem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6687', '9', '29', '11', 'Ca ëllëg sa nag Daawuda teela fabu, mooki nitam, ngir dellu réewum Filisti, waa Filisti ñoom jubal Yisreel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6688', '9', '30', '1', '¶ Ba Daawuda aki nitam àggee Ciglaag, ca gannaaw ëllëg sa la. Fekk na Amalegeen ña song bëj-saalumu Yuda ak Ciglaag; ñu yàqte Ciglaag, lakk ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6689', '9', '30', '2', 'jàpp jigéen ña mu fa fekk, mag ak ndaw. Reyuñu ca kenn nag, dañu leena yóbbaale, dem seen yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6690', '9', '30', '3', 'Ba Daawudaaki nitam agsee Ciglaag, fekk nañu mu lakk ba jeex; seeni jabar ak seeni doom, góor ak jigéen, ñépp duggi njaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6691', '9', '30', '4', 'Daawudaak mbooloo ma mu àndal nag di yuuxook a jooyoo, ba amatuñu dooley jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6692', '9', '30', '5', '¶ Ñaari soxnay Daawuda lañu jàpp; Ayinowam mu Yisreel ak Abigayil waa Karmel ba, soxnas Nabal woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6693', '9', '30', '6', 'Ba loolu amee Daawuda jàq lool, ndax mbooloo maa nga doon wax naan dañu koy dóori doj. Booba mbooloo ma ba mu daj, ku nekk a ngaak naqaru xol, di xalaat doomam yu góor ak yu jigéen. Daawuda nag dëgërloo Yàllaam Aji Sax ji rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6694', '9', '30', '7', 'Ci biir loolu Daawuda wax ak sarxalkat ba Abiyatar doomu Ayimeleg, ne ko mu indil ko xar-sànni mi. Abiyatar indil Daawuda xar-sànni ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6695', '9', '30', '8', 'Daawuda laaj Aji Sax ji, ne ko: «Ndax ma topp gàngooru yàqkat yii? Ndax dinaa leen dab?» Mu ne ko: «Demal, yaay dabe déy, te yaay xettlee déy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6696', '9', '30', '9', '¶ Ba mu ko defee Daawuda dem, mook juróom benni téeméeri nit ña ànd ak moom. Ñu dem ba ca xuru Besor, ñenn ña yem fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6697', '9', '30', '10', 'Daawudaa ñoqli, mook ñeenti téeméeri nit, ñaar téeméeri nit yem foofa, ndax loof, ba manuñoo jàll xuru Besor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6698', '9', '30', '11', 'Ci kaw loolu ña jàll yem ci jenn waayu Misra ci àll bi. Ñu indi waa ji ba ci Daawuda, daldi may waa ji mburu mu lekk, may ko ndox, mu naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6699', '9', '30', '12', 'Ab danku figg ju wow ak ñaari danki reseñ lañu ko leel, mu doora leqliku, ndax dafa fekk lekkul, naanul diiru ñetti guddi ak ñetti bëccëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6700', '9', '30', '13', 'Daawuda ne ko: «Yaw, kuy sab sang ak foo bokk?» Xalelu góor ba ne ko: «Man waa Misra laa, di jaamub jenn waayu Amalegeen. Sama sang a ma wacc, ba ma woppee bëkkaati-démb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6701', '9', '30', '14', 'Noo song wetu Negew ca diiwaanu waa Keret ña, ak diiwaanu Yuda, ak wetu Negew ca diiwaanu Kaleb, te Ciglaag, noo ko lakk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6702', '9', '30', '15', 'Daawuda ne ko: «Ndax man nga maa yóbbu ba ci gàngooru yàqkat yooyu?» Mu ne ko: «Giñal ma ci Yàlla ne, doo ma rey, te doo ma delloo ca sama sang; kon dinaa la yóbbu ba ci gàngooru yàqkat yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6703', '9', '30', '16', '¶ Ci kaw loolu waa ja yóbbu Daawuda, ndeke nit ñaa nga ne wesar ca àll ba bépp, di lekk ak a naan, di mbumbaaye mboolem alal ju bare ja ñu nangoo ca réewum Filisti ak réewum Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6704', '9', '30', '17', 'Daawuda nag di leen fàdd, njël ba ca ngoon. Kenn rëccul, lu moy ñeenti téeméeri xale yu góor yu war ay giléem, daw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6705', '9', '30', '18', 'Daawuda nangu mboolem lu Amalegeen ña jëloon, nangu ñaari soxnaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6706', '9', '30', '19', 'Dara lu bokk ci ñoom rawul. Mag ñaak ndaw ñaak seen doom yu góor ak seen doom yu jigéen ak alal jaak mboolem lu ñu leen jëlaloon. Lépp la Daawuda délloosi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6707', '9', '30', '20', 'Mu nangu mboolem jur gu gudd ak gu gàtt, nitam ña dàq, tofal ca juru Amalegeen ña, te naan: «Lëlub Daawudaa ngi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6708', '9', '30', '21', '¶ Daawuda nag dikk ba ca ñaar téeméer ña loofoon ba manuñu koo topp, te ñu bàyyi woon leen ca xuru Besor. Naka lañu gatandu Daawuda ak ña mu àndal, Daawuda dikk, dajeek ñoom, jàmmanteek ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6709', '9', '30', '22', 'Mboolem ñu bon ñaak ñu sew ña jàllandoo woon ak Daawuda nag ne leen: «Gannaaw ñii ànduñu woon ak nun, dunu leen jox dara ci alal ji nu nangu. Xanaa ku nekk jël jabaram aki doomam rekk, yóbbu te dem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6710', '9', '30', '23', 'Daawuda ne leen: «Déet bokk yi, buleen def noonu, ak li nu Aji Sax ji defal, aar nu, teg gàngooru yàqkat yi nu songoon ci sunuy loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6711', '9', '30', '24', 'Ana nu xel mana nangoo loolu? Na ku xarejeek ku desoon ca cummikaay la, yem ak sa moroom cér; ñépp ay séddu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6712', '9', '30', '25', 'Bésub keroog la Daawuda dale def loolu mu dib dogal, di àtteb yoon bu ñeel Israyil ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6713', '9', '30', '26', '¶ Ba Daawuda delloo Ciglaag, sédd na ca lël ja, magi Yuda, xaritam ya. Mu yónnee leen ko, ne leen: «Lii, yeenay boroom; xéewal la gu jóge ca alalu nooni Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6714', '9', '30', '27', 'Noonu la ca sédde waa Betel ak waa Ramot Negew ak waa Yatir');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6715', '9', '30', '28', 'ak waa Arower ak waa Sifmot ak waa Estemowa');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6716', '9', '30', '29', 'ak waa Rakal, ak waa dëkki Yerameleen ña ak waa dëkki Keneen ña,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6717', '9', '30', '30', 'ak ña ca Xorma ak ña ca Bor Asan ak ña ca Atag');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6718', '9', '30', '31', 'ak ña ca Ebron ak mboolem waa gox ya mu jaare woon, mooki nitam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6719', '9', '31', '1', '¶ Ci biir loolu waa Filisti jaamarloo ak Israyil, ba bànni Israyil won leen gannaaw, daw, ñu bare daanu ca kaw tundu Gilbowa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6720', '9', '31', '2', 'Waa Filisti nag ne dann Sóol aki doomam, ba rey ca ñett; Yonatan ak Abinadab ak Malkisuwa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6721', '9', '31', '3', 'Xare ba nag gëna mettee fa Sóol féete, fittkat ya jekku ko, mu jàq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6722', '9', '31', '4', '¶ Ba loolu amee Sóol ne gàddukatu gànnaayam: «Boccil sa saamar, jam ma bala yéefar yee dikk, jam ma, torxal ma.» Gàddukatu gànnaayam nag buggu koo jam ndax tiitaange lu réy. Sóol jël saamaru boppam, daldi daaneel boppam ca kaw ñawka ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6723', '9', '31', '5', 'Gàddukatu ngànnaay ba gis ne Sóol dee na, moom it mu daaneel boppam ca kaw saamaram, dee topp Sóol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6724', '9', '31', '6', 'Muy Sóol, di ñetti doomam, di gàddukatu gànnaayam itam, di mboolem ay nitam, ñoom ñépp a bokk dee bésub keroog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6725', '9', '31', '7', '¶ Ci kaw loolu bànni Israyil, ya ca wàllaa xur wa, ak ña ca wàllaa dexu Yurdan gis ne xarekati Israyil daw nañu, te Sóol aki doomam dee nañu. Ñu daldi daw, gental seeni dëkk, waa Filisti dikk, dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6726', '9', '31', '8', '¶ Ca ëllëg sa, ba waa Filisti dikkee, di futtisi ña dee, ca tundu Gilbowa lañu fekk Sóol ak ñetti doomam, ñu tëdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6727', '9', '31', '9', 'Ñu dog boppu Sóol, jël ay gànnaayam, ba noppi yeble ca réewum Filisti ba mu daj, ngir yégle ko ca seen këri tuur ya ak ca askan wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6728', '9', '31', '10', 'Ba mu ko defee ñu denc gànnaayi Sóol ca seen biir kër tuur ma ñuy wax Astàrt, néewub Sóol, ñu wékk ca miiru dëkk ba ñuy wax Bet San.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6729', '9', '31', '11', '¶ Ba waa Yabes ga ca Galàdd déggee la waa Filisti def Sóol,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6730', '9', '31', '12', 'seen jàmbaar yépp a fabu, topp guddi ga gépp ba Bet San. Ñu wékkee ca miiru Bet San néewu Sóol ak néewi doomam yu góor, doora ñibbi Yabes, boole fa néew ya, lakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6731', '9', '31', '13', 'Ñu for nag seeni yax, suul ca ron garabu tamaris ga ca Yabes. Ba loolu amee ñu woor diiru juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6732', '10', '1', '1', '¶ Gannaaw ba Sóol faatoo, fekk na Daawuda walbatikoo ca dumay Amalegeen ña, dellu Ciglaag, ba toog fa ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6733', '10', '1', '2', 'Ca gannaaw ëllëg sa, jenn waay ne jimeet, jóge ca dalub Sóol, dikk. Yére yaa nga xottiku, bopp ba taq suuf, ngir naqarlu. Naka la agsi ci Daawuda, daldi daanu fi suuf, sujjóot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6734', '10', '1', '3', '¶ Daawuda ne ko: «Foo jóge nii?» Mu ne ko: «Ca dalub Israyil laa rëcce.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6735', '10', '1', '4', 'Daawuda ne ko: «Lu xew, gaawe ma!» Mu ne ko: «Mbooloom Israyil a dawe ca xare ba. Ñu bare ca ñoom daanu nañu, dee. Sóol ak doomam Yonatan it dee nañu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6736', '10', '1', '5', 'Daawuda ne ndaw la: «Lu la xamal ne Sóol ak doomam Yonatan dee nañu?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6737', '10', '1', '6', 'Ndaw la ne ko: «Dafa yemook ma tollu tembe ca kaw tundu Gilbowa. Ndeke Sóol a nga fa, sukkandikoo xeejam. Watiiri xare yaak gawar ya defuñu lu moy ne ko dann.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6738', '10', '1', '7', 'Naka la ne gees, yem ci man, woo ma, ma wuyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6739', '10', '1', '8', 'Mu ne ma: “Yaa di kan?” Ma ne ko: “Ab Amalegeen laa.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6740', '10', '1', '9', 'Mu ne ma: “Kaay fii, jekkli ma. Maa ngi ci miirum ndee, doonte dese naa tuuti.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6741', '10', '1', '10', 'Ma dikk, daldi koy jekkli, ndax xamoon naa ne du dundati gannaaw jéllam ba. Ma summi nag mbaxanam buur ma mu soloon, tekki lam ba woon ca përëg ma. Yooyu laa la yótsi nii, sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6742', '10', '1', '11', '¶ Ba loolu amee Daawuda sëq yéreem, xotti, ña ànd ak moom ñépp itam, noonu, ndax aw naqar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6743', '10', '1', '12', 'Ñaawlu nañu, di jooy, lekkuñu ba ca ngoon ndax Sóol ak doomam Yonatan ak gàngooru Aji Sax ji, waa kër Israyil, ña fàddoo saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6744', '10', '1', '13', '¶ Daawuda ne ndaw la: «Ana foo bokk?» Mu ne ko: «Man doomu doxandéemub Amalegeen laa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6745', '10', '1', '14', 'Daawuda ne ko: «Noo saña xàccee sa loxo, di bóom ki Aji Sax ji fal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6746', '10', '1', '15', 'Daawuda nag woo kenn cay surgaam, ne ko: «Dikkal dóor, mu dee!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6747', '10', '1', '16', 'Daawuda ne Amalegeen ba: «Yaa gàddu sa bakkanu bopp, ndax yaa seedee sa gémmiñu bopp ne yaa rey ki Aji Sax ji fal.» Surga ba dóor Amalegeen ba, mu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6748', '10', '1', '17', '¶ Kàddu yii la Daawuda jooye Sóol ak doomam Yonatan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6749', '10', '1', '18', 'Moo santaane ñu jàngal ko askanu Yuda. «Fittkat» lañu dippee woy wi. Nii lañu ko binde ci «Téereb aji jub ji.» Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6750', '10', '1', '19', 'Wóoy Israyil, ña ngay sagoo lañu jam, ñu ne lareet ca sa tund ya! Jàmbaar ñaa daanu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6751', '10', '1', '20', 'Buleen ko siiwal fa Gaat, buleen ko yéene fa mbeddi Askalon, lu ko moy janqi Filisti bég, janqi yéefar yiy textexi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6752', '10', '1', '21', 'Wóoy tundi Gilbowa! Yàlla bu ngeen lay, bu ngeen tawlu, Yàlla bu seeni tool nangooti, ba duunal jooxeb pepp, nde foofa lees torxale pakkub jàmbaar. Wóoy pakkub Sóol ba deesul diwati!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6753', '10', '1', '22', 'Du deret mbaa nebbonu jàmbaar bu fittug Yonatan xof, te saamaru Sóol ba du sooy!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6754', '10', '1', '23', 'Wóoy Sóol ak Yonatan, ñoo yiw, sopplu ba ñuy dund, te ba ñu deeyee, teqlikoowuñu. Ag jaxaay, ñoo ko gëna gaaw, te gaynde, ñoo ko gëna jàmbaare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6755', '10', '1', '24', 'Yeen jigéeni Israyil, jooyleen Sóol, ma leen wodde ndimol tànnéef lu xonq curr, takkal leen gànjari wurus ca seen kawi yére.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6756', '10', '1', '25', 'Jàmbaar ñaa daanoo biir xare ba, Yonatan lañu jam ca kaw tund ya!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6757', '10', '1', '26', 'Yonatan, doom yaay, tiisoo naa la, dama laa soppoon lool, te sa mbëggeel ci man yéeme, ba raw mbëggeelu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6758', '10', '1', '27', 'Jàmbaar ñaa daanu, ngànnaayi xare ya sànku!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6759', '10', '2', '1', '¶ Gannaaw ba loolu weesee Daawuda daa laaj Aji Sax ji, ne ko: «Ndax ma dellu ci dëkki Yuda yi benn?» Aji Sax ji ne ko: «Demal.» Daawuda ne ko: «Bu ma ciy dem?» Aji Sax ji ne ko: «Ebron.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6760', '10', '2', '2', 'Daawuda dem ca, ànd ak ñaari soxnaam, Ayinowam ma cosaanoo Yisreel, ak Abigayil ma doon jabaru Nabal waa Karmel ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6761', '10', '2', '3', 'Daawuda nag yóbbaale nit ña ànd ak moom, kenn ku ci nekk ak njabootam, ñu dem sanci ca dëkk ya wër Ebron.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6762', '10', '2', '4', 'Ba mu ko defee waa Yuda dikk, diw fa Daawuda, fal ko buurub waa kër Yuda. Gannaaw gi ñu wax Daawuda ne ko waa Yabes Galàdd ñoo rob Sóol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6763', '10', '2', '5', '¶ Daawuda yónnee ay ndaw ca waa Yabes Galàdd, wax leen ne leen: «Yal na leen Aji Sax ji barkeel ndegam yeena jëfe ngor seen digganteek seen sang Sóol, ba rob ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6764', '10', '2', '6', 'Kon nag yal na Aji Sax ji jëfeek yeen ngor ak kóllëre. Man itam dinaa leen yéwéne ndax nii ngeen jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6765', '10', '2', '7', 'Léegi nag dëgërluleen te góor-góorlu. Dëgg la seen sang Sóol faatu na, waaye man mii la giirug Yuda fal, may seen buur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6766', '10', '2', '8', '¶ Doomu Ner, Abner njiital mbooloom xarem Sóol nag, fekk na mu yóbbu Isboset doomu Sóol ju góor, jàllale ko ba Maanayim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6767', '10', '2', '9', 'Mu tabb ko nag buuru diiwaani Galàdd ak Asur ak Yisreel ak Efrayim ak Beñamin, Israyil gépp daal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6768', '10', '2', '10', 'Ñeent fukki at la Isboset doomu Sóol amoon ba muy falu buurub Israyil, te ñaari at la nguuru. Waa kër Yuda doŋŋ ñoo toppoon Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6769', '10', '2', '11', 'Diir ba Daawuda falu buurub Ebron gu waa kër Yuda, juróom ñaari at la ak juróom benni weer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6770', '10', '2', '12', '¶ Mu am bés, Abner doomu Ner ànd ak niti Isboset doomu Sóol, ñu jóge Maanayim, jëm diiwaanu Gabawon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6771', '10', '2', '13', 'Yowab, mi Seruya di yaayam, daldi ànd ak niti Daawuda, ñu dem dajejeek ñoom ca wetu déegub Gabawon. Ñii taxawe gii wet, ñee taxawe ca wàlla, ñu séq déeg ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6772', '10', '2', '14', 'Abner ne Yowab: «Ayca na xale yu góor yi jóg, daje fi sunu kanam.» Yowab ne ko: «Ayca!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6773', '10', '2', '15', 'Ñu daldi limoo, fukki góor ak ñaar taxawal giirug Beñamin ak Isboset doomu Sóol; fukki góor ak ñaar taxawal Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6774', '10', '2', '16', 'Ku nekk ne sa boppu moroom ŋëjj, rekk bojj sab saamar ca wet ga, ñu ànd daanu. Moo tax ñu wooye bérab booba ca Gabawon «Toolub ñawka yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6775', '10', '2', '17', '¶ Bésub keroog xeex ba metti na lool, waaye Abner ak waa Israyil ñoo féete suuf niti Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6776', '10', '2', '18', '¶ Ñetti doomi Seruya ña nga fa woon: Yowab ak Abisay ak Asayel. Asayel nag daa manoona daw lool ni kéwél.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6777', '10', '2', '19', 'Asayel ne dann Abner rekk, jàddul ndijoor, jàddul càmmoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6778', '10', '2', '20', 'Abner geesu ne ko: «Kii Asayel?» Mu ne ko: «Man a.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6779', '10', '2', '21', 'Abner ne ko: «Tee ngaa jàdd ndijoor mbaa càmmoñ, te jàpp kenn ci xale yu góor yi, futti ko!» Asayel nag buggu koo bàyyi, xanaa topp ko rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6780', '10', '2', '22', 'Abner dellu ne Asayel: «Xiddi ma! Bul tax ma jam la, nga daanu! Te kon xawma nu may jàkkaarlooteek sa mag Yowab!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6781', '10', '2', '23', 'Asayel të ticc, topp ko. Abner jam ko catal xeejam ca biir ba, ba xeej ba fëll ca gannaaw ga, mu daanu dee ca saa sa. Ba loolu amee, ku dikk, ba tollook bérab ba Asayel daanu dee, daldi fay taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6782', '10', '2', '24', '¶ Yowab ak Abisay nag dàqi Abner. Ba jant bay lang, ña nga tollu ca tundu Ama, wa janook Giya, ca yoon wa jëm màndiŋu Gabawon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6783', '10', '2', '25', 'Beñamineen ñi daldi mànkoo, topp ca gannaaw Abner, ñu def menn mbooloo, bokk taxaw ci kaw wenn tund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6784', '10', '2', '26', 'Abner àddu ca kaw, ne Yowab: «Xanaa saamar day lekku suux ba fàww? Xamuloo ne lii aw naqar doŋŋ lay mujje? Ana looy xaarati ci ne mbooloo mi ñu noppee topp seeni bokk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6785', '10', '2', '27', 'Yowab ne ko: «Giñ naa ci Yàlla jiy dund, boo waxuloon, nit ñi duñu noppee dàq seeni bokk te bët setul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6786', '10', '2', '28', 'Ba loola amee Yowab wal liit ga, gaa ña ñépp nag taxaw, noppee topp Israyil, daldi dakkal xare ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6787', '10', '2', '29', 'Abner aki nitam dañoo fanaanee topp xuru Yurdan guddig keroog, ba jàll dexu Yurdan. Ñu daldi jaare Bittron gépp, door a agsi Maanayim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6788', '10', '2', '30', '¶ Gannaaw ba Yowab walbatikoo ca ndàqum Abner, daa woo gàngooram gépp, fukk ak juróom ñeent wuute ci niti Daawuda, te limaalewuñu Asayel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6789', '10', '2', '31', 'Waaye fekk na niti Daawuda rey ñetti téeméer ak juróom benn fukk (360) ca Beñamineen ñaak niti Abner.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6790', '10', '2', '32', 'Ñu yóbbu Asayel, rob ko ca wetu baayam ca Betleyem, Yowab aki nitam nag fanaanee dox, ba jant fenke leen Ebron.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6791', '10', '3', '1', '¶ Xare ba nag yàggoon na diggante waa kër Sóol ak waa kër Daawuda. Daawuda di gëna am doole, waa kër Sóol di gëna néew doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6792', '10', '3', '2', '¶ Doomi Daawuda yu góor yi juddoo Ebron ñoo di: taawam Amnon, mi Ayinowam waa Yisreel ba di ndeyam;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6793', '10', '3', '3', 'ñaareelu doomam di Kilab, ndeyam di Abigayil, ma doon jabaru Nabal waa Karmel ba; ñetteelu doomam di Absalom, mi Maaka di ndeyam. Maaka, Talmay buurub Gesur ay baayam;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6794', '10', '3', '4', 'ñeenteelu doomam di Adoña, mi Agit di ndeyam; juróomeelu doomam di Sefatiya mi Abital di ndeyam;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6795', '10', '3', '5', 'juróom benneelu doomam di Ittireyam, mi soxnaam si ñuy wax Egla di ndeyam. Ñooñu ñooy doomi Daawuda ya juddoo Ebron.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6796', '10', '3', '6', '¶ Diir ba waa kër Sóol di xareek waa kër Daawuda, Abner a ngay gëna dëgëral taxawaayam ca waa kër Sóol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6797', '10', '3', '7', 'Sóol nag amoon na nekkaale bu ñuy wax Rispa doomu Aya. Mu am bés Isboset ne Abner: «Ana lu waral nga dëkkoo sama nekkaaleb baay?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6798', '10', '3', '8', 'Abner mer lool ca la ko Isboset wax. Mu ne ko: «Ndax dama di xajub workat bu Yudeen ñi? Ba tey jii ngor laay jëfe ak sa waa kër baay Sóol, aki bokkam aki soppeem. Te it teguma la ci loxol Daawuda; yaw nga di ma tuumaal ci ndaw sii tey?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6799', '10', '3', '9', 'Yal na ma Aji Sax ji teg mbugal mu gëna tar ndegam defaluma Daawuda la ko Aji Sax ji giñaloon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6800', '10', '3', '10', 'ne ko dina jële nguur gi ci waa kër Sóol, samp jalub Daawuda ci kaw Israyil ak Yuda, dale ko Dan ca bëj-gànnaar, ba Beerseba ca bëj-saalum.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6801', '10', '3', '11', 'Isboset nag ñemewula teg baat ca la Abner wax, ndax ragal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6802', '10', '3', '12', '¶ Ba loolu amee Abner yebal ca saa sa ay ndaw ca Daawuda, ne ko: «Ana ku moom réew mii?» Mu neeti ko: «Fasool ak man kóllëre. Maa lay jàpple, ba walbatil la Israyil gépp, ñu nangul la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6803', '10', '3', '13', 'Daawuda ne ko: «Baax na. Dinaa fasook yaw kóllëre, waaye lenn rekk laa lay ñaan. Bul dikk fi sama kanam te indiloo ma sama jabar Mikal doomu Sóol.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6804', '10', '3', '14', 'Gannaaw loolu Daawuda yebal ay ndaw ca Isboset doomu Sóol, ne ko: «Jox ma Mikal, sama jabar ja ma cane woon téeméeri mbuñukay waa Filisti.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6805', '10', '3', '15', 'Isboset yónnee, jëli Mikal ca jëkkëram Paltiyel doomu Layis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6806', '10', '3', '16', 'Paltiyel topp ca gannaaw ndaw sa, di jooy, ba ñu àgg Baxurim. Abner ne ko: «Ayca, doxal ñibbi.» Waa ja ñibbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6807', '10', '3', '17', '¶ Ba mu ko defee Abner gise ak magi Israyil, ne leen: «Yàgg ngeena bëgga fal Daawuda, muy seen buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6808', '10', '3', '18', 'Kon ayca boog! Ndax Aji Sax jee ko digoon Daawuda, ba mu nee: “Ci sama jaam Daawuda laay walloo Israyil sama ñoñ, ci waa Filisti ak mboolem seeni noon.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6809', '10', '3', '19', 'Abner wax ak giirug Beñamin itam déeyook ñoom ba noppi dem Ebron ca Daawuda, déey ko la waa Israyil ak giirug Beñamin gépp namma def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6810', '10', '3', '20', 'Ba Abner agsee Ebron ca Daawuda, ñaar fukki nit la àndal. Daawuda berndeel Abner, mook nit ña ànd ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6811', '10', '3', '21', 'Ba loolu amee Abner ne Daawuda: «Buur sang bi, dama lay wool Israyil gépp, ñu wuysi la. Su ko defee ñu fasook yaw kóllëre, nga mana nguuru fu la neex.» Ba loolu amee Daawuda yiwi Abner, mu dem ci jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6812', '10', '3', '22', '¶ Ci kaw loolu rekk niti Daawuda ànd ak Yowab, jóge xare, indaale lël ju bare. Waaye fekkul Abner Ebron ca Daawuda, ndax fekk na Daawuda yiwi ko, ba mu dem ci jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6813', '10', '3', '23', 'Yowab agsi mook mboolem gàngoor ga ànd ak moom. Ñu ne ko Abner doomu Ner ñëwoon na ca Buur, ba mu yiwi ko, mu dem ci jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6814', '10', '3', '24', 'Yowab dem ca Buur ne ko: «Waaw, li nga def nag? Abner mii dikk, nga bàyyi ko mu dem nii rekk!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6815', '10', '3', '25', 'Xam nga Abner doomu Ner! Wor la moo ko fi indi, ngir xam say dugg ak say génn, ak lépp looy def.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6816', '10', '3', '26', 'Ci kaw loolu Yowab bàyyikoo ca Daawuda, yebal ay ndaw yu toppi Abner, dab ko, waññee ko ca teenub Sira. Waaye Daawuda yégu ca dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6817', '10', '3', '27', 'Naka la Abner délsi ba Ebron, Yowab berook moom ca buntu dëkk ba, mel ni kuy déeyook moom, daldi koy jam ci biir, rey ko, feyul Asayel, rakkam ja Abner bóomoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6818', '10', '3', '28', '¶ Gannaaw ga, ba ko Daawuda yégee, da ne: «Man de set naa wecc, maak sama waa réew ba fàww fi kanam Aji Sax ji ci bakkanu Abner doomu Ner bi rot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6819', '10', '3', '29', 'Yal na deewug Abner këppu ci kaw boppu Yowab, mook waa kër baayam gépp. Yàlla bu waa kër Yowab ñàkk ku ànd ak jàngoroy xelli, mbaa jàngoroy der juy law, mbaa lafañ buy doxe yet, mbaa ku deeye xare, mbaa ku amul lu mu lekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6820', '10', '3', '30', '¶ Noonu la Yowab ak rakkam Abisay bóome Abner, ndax la mu reyoon seen doomu ndey Asayel ca xareb Gabawon ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6821', '10', '3', '31', '¶ Ba loolu wéyee Daawuda wax ak Yowab, mook mboolem gàngoor ga ànd ak moom, ne leen: «Xottileen seeni yére, soli saaku, ñaawloo ko deewug Abner.» Buur Daawuda ci boppam dox na, topp ca jaat ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6822', '10', '3', '32', 'Ñu denc Abner ca Ebron. Buur Daawuda ne yikkét jooy ca bàmmeelu Abner, mbooloo ma mépp jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6823', '10', '3', '33', 'Woy wii la Buur fent, jooye ko Abner. Mu ne: «Moo Abner, jombuloo dee ni sagaru nit a?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6824', '10', '3', '34', 'Jéngeesu la, yeeweesu laak càllala. Danga ne dàll daanu, ni ñuy daanoo fi kanam ku bon.» Mbooloo ma mépp dellu jooyati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6825', '10', '3', '35', '¶ Gannaaw gi mbooloo mépp di soññ Daawuda, ngir mu lekk, balaa jant a so. Daawuda daldi giñ ne: «Yal na ma Yàlla teg mbugal mu gëna tar ndegam maa sex dugub mbaa ñam wu mu doon, te jant sowul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6826', '10', '3', '36', 'Mbooloo ma mépp a seede loolu, rafetlu ko, na ñu rafetloo mboolem lu Buur Daawuda def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6827', '10', '3', '37', 'Mbooloo mépp ak Israyil gépp a xam bésub keroog ne pexe ma rey Abner doomu Ner jógewul ca Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6828', '10', '3', '38', 'Ba loolu amee Buur wax aki nitam ne leen: «Xanaa xamuleen ne ab garmi, nit ku màgg moo daanu bésub tey fi digg Israyil?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6829', '10', '3', '39', 'Bésub tey jii li ma falu buur lépp, néew naa doole, ndax doomi Seruya yii ñoo ma gëna dëgër xol, ba jaaxal ma. Waaye yal na Aji Sax ji fey ku bon jëfam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6830', '10', '4', '1', '¶ Ba Isboset doomu Sóol déggee ne Abner dee na ca Ebron, xolam jeex na, Israyil gépp jàq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6831', '10', '4', '2', 'Isboset amoon na ñaari njiiti gàngooru yàqkat: kenn ka di Baana, ka ca des di Rekab, ñuy doomi góor gu ñuy wax Rimon, giiroo ci giirug Beñamin te dëkke Berot ga ñu boole woon ca suufas Beñamin;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6832', '10', '4', '3', 'ndax waa Berot a dawoon, làquji Gitayim, doon fa ay doxandéem ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6833', '10', '4', '4', '¶ Fekk na Yonatan doomu Sóol ju góor am na doom ju góor ju tànk ya baaxul. Ndaxte ba ñu déggee tàgge bu jóge Yisreel, ñu ne Sóol ak Yonatan faatu nañu, fekk na xale ba am juróomi at. Ndaw sa ko daan topptoo, fab ko di gaawtuy daw, waaye na muy gaawtu di dem, xale ba daanu, daldi lafañ. Ma nga tuddoon Mefiboset.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6834', '10', '4', '5', '¶ Rekab ak Baana, doomi Rimon ma dëkk Berot nag ñoo demoon kër Isboset, àgg fa ci biir tàngooru njolloor, fekk Isboset di for bët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6835', '10', '4', '6', 'Ñu jàll ba ca biir-a-biir kër ga, mel ni ñuy sàkk peppum bele, daldi ko jam ci biir, ba noppi yoxoosu daw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6836', '10', '4', '7', 'Ba ñuy dugg këram, ma nga tëddoon ca lalam, ca néegu biiram. Ñu jam ko ba rey ko, dog bopp ba, yóbbu. Ñu jaare xuru Yurdan, fanaanee dox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6837', '10', '4', '8', 'Ci kaw loolu ñu yóbbul boppu Isboset Daawuda ca Ebron, ne ko: «Buur, Sóol, sa noon ba doon wut sa bakkan, boppu doomam Isboset a ngii. Bésub tey jii de sang bi, Aji Sax jee la feyul ci Sóol ak askanam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6838', '10', '4', '9', '¶ Daawuda nag ne Rekab ak Baana, doomi Rimon waa Berot ba: «Giñ naa ci Aji Sax ji, Kiy Dund te musal sama bakkan ci gépp njàqare,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6839', '10', '4', '10', 'ka ma tàggesi woon Sóol, foog ne xibaaru jàmm la ma indil, dama koo jàpp, rey ko ca Ciglaag, yoole ko ko xibaaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6840', '10', '4', '11', 'Rawatina nag nit ñu bon ñu rey jaamburu Yàlla ci biir këram, ci kaw lalam sax. Kon duma def lu moy topp leen bakkanam, jële leen ci kaw suuf!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6841', '10', '4', '12', 'Daawuda nag jox ay nitam ndigal, ñu rey leen. Ñu dog seeni loxook seeni tànk ca tenqo ya, wékk néew ya ca wetu déegub Ebron, daldi jël boppu Isboset, suul ca bàmmeelu Abner ca Ebron.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6842', '10', '5', '1', '¶ Ci kaw loolu giiri Israyil yépp dikk fa Daawuda ca Ebron, ne ko: «Noo ngii di say bokk lenqe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6843', '10', '5', '2', 'Te it démb ak bëkk-démb, ba Sóol dee sunu buur, yaw yaa doon jiite Israyil ciy xareem. Aji Sax ji ne la: “Yaay sàmm Israyil sama ñoñ te yaay doon kilifag Israyil.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6844', '10', '5', '3', 'Noonu la magi Israyil ñépp dikke ca Buur Daawuda ca Ebron, mu fasook ñoom kóllëre fa kanam Aji Sax ji. Ñu sotti Daawuda diwu pal ga, muy buurub Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6845', '10', '5', '4', '¶ Daawuda amoon na fanweeri at, ba muy falu buur, te ñeent fukki at la nguuru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6846', '10', '5', '5', 'Ca Ebron la yore nguurug Yuda juróom ñaari at ak juróom benni weer, waaye ca Yerusalem la yore diiru fanweeri at ak ñett, mboolem Israyil ak Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6847', '10', '5', '6', '¶ Gannaaw loolu Buur Daawuda ànd aki xarekatam, jëm Yerusalem, songi Yebuseen ña dëkkoon ca réew ma. Yebuseen ña ne Daawuda: «Doo fi dugg de, nde gumba yeek lafañ yi rekk ñoo lay waññi.» Booba foog nañu ne Daawuda manu faa dugg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6848', '10', '5', '7', 'Terewul Daawuda nangu tatay Siyoŋ, ga ñu dippee Kër Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6849', '10', '5', '8', 'Daawudaa noon bésub keroog: «Ku bëgga jam Yebuseen ñi, ca xuntim yoonu ndox ma ngay mana dabe seeni gumbaak seeni lafañ, xuloowaaley Daawuda yi.» Looloo waral waxin wi ñu naan: «Gumba akub lafañ du dugg kër Buur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6850', '10', '5', '9', 'Ba mu ko defee Daawuda dëkk ca biir tata ja, wooye ko Kër Daawuda, ba noppi tabax fa ko wër fépp, dale ko ca sëkkub Milo, ba ca biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6851', '10', '5', '10', 'Daawuda nag di gëna am doole, Aji Sax ji Yàlla, Boroom gàngoori xare yi ànd ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6852', '10', '5', '11', '¶ Ci biir loolu Iram buurub Tir, yebal ay ndaw ca Daawuda, ñu yóbbul ko ay banti garabu seedar, ak ay liggéeykati bant ak yettkati xeer, ngir ñu tabaxal Daawuda kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6853', '10', '5', '12', 'Daawuda xam ne Aji Sax jee ko tabb buurub Israyil te moo kaweel nguuram ngir Israyil, aw ñoñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6854', '10', '5', '13', '¶ Gannaaw ba Daawuda jógee Ebron, dellu na jël ay nekkaale aki soxna ca Yerusalem. Mu am ca yeneen doom yu góor ak yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6855', '10', '5', '14', 'Doomam yu góor yi juddoo Yerusalem ñoo di Samwa ak Sobab ak Natan ak Suleymaan;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6856', '10', '5', '15', 'ak Ibaar ak Elisuwa ak Nefeg ak Yafiya;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6857', '10', '5', '16', 'ak Elisama ak Elyada ak Elifelet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6858', '10', '5', '17', '¶ Ba waa Filisti déggee ne fal nañu Daawuda buurub Israyil, ñoom ñépp a jóg, di ko wër. Daawuda nag dégg ko, dem làquji ca biir tata ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6859', '10', '5', '18', 'Waa Filisti dikk, tasaaroo ca xuru Refayeen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6860', '10', '5', '19', 'Daawuda laaj Aji Sax ji, ne ko: «Ndax ma songi waa Filisti? Dinga leen teg ci sama loxo?» Aji Sax ji ne ko: «Demal, maay teg waa Filisti ci say loxo déy!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6861', '10', '5', '20', 'Daawuda dem ba ca Baal Perasim, duma leen foofa. Mu ne: «Aji Sax jee ma bëttal noon yi, ni walum ndox di bëtte, wéy.» Moo tax ñu wooye bérab boobu Baal Perasim (mu firi Boroom bëtt-bëtt yi).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6862', '10', '5', '21', 'Waa Filistee fa wacc seeni gàllaaj, Daawudaaki nitam boole yóbbu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6863', '10', '5', '22', '¶ Ba mu ko defee waa Filisti dikkaat, tasaaroo ca xuru Refayeen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6864', '10', '5', '23', 'Daawuda dellu laaj Aji Sax ji. Mu ne ko: «Bul jubal, doxeleen gannaaw, dal ca seen kaw fa janook garabi sànd ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6865', '10', '5', '24', 'Booy dégg tànk yuy jaab ca kaw njobbaxtali sànd ya rekk, gaawtul, ndax booba Aji Sax jee la jiitu, di dumaji waa dalub Filisti.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6866', '10', '5', '25', 'Daawuda nag def noonee ko Aji Sax ji sant, ba duma waa Filisti diggante Geba, ba ca buntu Geser.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6867', '10', '6', '1', '¶ Ba loolu wéyee Daawuda dellu woo mboolem ñeyi xarey Israyil, ñuy fanweeri junni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6868', '10', '6', '2', 'Mu fabu, mook mboolem gàngoor ga ànd ak moom, dem Baala, ca Yuda, ngir jëleji fa gaalu Yàlla gi ñu tudde Tur wi, turu Aji Sax ji Boroom gàngoori xare yi, ki tooge diggante malaakay serub, yi tiim gaal gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6869', '10', '6', '3', 'Ñu teg ko ci kaw watiir wu bees, jële ko kër Abinadab ga woon ca kaw tund wa. Usa ak Axyo, doomi Abinadab yu góor ya dox, jiite watiir wu bees wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6870', '10', '6', '4', 'Noonu lañu dawale watiir wa yeb gaalu Yàlla ga, jële ko kër Abinadab, ga ca kaw tund wa, Axyo dox jiitu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6871', '10', '6', '5', 'Daawudaak waa kër Israyil gépp a ngay bànneexoo mboolem jumtukaayi xumbéen fi kanam Aji Sax ji; muy lu ñu defare bantu garabu sippar, ak ay keseŋ-keseŋ aki tabala ak xeeti xalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6872', '10', '6', '6', '¶ Naka lañu dem ba tollu ca dàggay Nakon, nag ya tërëf, Usa tàllal loxoom, jàpp ca gaalu Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6873', '10', '6', '7', 'Sànjum Aji Sax ji nag tàkk ci kaw Usa. Yàllaa ko fàdd foofa, ndax ug teeyadeem, mu dee foofa ca wetu gaalu Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6874', '10', '6', '8', 'Ba loolu amee Daawuda mer ca mbugal mu metti ma Aji Sax ji teg Usa. Moo tax mu tudde bérab booba Peres Usa (mu firi Mbugalum Usa), muy turam ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6875', '10', '6', '9', '¶ Daawuda am na tiitaange lool bésub keroog ci Aji Sax ji. Ma nga naan: «Ana nu gaalu Aji Sax ji mana dale ak man?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6876', '10', '6', '10', 'Loolu nag tax Daawuda nanguwula yóbbu gaalu Aji Sax ji fa moom, ca gox ba ñu naan Kër Daawuda. Mu waññi gaal gi, yóbbu ko ca kër Obedd Edom waa Gaat ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6877', '10', '6', '11', 'Gaalu Aji Sax ji nekk na kër Obedd Edom waa Gaat ba ñetti weer. Aji Sax ji barkeel Obedd Edom, mook këram gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6878', '10', '6', '12', '¶ Ba loolu amee ñu xamal Buur Daawuda ne ko: «Aji Sax ji de barkeel na Obedd Edom ak mboolem lu bokk ci moom ndax gaalu Yàlla gi.» Daawuda jëleji gaalu Yàlla ga kër Obedd Edom, daldi koy yóbbu ci biir mbégte mu réy ba këram, fa ñu naan Kër Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6879', '10', '6', '13', 'Ba ña gàddu gaalu Aji Sax ja séqee juróom benni jéego, aw yëkk ak wëllu wu duuf la Daawuda sarxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6880', '10', '6', '14', 'Daawudaa ngay fecc ak doole fa kanam Aji Sax ji. Daawudaa nga gañoo am xar-sànnim lẽe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6881', '10', '6', '15', 'Naka la Daawuda ak waa kër Israyil gépp di yóbbu gaalu Aji Sax ji, sarxolle yaak liit ya jolli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6882', '10', '6', '16', '¶ Ba gaalu Aji Sax jay duggsi ca biir gox ba ñu naan Kër Daawuda, soxnas Daawuda, Mikal doomu Sóol a nga sëppu ca palanteeram. Mu gis Buur Daawuda di tëb ak a fecc ca kanam Aji Sax ji. Mu jéppi ko lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6883', '10', '6', '17', '¶ Ba mu ko defee ñu indi gaalu Aji Sax ji, yeb ko ca bérabam, ca biir xayma ba ko Daawuda sampal. Daawuda daldi joxe fa kanam Aji Sax ji ay saraxi rendi-dóomal, ak saraxi cant ci biir jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6884', '10', '6', '18', 'Daawuda joxe saraxi rendi-dóomal ak saraxi cant ci biir jàmm, ba noppi daldi ñaanal askan wi ci turu Aji Sax ji Boroom gàngoori xare yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6885', '10', '6', '19', 'Mu séddale aw ñam askan wépp, mbooloom Israyil mépp, góor ak jigéen; ku ci nekk mu jox la menn mburu ak yàpp wu ñu saaf ak benn nàkku reseñ. Mbooloo ma doora dem, ku nekk ñibbi këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6886', '10', '6', '20', '¶ Ba loolu amee Daawuda walbatiku, dugg biir këram, ngir ñaanal waa këram. Soxnaam Mikal doomu Sóol génn dajeek moom, ne ko: «Buuru Israyiloo, yaaka teral sa bopp bésub tey jii! Nga futteeku tey jii fi kanam jigéen ñiy sa jaami jawriñ yi, mbete nit ku tekkiwul dara!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6887', '10', '6', '21', 'Daawuda ne Mikal: «Fi kanam Aji Sax ji ma taamu, wacc sa baay ak waa këram gépp, ngir fal ma kilifag Israyil, ñoñi Aji Sax ji, fi kanam Aji Sax ji laay bànneexu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6888', '10', '6', '22', 'Dinaa gëna teddadil sama bopp sax, gëna toroxlu, ba gisal ko sama bopp, te du tere jaam yu jigéen yi ngay wax teral ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6889', '10', '6', '23', 'Mikal doomu Sóol jooju nag amul doom, ba ni mu deeye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6890', '10', '7', '1', '¶ Gannaaw loolu Buur Daawuda sanc na këram, Aji Sax ji noppal ko ci noonam yi ko wër yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6891', '10', '7', '2', 'Ci biir loolu mu ne Yonent Yàlla Natan: «Xoolal rekk, maa ngi dëkke këru banti seedar, gaalu Yàlla gi dëkke ab xayma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6892', '10', '7', '3', 'Natan ne Buur: «Mboolem loo ci namma def rekk, defal, ndax Aji Sax ji yaw la àndal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6893', '10', '7', '4', '¶ Guddig keroog nag kàddug Aji Sax ji dikkal Natan, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6894', '10', '7', '5', '«Demal wax sama jaam Daawuda, ne ko: “Aji Sax ji dafa wax ne: Ndax yaw yaa may tabaxal kër gu ma dëkke?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6895', '10', '7', '6', 'Bés ba ma génnee bànni Israyil Misra ba tey jii, masumaa dëkke ci kër. Ci biir xaymab jaamookaay laa masa mànge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6896', '10', '7', '7', 'Mboolem fu ma masa màngeji ak bànni Israyil gépp, ndax mas naa wax benn baat, jëme ci genn giirug Israyil gu ma sant ñu sàmm Israyil sama ñoñ, ne leen ñu tabaxal ma kërug bantu seedar?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6897', '10', '7', '8', '¶ «Kon nag waxal sama jaam Daawuda, ne ko: “Aji Sax ji Boroom gàngoori xare yi dafa wax ne: Maa la jële ca parlu, ga nga toppe woon gàtt ya, ngir nga doon kilifag Israyil, sama ñoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6898', '10', '7', '9', 'Maa ànd ak yaw fépp foo dem, maa tenqee fi sa kanam mboolem say noon, te maa lay may tur wu màgge ni turi boroom daraja yi ci àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6899', '10', '7', '10', 'Maay sàkkal dëkkuwaay Israyil sama mos, jëmbat ko, mu dëkke ko, ba deesu ko lëjalati, te ñu bon ñi duñu ko sonalati na woon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6900', '10', '7', '11', 'ba ma falee ay njiit ci kaw Israyil sama ñoñ. Maa lay noppal ci sa noon yépp. Te it Aji Sax jaa ngi lay yégal ne la Aji Sax ji moo lay sosal kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6901', '10', '7', '12', 'Te bu say fan matee ba nga tëddi, fekki say maam, maay yékkati kenn ci saw askan, sa deretu bopp, mu wuutu la, te maay saxal nguuram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6902', '10', '7', '13', 'Kookooy tabax kër, ñeel sama tur, te maay saxal ab jalam ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6903', '10', '7', '14', 'Man maay doon baay ci moom, moom, muy doom ci man. Su defee naka su dul noonu, maa koy yare bantu nit, ak dumay doom aadama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6904', '10', '7', '15', 'Waaye duma ko noppee laaye biir, ni ma noppee laaye biir Sóol ma ma la randalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6905', '10', '7', '16', 'Sa kër ak sa nguur day sax dàkk fi sa kanam, te sab jal day dëju ba fàww.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6906', '10', '7', '17', '¶ Noonee Natan jote mboolem kàddu yooyu ak peeñu moomu, na la ko yegge Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6907', '10', '7', '18', '¶ Ba loolu amee Buur Daawuda dikk ba fa kanam Aji Sax ji, toog ne ko: «Boroom bi Aji Sax ji! Ana lu ma doon, ak lu sama waa kër doon, ba tax nga indi ma ba fii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6908', '10', '7', '19', '¶ Boroom bi Aji Sax ji, loolu doyatu la, nga waxaale ci sama askan, wi xaajagula ñëw, Sang bi. Boroom bi, Aji Sax ji, ndax nii ngay jëfeek doom aadama?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6909', '10', '7', '20', '¶ «Boroom bi Aji Sax ji, ana lu ma lay waxati? Yaw de, Sang bi, yaa ma ràññee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6910', '10', '7', '21', 'Sa kàddoo waral nga def mboolem jii jëf ju réy ci sa yéeney xol, ba noppi yégal ma ko, Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6911', '10', '7', '22', '¶ «Boroom bi, Aji Sax ji, Moo la tax di ku màgg! Kenn du yaw, kenn du Yàlla ku dul yaw doŋŋ, te mboolem lu nu nopp may, dëggal na loolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6912', '10', '7', '23', 'Ana askan wu mel ni Israyil sa ñoñ ci kaw suuf, wenn askan wu Yàlla dikk, goreel leen ngir def leen ñoñam, ba turam siiw? Yaa leen defal ay jaloore, yaa defal sam réew ay kéemaan ci sa kanam ñoñ ñi nga goreele fa Misra aki askanam aki yàllaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6913', '10', '7', '24', 'Yaa dëgëral Israyil sa ñoñ, ngir ñoñoo leen ba fàww, te yaw Aji Sax ji, yaa doon seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6914', '10', '7', '25', '¶ «Léegi nag, Aji Sax ji Yàlla, Sang bi, wax ji nga wax ci man, ak sama waa kër, saxal ko ba fàww rekk, te defe ko noonu nga ko waxe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6915', '10', '7', '26', 'ngir saw tur di gëna màgg ba fàww, ñu naan: “Aji Sax ji Boroom gàngoori xare yi mooy Yàllay Israyil,” te waa kër Daawuda sax fi sa kanam, Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6916', '10', '7', '27', '¶ «Aji Sax ji Boroom gàngoor yi, Yàllay Israyil, yaw déy yaa ma déey, Sang bi, ne kër nga may sosal. Moo tax ma ñeme laa ñaan lii, Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6917', '10', '7', '28', 'Léegi nag, Boroom bi Aji Sax ji, yaw yaay Yàlla, say kàddu mooy dëgg, te yaa ma wax lu baax lii, Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6918', '10', '7', '29', 'Kon nag Sang bi, nangula barkeel sama kër, ngir mu sax ba fàww fi sa kanam. Ndax kat yaw Boroom bi Aji Sax ji yaa wax, te ci sa barke la sama kër di barkeele ba fàww, Sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6919', '10', '8', '1', '¶ Gannaaw gi, Daawuda duma na Filisteen ña, néewal leen doole, jële kilifteefu waa Filisti ca réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6920', '10', '8', '2', 'Daawuda duma Mowabeen ña itam, tëral leen ca suuf, sësale leen, natte leen ag buum. Ñaari buum yu mu natt, yemook ña ñu wara rey, buum gu mat ga ca topp yemook ñi wara dund. Mowabeen ña daldi nangul Daawuda, di ko indil galag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6921', '10', '8', '3', '¶ Daawuda duma na itam buurub Soba, Adadeser doomu Reyob, fekk Adadeser di fexee nanguwaat diiwaan ba feggook dexu Efraat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6922', '10', '8', '4', 'Daawuda jàpp junniy gawaram ak juróom ñaar téeméer (1 700) ak ñaar fukki junniy xarekat (20 000) yuy deme tànk, ba noppi dog sidditi tànki mboolem fas ya doon dawal watiir, bàyyiwu ca lu moy téeméeri fas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6923', '10', '8', '5', 'Waa Siri ña dëkke réewum Damaas dikk wallusi Adadeser buurub Soba. Daawuda rey ca ñoom ñaar fukki junneek ñaar (22 000).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6924', '10', '8', '6', 'Ba mu ko defee Daawuda tabb ay jawriñam ca Damaas ca Siri, waa Siri nekk ci curgag Daawuda, di ko fey galag. Aji Sax ji may Daawuda ndam fépp fu mu dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6925', '10', '8', '7', 'Daawuda nag nangu pakki wurus ya kilifay xarekati Adadeser daan aare seen bopp. Mu boole, yóbbu Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6926', '10', '8', '8', 'Dëkki Adadeser ya ñuy wax Beta ak Berotay it, xànjar ju bare lool la fa Buur Daawuda nangoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6927', '10', '8', '9', '¶ Ci kaw loolu Toyi buurub Amat dégg ne Daawuda duma na gàngooru Adadeser gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6928', '10', '8', '10', 'Toyi yebal doomam Yoram ca Buur Daawuda, ngir mu nuyu ko, sargal ko ca la mu xareek Adadeser ba duma ko, ngir Toyi ci boppam xare woon naak Adadeser. Yoram indaaleel ko jumtukaayi xaalis ak wurus ak xànjar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6929', '10', '8', '11', 'Buur Daawuda boole loolu, jagleel ko Aji Sax ji, na mu ko jagleele woon xaalis baak wurus, wa mu lële ca mboolem xeet ya mu tegoon loxo;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6930', '10', '8', '12', 'la jóge ca Edomeen ñaak Mowabeen ñaak Amoneen ñaak waa Filisteek Amalegeen ña ak la mu lële ca buurub Soba, Adadeser doomu Reyob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6931', '10', '8', '13', '¶ Daawudaa nga gënatee siiw ba mu dumaa waa Siri, teg ca duma fukk ak juróom ñetti junniy (18 000) Edomeen ca xuru Xorom wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6932', '10', '8', '14', 'Mu daldi tabb ay jawriñam ca réewum Edom. Réewum Edom gépp la tabb ay jawriñ, Edomeen ñépp nekk ci curgag Daawuda. Aji Sax ji nag may Daawuda ndam fépp fu mu dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6933', '10', '8', '15', '¶ Buur Daawuda ci kaw Israyil gépp la nguuru woon; muy jëfe njub ak njekk ñeel réewam mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6934', '10', '8', '16', 'Yowab, mi Seruya di ndeyam, moo jiite woon mbooloom xare ma; Yosafat doomu Ayilut yor kàddug buur;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6935', '10', '8', '17', 'Cadog doomu Ayitub ak Ayimeleg doomu Abiyatar ñoo doon sarxalkat ya; Seraya di bindkat ba;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6936', '10', '8', '18', 'Benaya doomu Yoyada moo jiite woon waa Keret ak waa Pelet, dagi buur ya; doomi Daawuda yu góor nag ay sarxalkat lañu woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6937', '10', '9', '1', '¶ Daawuda moo noon: «Ndax kenn desul ba tey ci waa kër Sóol, ba ma jëfeek moom ngor ngir Yonatan?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6938', '10', '9', '2', 'Fekk na ab surgaa nga woon ca kër Sóol, di ku ñuy wax Ciba. Ñu indi ko ca Daawuda, Buur Daawuda ne ko: «Yaa di Ciba?» Mu ne ko: «waaw, sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6939', '10', '9', '3', 'Mu ne ko: «Ndax kenn desul ba tey ci waa kër Sóol, ba ma jëfeek moom ngor gu Yàlla gërëm?» Ciba ne ko: «Doomu Yonatan ju tànk yi baaxul a nga fa ba tey kay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6940', '10', '9', '4', 'Buur ne ko: «Ana mu?» Mu ne ko: «Moom de, ma nga ca kër Makir doomu Amiyel, ca dëkk ba ñuy wax Lodebar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6941', '10', '9', '5', '¶ Buur Daawuda nag yeble, ñu jëleji ko ca Lodebar, ca kër Makir doomu Amiyel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6942', '10', '9', '6', 'Ba loolu amee Mefiboset doomu Yonatan doomu Sóol, dikk ca Daawuda, ne gurub, dëpp jëëm fa suuf, sujjóot. Daawuda ne ko: «Mefiboset!» Mu ne ko: «Naam, sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6943', '10', '9', '7', 'Daawuda ne ko: «Bul tiit, dinaa jëfeek yaw ngor déy ngir sa baay Yonatan. Dinaa la delloo mboolem sa suufas maam Sóol, te yaay bokk ak man ndab ba fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6944', '10', '9', '8', 'Mefiboset sujjóot, ne ko: «Moo sang bi, maay kan ba nga di ma geesu, man mi tekkiwul dara, ba dara booloo jeex?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6945', '10', '9', '9', '¶ Ci kaw loolu Buur woolu Ciba, surgab Sóol ba, ne ko: «Mboolem lu bokk ci alalu Sóol ak alalu waa këram jox naa ko Mefiboset, sa sëtub sang.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6946', '10', '9', '10', 'Dee ko beyal tool yi, di ko góobal, yaw yaak say doom ak say surga, ndax waa këram am ab dund. Mefiboset nag, mook man ay bokk ndab.» Ciba amoon na fukki doom yu góor ak juróom, ak ñaar fukki surga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6947', '10', '9', '11', 'Ciba ne ko: «Buur, sang bi, noonu nga ma ko sante rekk, ni laa koy defe.» Ci kaw loolu Mefiboset di lekk ca ndabal Daawuda, mel ni ku bokk ci doomi Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6948', '10', '9', '12', '¶ Mefiboset amoon na doom ju ndaw ju góor, ju ñuy wax Mika. Waa kër Ciba ñépp nag daldi nekk ci liggéeyu Mefiboset.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6949', '10', '9', '13', '¶ Ci kaw loolu Mefiboset far féete Yerusalem gannaaw ñaari tànkam a làggi, ndax mu mana lekke ca ndabal Buur, bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6950', '10', '10', '1', '¶ Gannaaw loolu Nayas buurub Amoneen ña dee, Anun doomam ju góor falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6951', '10', '10', '2', 'Daawuda ne: «Dinaa jëfe ngor sama digganteek Anun doomu Nayas, na ma baayam jiye woon ngor.» Daawuda nag yebal ay ndawam ca Anun, di ko jaal baayam. Ba ndawi Daawuda ya agsee ca réewum Amoneen ña,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6952', '10', '10', '3', 'njiiti Amoneen ña wax ak seen sang Anun, ne ko: «Defe nga ne moos wormaal sa baay la Daawuda namm, ba yónnee la ay nit ñu la jaal? Foogoo ne seetsi dëkk bi ak nemmikusi ko, ba song ko moo tax Daawuda yebal ay nitam ci yaw?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6953', '10', '10', '4', 'Anun daldi jàpp niti Daawuda ña, wat seen genn-wàllu sikkim, dagg seeni mbubb fa tollook toogukaay ba, daldi leen dàq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6954', '10', '10', '5', 'Ñu yegge Daawuda mbir ma, mu yeble ngir ñu gatanduji leen ndax na ñu leen torxale. Mu ne leen ñu toog Yeriko, ba seeni sikkim sëqaat, ñu doora ñibbsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6955', '10', '10', '6', '¶ Amoneen ña xam ne Daawuda jéppi na leen lool. Ñu dem bindi ñaar fukki junniy (20 000) xarekat ca waa Siri ña dëkke Bet Reyob ak waa Siri ña dëkke Soba, teg ca junniy nit ñu bàyyikoo ca buuru Maaka, ak fukki junneek ñaar (12 000) ñu waa Tob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6956', '10', '10', '7', 'Daawuda dégg ko, yebal Yowab ak mboolem gàngooru jàmbaar ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6957', '10', '10', '8', 'Ba mu ko defee Amoneen ña génn, làng-dér ca seen buntu péey ba, fekk waa Siri ña dëkke Soba ak Reyob ak waa Tob ak waa Maaka, ñoom ñépp a nga taxawe nee ca àll ba, seen wetu bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6958', '10', '10', '9', 'Yowab gis làngi xare yi ñu wara jànkoonteel, ga ko féete kanam, ak ga ca gannaaw. Mu tànne ca jàmbaari Israyil yépp jàmbaari xare yu mag, ñu làng-déral waa Siri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6959', '10', '10', '10', 'La des ca gàngoor ga, mu teg ca loxol rakkam Abisay, làng-dérloo leen, ñu janook Amoneen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6960', '10', '10', '11', 'Yowab ne Abisay: «Bu ma waa Siri ëppee doole, nga wallusi ma; su la Amoneen ñi ëppee doole, ma wallusi la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6961', '10', '10', '12', 'Góor-góorlul nag, te nu bokk góor-góorlu ngir sunuw xeet ak sunu dëkki Yàlla yi. Aji Sax ji nag mooy def li ko soob.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6962', '10', '10', '13', '¶ Ba loolu amee Yowab ak gàngoor ga ànd ak moom sàqi ngir xareek waa Siri, waa Siri daw, won leen gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6963', '10', '10', '14', 'Amoneen ña gis waa Siri di daw, ñoom it ñu daw, won Abisay gannaaw ba dellu ca biir dëkk ba. Yowab nag bàyyikoo ca xare baak Amoneen ña, daldi dellu Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6964', '10', '10', '15', '¶ Gannaaw loolu waa Siri gis na ñu daanoo fa kanam Israyil. Ñu bokk daje ñoom ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6965', '10', '10', '16', 'Ci kaw loolu Buur Adadeser yónnee, jëli waa Siri ña ca wàllaa dexu Efraat. Waa wàllaa dex dikk ba dëkk ba ñuy wax Elam; Sobag, njiital gàngooru Adadeser jiite leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6966', '10', '10', '17', 'Naka lañu ko wax Daawuda, mu woo Israyil gépp, daldi jàll dexu Yurdan, ba àgg Elam. Waa Siri nag làng-déral Daawuda, song leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6967', '10', '10', '18', 'Waaye waa Siree daw, won Israyil gannaaw. Daawuda rey ca ñoom juróom ñaar téeméeri dawalkati watiiri xare (700), ak ñeent fukki junniy gawar (40 000). Sobag, seen njiital gàngoor, mu jam ko, mu dee foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6968', '10', '10', '19', 'Ba mu ko defee mboolem buur yay jawriñi Adadeser gis na ñu daanoo fa kanam Israyil, ñu daldi jàmmook bànni Israyil, nangul leen. Ba loolu amee waa Siri ñemeetuñoo sotle Amoneen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6969', '10', '11', '1', '¶ Gannaaw loolu, ca déwén sa, jamono ja buur ya daan xareji, Daawuda daa yebal Yowab, mu ànd aki nitam ak gàngooru Israyil gépp. Ñu faagaagal Amoneen ña, gaw péey ba ñu naan Raba. Fekk na Daawudaa nga des Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6970', '10', '11', '2', '¶ Genn ngoon, Buur Daawuda jóge ca kaw laltoom, di doxantu ca kaw taaxum këram. Mu tollu ca kaw taax ma, séen as ndaw suy sangu. Ndaw sa neexa xool lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6971', '10', '11', '3', 'Daawuda yónnee, gëstu mbiram, ñu ne ko: «Xanaa du Batseba doomu Eliyam, jabaru Uri, Etteen bi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6972', '10', '11', '4', '¶ Ci kaw loolu Daawuda yebal ay ndaw yu jëli ndaw si, mu dikk, mu tëdde ko. Fekk na ndaw sa gisoon baax bay doora sangu-set. Ndaw sa daldi ñibbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6973', '10', '11', '5', 'Ndaw si nag ëmb. Ba loolu amee mu yónnee ca Daawuda ne ko: «Man de, damaa ëmb.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6974', '10', '11', '6', '¶ Ba mu ko defee Daawuda yónnee ca Yowab, ne ko mu wool ko Uri, Etteen ba. Yowab wool ko Uri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6975', '10', '11', '7', 'Ba Uri dikkee, Daawuda nuyook moom ne ko: «Mbaa Yowab jàmm? Mbaa mbooloo ma jàmm? Mbaa xare ba jàmm?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6976', '10', '11', '8', 'Ba loolu wéyee Daawuda ne Uri: «Àggal sa kër nag te jàngu.» Uri bàyyikoo kër Buur, ab yóbbalu Buur topp ca gannaawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6977', '10', '11', '9', 'Ndeke Uri ñibbiwul këram. Ca bunt kër Buur la tëdd, mook mboolem surgay Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6978', '10', '11', '10', '¶ Ñu yégal Daawuda, ne ko: «Uri de ñibbiwul këram,» mu ne Uri: «Xanaa du ciw yoon nga jóge? Lu la tee àgg sa kër?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6979', '10', '11', '11', '¶ Uri ne Daawuda: «Sang bi, gaalu Yàlla ga ak Israyil ak Yuda dëkke ay mbaar, sama njaatige Yowab ak surgay sang bi bokk dale ci digg àll bi, man may dem sama kër, di lekk ak a naan, di dëkkoo sama soxna? Mukk! Giñ naa, nga fekke, duma def loolu!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6980', '10', '11', '12', '¶ Daawuda ne Uri: «Kon toogaatal fii tey ba ëllëg, ma yiwi la.» Uri toog Yerusalem bésub keroog ak ca ëllëg sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6981', '10', '11', '13', 'Ci biir loolu Daawuda woo Uri, mu bokk ak moom lekk, daldi naan. Mu nàndal ko ba mu màndi. Ba ngoon jotee Uri daa génn, tëdd ca laltoom ca biir surgay sangam, waaye këram, àggu fa ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6982', '10', '11', '14', '¶ Ba bët setee Daawuda bind Yowab bataaxal, yóbbante ko Uri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6983', '10', '11', '15', 'Mu bind ci bataaxal bi, ne Yowab: «Jiitalal Uri mii ca làngu kanam, ga xare ba gëna tànge, te ngeen dànd ko, ndax ñu jam ko, mu dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6984', '10', '11', '16', '¶ Ci kaw loolu Yowab a nga bàyyi xel ca dëkk ba ñu gaw. Mu daldi teg Uri fu ko wóor ne ay ñeyi xarey dëkk baa fa féete.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6985', '10', '11', '17', 'Ba loolu amee waa dëkk ba génn, xeex ak ñoom Yowab, mu am ñu daanu ca gàngoor ga, ca niti Daawuda ña, Uri Etteen ba bokk ca ña dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6986', '10', '11', '18', '¶ Ba mu ko defee Yowab yónnee àgge Daawuda mboolem xew-xewi xare ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6987', '10', '11', '19', 'Yowab sant ndaw la, ne ko: «Boo nettalee buur li xew ci xare bi lépp, ba noppi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6988', '10', '11', '20', 'su Buur meree, ne la: “Ana lu waral ngeen jegee noonu dëkk ba ci xeex? Xanaa xamuleen ne ca kaw tata ja lañu leen di fitte?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6989', '10', '11', '21', 'Ana ku reyoon Abimeleg doomu Yerubeset? Xanaa du ca kaw tata ja la ko aw jigéen sànnee doju wolukaay, ba mu dee ca Tebes? Lu waral ngeen jegee noonu tata ja?” Su boobaa nee ko: “Sa surga ba, Uri Etteen ba it dee na.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6990', '10', '11', '22', '¶ Ndaw la dem ba àgg, daldi àgge Daawuda la ko Yowab waxloo lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6991', '10', '11', '23', 'Ndaw la da ko ne: «Nit ñaa nu jëkkoona man. Dañoo génn, song nu ca àll ba. Waaye noo leen delloo gannaaw ba ca bunt dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6992', '10', '11', '24', 'Fittkat ya nag fitte nu ca kaw tata ja, ba mu am ñu dee ci say nit. Sa surga ba, Uri Etteen ba it dee na.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6993', '10', '11', '25', 'Daawuda ne ndaw la: «Waxal Yowab ne ko, bumu tiislu moomu mbir; xare bu yóbbuwul kii, yóbbu kee. Na gëna song dëkk ba rekk, ba daane ko. Nga ñaaxe ko noonu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6994', '10', '11', '26', '¶ Ba loolu amee jabaru Uri dégg ne jëkkëram dee na. Mu daldi koy ténj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6995', '10', '11', '27', '¶ Ba àppu ténj ba weesee, Daawuda yónnee, indi ko këram, mu doon soxnaam. Gannaaw gi mu am doom ju góor. Aji Sax ji nag ñaawlu la Daawuda def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6996', '10', '12', '1', '¶ Aji Sax ji moo yónni Natan ca Daawuda. Mu dikk, ne ko: «Ñaari góor la woon ci ab dëkk. Kenn ka barele, ka ca des néewle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6997', '10', '12', '2', 'Ki barele am na jur gu bare lool, gu gudd ak gu gàtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6998', '10', '12', '3', 'Waaye ka néewle amul lu dul mbote mu ndaw mu jigéen mu mu jëndoon, yar ko biir këram, muy màggandook ay doomam. Ca njëlam sa la mbote ma daan lekk, ca kaasam la daan naane, te ca kaw dënnam la daan tëdd. Mbote mi daa meloon ni doomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('6999', '10', '12', '4', 'Ci biir loolu ku nekk ciw yoon dikk, dal ak ka barele. Waaye moom néegula sàkk ciy gàttam mbaa nagi boppam, ngir toggal ko gan gi dal ak moom. Ka néewle la nangu mboteem, toggal ko gan gi dal ak moom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7000', '10', '12', '5', '¶ Daawuda nag mer lool ca jëfi nit kooku. Mu ne Natan: «Giñ naa ci Aji Sax jiy dund, dee rekk mooy àtteb waa ji def loolu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7001', '10', '12', '6', 'Te it menn mbote mi, ñeentam la koy feye, gannaaw moo def jooju jëf, te amu ci jenn yërmande!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7002', '10', '12', '7', 'Natan ne Daawuda: «Yaw, yaay waa ji! Aji Sax ji Yàllay Israyil dafa wax ne: “Man maa la fal buurub Israyil, maa la xettli ci Sóol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7003', '10', '12', '8', 'Maa la jox sa kër sang, maa teg ci say loxo, sa jabari sang, jox la nguurug Israyil ak Yuda. Te bu doyuloon it, ma dolli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7004', '10', '12', '9', 'Ana lu waral nga ñàkke worma kàddug Aji Sax ji, di def lu mu ñaawlu? Uri Etteen bi, yaa ko fàdde saamar; jabaram nga jël, def ko sa jabar, moom nga fàdde ko saamaru Amoneen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7005', '10', '12', '10', 'Kon nag saamar dootu jóge sa kër mukk, ndax yaa ma ñàkke worma, ba jël jabaru Uri Etteen bi, def ko sa jabar.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7006', '10', '12', '11', 'Aji Sax ji dafa wax ne: “Maa ngii di yékkati fi sa kaw musiba mu jóge ci sa kër. Maay jël say jabar, ngay gis, jox leen góor ni yaw, mu tëdde say jabar bëccëg ndarakàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7007', '10', '12', '12', 'Yaw déy ci sutura nga ko defe. Waaye man, ci kanam Israyil gépp laay sabab mbir moomu, bëccëg ndarakàmm.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7008', '10', '12', '13', '¶ Daawuda nag ne Natan: «Maa tooñ Aji Sax ji.» Natan ne ko: «Aji Sax ji it jéllale na sa bàkkaar; doo ci dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7009', '10', '12', '14', 'Du tere nag, gannaaw dangaa teddadil lool Aji Sax ji ci mbir mii, doom ji nga ci am, moom, day dee rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7010', '10', '12', '15', 'Ba loolu amee Natan dellu këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7011', '10', '12', '16', '¶ Daawuda nag tinu Yàlla ci xale bi: muy woor, fatu, fanaanee tëdd ci suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7012', '10', '12', '17', 'Magi këram soññ ko ngir yékkatee ko fa suuf, nanguwul, te bokkul ak ñoom lekk dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7013', '10', '12', '18', 'Ñu teg ca juróom ñaari fan, xale ba dee. Surgay Daawuda ya ragala wax Daawuda ne ko xale ba dee na. Booba ña ngay xalaat naan: «Ndegam ba xale bay dund lanuy wax ak moom, dégluwu nu kay, ana nu nu koy waxe ne xale bi dee na, muy def njaaxum?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7014', '10', '12', '19', 'Daawuda nag gis surgaam ya ñuy déeyoo, mu xam ne xale bi dee na. Mu ne leen: «Xale bi daa dee?» Ñu ne ko: «Dee na.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7015', '10', '12', '20', '¶ Ba mu ko defee Daawuda jóge ca suuf, sangu, diwu, soluwaat. Ci kaw loolu mu dugg ca kër Aji Sax ji, sujjóot, daldi dem këram, santaane, ñu taajal ko ag lekk, mu lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7016', '10', '12', '21', 'Surga ya ne ko: «Li ngay def lu mu doon? Bi xale biy dund, danga doon woor ak a jooy, léegi bi xale bi deeyee, nga jóg, di lekk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7017', '10', '12', '22', 'Mu ne leen: «Ba xale biy dese bakkan laa doon woor ak a jooy, ndax dama noon: “Ana ku xam ndax Aji Sax ji dina ma defalu yiw, ba xale bi dund am déet?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7018', '10', '12', '23', 'Waaye gannaaw léegi dee na, ana lu may woorati? Dama koo mana dekkal? Man kay maa koy fekki, waaye moom du délsi ci man mukk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7019', '10', '12', '24', '¶ Ba loolu amee Daawuda dëfal soxnaam Batseba. Mu dem ca moom, daldi ànd ak moom. Gannaaw gi ndaw si am ca doom ju góor, tudde ko Suleymaan. Aji Sax ji nag sopp xale bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7020', '10', '12', '25', 'ba xamle ko, Yonent Yàlla Natan jottli, daldi koy tudde Yedija (mu firi Soppey Aji Sax ji).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7021', '10', '12', '26', '¶ Ci biir loolu Yowab xareek waa Raba, péeyub Amoneen ña, ba nangu tatay buur ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7022', '10', '12', '27', 'Ba loolu amee Yowab yebal ay ndaw ca Daawuda, ne ko: «Xare namaak waa Raba, nangu naa sax seen gox, ba ñuy jële am ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7023', '10', '12', '28', 'Kon booleel ndesu gàngoor gi, te nga gaw dëkk bi, ba nangu ko. Lu ko moy maay nangu dëkk bi, ñu tudde ma ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7024', '10', '12', '29', 'Daawuda nag dajale gàngoor gépp, daldi dem Raba, xareek ñoom, ba nangu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7025', '10', '12', '30', 'Ba mu ko defee mu jële mbaxanam buur ma ñu solal seen jëmmu tuur ma ñuy wax Milkom. Diisaayu mbaxana maa nga tollu ci fanweeri kiloy wurus, ab per bu gànjare tappe ca. Ñu tappal ko Daawuda ca kaw boppam. Alal ju baree bare la Daawuda nangoo ca dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7026', '10', '12', '31', 'Nit ña ca biir nag, mu génne leen, féetale leen ay xeetukaay ak ngaskay weñ ak sémmiñi weñ, boole ci di leen móol-loo. Noonu la def ak mboolem dëkki Amoneen ñi. Gannaaw loolu Daawuda ànd ak mbooloom xareem mépp, dellu Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7027', '10', '13', '1', '¶ Gannaaw loolu Absalom doomu Daawuda moo amoon jigéen bu rafet bu ñuy wax Tamar. Jeneen doomu Daawuda ju ñuy wax Amnon nag xemmem Tamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7028', '10', '13', '2', 'Jaaxle daldi dikkal Amnon, ba mu mujj wopp ngir Tamar, ab jigéenam, ndax ab janq la woon. Amnon daldi gis ne pexe mu muy jaare ba def Tamar lenn dina jafe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7029', '10', '13', '3', 'Amnon nag amoon na xarit bu ñuy wax Yonadab doomu Simeya, miy doomu baayu Daawuda. Yonadab, ku ñawoona ñaw la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7030', '10', '13', '4', 'Mu ne Amnon: «Waaw, yaw doomu buur nga, lu la tax ne yogg nii bés bu set? Doo ma ko wax?» Amnon ne ko: «Tamar, mi bokk ak sama doomu baay Absalom ndey ak baay, moom laa bëgg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7031', '10', '13', '5', 'Yonadab ne ko: «Dangay tëdd ci sa lal, wopp-wopplu, ba sa baay dikk, seetsi la, nga ne ko: “Na sama jigéen Tamar ñëw, may ma, ma lekk. Na ma toggal ci sama kanam, may gis, te mu sexal ma ci loxol boppam.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7032', '10', '13', '6', '¶ Ba loolu amee Amnon tëdd, wopp-wopplu, ba Buur ñëw di ko seet. Amnon ne ko: «Na sama jigéen Tamar ñëw defaral ma ñaari mburu yu ndaw, may gis, te sexal ma ci loxol boppam, ma lekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7033', '10', '13', '7', 'Daawuda yónnee kër ga ca Tamar, ne ko mu dem kër càmmiñam Amnon, toggal ko lu mu lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7034', '10', '13', '8', 'Tamar dem kër càmmiñam Amnon, fekk ko mu tëdd. Mu sàkk sunguf, not ko, defal ko ko ay mburu yu ndaw, lakkal ko ko, muy gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7035', '10', '13', '9', 'Mu noppi, jël ndab la, taajal ko Amnon, Amon nag baña lekk. Mu daldi ne: «Na ñépp génn, wacc ma fi!» Ñépp génn, wacc ko fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7036', '10', '13', '10', 'Mu ne Tamar: «Indil ma lekk gi ci sama biir néeg, te sexal ma ci sa loxol bopp, ma lekk.» Tamar jël mburu ya mu lakk, dugalal càmmiñam Amnon ca biir néegam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7037', '10', '13', '11', 'Naka la Tamar dikk, taajal Amnon mburu ya, ngir mu lekk, mu ne ko katam, ne ko: «Kaay, tëdd ak man, sama jigéen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7038', '10', '13', '12', 'Mu ne ko: «Déedéet sama góor, bu ma néewal doole, ndax deesul defe nii ci Israyil! Bul def mukk jooju jëf ju sew!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7039', '10', '13', '13', 'Fu ma jëm ak googu gàcce, man? Te yaw it dootuloo jar dara ci digg Israyil. Tee ngaa wax ak Buur? Du ma la baña may.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7040', '10', '13', '14', 'Amnon nag dégluwu ko, xanaa néewal ko doole, ba tëdde ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7041', '10', '13', '15', '¶ Gannaaw loolu Amnon jéppi ko njéefo lu raw mbëggeel ga mu ko bëggoon. Mu ne ko: «Jógal, dem!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7042', '10', '13', '16', 'Tamar ne ko: «Déet, soo ma dàqee def ma lu yées li nga ma def ba noppi!» Taxul Amon nangu koo déglu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7043', '10', '13', '17', 'Dafa woo bëkk-néegam, ne ko: «Génneel ma kii te tëj bunt beek caabi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7044', '10', '13', '18', 'Surga ba génne ko, tëj bunt baak caabi. Tamar a nga sol mbubb mu yànj, ndax booba janqi buur bu séyagul noonu la daan soloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7045', '10', '13', '19', '¶ Ba loolu amee Tamar sottikoo dóom ca bopp ba, xotti mbubb mu yànj ma mu sol, yenu loxo ya, di yuuxuy dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7046', '10', '13', '20', 'Càmmiñam Absalom gis ko, ne ko: «Xanaa Amnon sa càmmiñ see nekkoon ak yaw? Neel cell rekk, sama jigéen, sa càmmiñ la. Bul yenu lii mu la def.» Tamar nag ne cundum, tooge wéetaayam kër càmmiñam Absalom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7047', '10', '13', '21', '¶ Ba Buur Daawuda déggee mbir moomu mépp, mer na lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7048', '10', '13', '22', 'Absalom nag jéppi Amnon, ba séqatul ak moom jenn wax, ndax na mu torxale jigéenam Tamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7049', '10', '13', '23', '¶ Ba ñu ca tegee ñaari ati lëmm, Absalom dem di watlu ay xaram ca Baal Àccor, fa feggook diiwaanu Efrayim. Absalom daldi fay woo doomi buur yu góor yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7050', '10', '13', '24', 'Mu dem ca Buur ne ko: «Buur Sang bi, man de, damay watlu samay xar. Tee ngaa ànd ak say jawriñ rekk, nu dem ca?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7051', '10', '13', '25', 'Buur ne Absalom: «Déet, doom. Bunu dem nun ñépp. Day diis ci yaw.» Absalom soññ ko, soññ, Buur nanguwula dem. Teewul mu ñaanal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7052', '10', '13', '26', 'Absalom nag ne ko: «Bàyyil boog sama mag Amnon, mu ànd ak nun.» Mu ne ko: «Lu muy ànd ak yaw doye?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7053', '10', '13', '27', 'Absalom soññati ko, ba Buur yebal Amnon, mu ànd ak moom, ak yeneen doomi buur yu góor yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7054', '10', '13', '28', '¶ Ba mu ko defee Absalom sant ay nitam, ne leen: «Ma ne, bu Amnon naanee biiñ, ba xolam sedd, bu ma leen nee ngeen jam ko rekk, reyleen ko. Buleen ragal; man maa leen ko sant. Góor-góorluleen nag te ñeme.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7055', '10', '13', '29', 'Niti Absalom ña def ak Amnon la leen Absalom sant, daldi rey Amnon. Ba loolu amee yeneen doomi buur yépp daldi war seeni berkelle, daw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7056', '10', '13', '30', '¶ Naka lañu topp yoon wa, xibaar dikkal Daawuda, ne ko: «Buur, Absalom jam na sa doom yu góor yépp, ba kenn desu ca.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7057', '10', '13', '31', 'Buur daldi xotti ay yéreem, daanu ca suuf ndax naqar, surgaam yépp taxaw ak seen yére yu xottiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7058', '10', '13', '32', '¶ Ci kaw loolu Yonadab doomu magu Daawuda Simeya, daldi wax ak baayam Daawuda. Mu ne: «Buur sang bi, bul defe ne sa doom yépp lañu rey de. Amnon rekk a dee, te mooy la Absalom dogu woon keroog ba Amnon torxalee rakkam Tamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7059', '10', '13', '33', 'Kon kat Buur sang bi, bul def ci sa xel ne sa doom yépp a dee. Amnon rekk a dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7060', '10', '13', '34', 'Fekk na Absalom daw. Ci kaw loolu ngóor sa aye jongru daldi séentu, gisul lu moy nit ñu bare ñuy dikk, awe yoonu Oronayim, bartaloo tund wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7061', '10', '13', '35', '¶ Ba loolu amee Yonadab ne Buur: «Mu ngoog, Buur sang bi, sa doom yaay dikk. La ma waxoon a am.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7062', '10', '13', '36', 'Naka la daane kàddoom rekk, doomi Buur ya agsi, ne yikkét di jooy. Buur ak surgaam yépp it, di jooy jooy yu metti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7063', '10', '13', '37', '¶ Fekk na Absalom daw, dem ca buurub Gesur, Talmay doomu Amiyut. Buur Daawuda nag di jooy doomam bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7064', '10', '13', '38', 'Ba Absalom dawee, dem Gesur, toog na fa ñetti at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7065', '10', '13', '39', 'Gannaaw gi Buur Daawuda toppatul Absalom, ndax mujj na miis deewug Amnon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7066', '10', '14', '1', '¶ Ci biir loolu Yowab, mi Seruya di yaayam, xam ne xelu Buur Daawudaa ngi ci Absalom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7067', '10', '14', '2', 'Yowab nag yónnee ca dëkk ba ñuy wax Tekowa, ñu jëleji fa jigéen ju rafet xel, indil ko ko. Yowab ne ko: «Dangay ñaawlu-ñaawlulu. Solal yérey ñaawlu, te bul xeeñu. Melal daal ni jigéen ju jota ñaawlu lu yàgg, ngir ku mu deele.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7068', '10', '14', '3', 'Su ko defee nga àgg ca Buur, wax ko lii ma lay wax.» Yowab wax ko kàddu ya mu wara wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7069', '10', '14', '4', '¶ Jigéen ja dëkk Tekowa àgg ca Buur, daanu ci suuf, sujjóotal ko, ne ko: «Buur, wallu ma!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7070', '10', '14', '5', 'Buur ne ko: «Lu la dal?» Mu ne ko: «Man de gore, dama dib jëtun; sama jëkkër a dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7071', '10', '14', '6', 'Sang bi, ñaari doom yu góor laa amoon. Dañu doon xeex ñoom ñaar ca àll ba te ku leen àtte nekku fa. Kenn ki dóor moroom mi, rey ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7072', '10', '14', '7', 'Bokk yépp daldi jóg dal ci sama kaw, sang bi. Ñu ne ma: “Jox nu sa doom ji rey doomu ndeyam, nu rey ko, feyul doomu ndeyam ji mu rey. Moo dese ndono li, kon danu koy sàkkal pexe, moom itam.” Dañoo nara fey wenn xal wi ma dese, ba xañ sama jëkkër aw tur, xañ ko aw askan ci kaw suuf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7073', '10', '14', '8', 'Buur ne ko: «Demal ñibbi. Man ci sama bopp maay joxe ndigal ci yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7074', '10', '14', '9', 'Jigéen ja ne ko: «Buur sang bi, àq ju ci am, yal na ma topp, maak sama waa kër baay, te nga bañ cee gàddu dara, yaak sa waa kër.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7075', '10', '14', '10', 'Buur ne ko: «Ku la tudd, indil ma ko, dootu la sonal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7076', '10', '14', '11', 'Mu ne ko: «Kon ngalla Buur, woo ci seede sa turu Yàlla Aji Sax ji, ngir kiy toppe bakkanu ka dee baña yokk yàqute, ba ñu rey sama doom ji.» Mu ne ko: «Giñ naa ko ci turu Aji Sax ji, Kiy Dund, kawar gu gëna tuut du jóge ci sa boppu doom, wadd ci suuf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7077', '10', '14', '12', '¶ Jigéen ja ne ko: «Buur, sang bi, ma ñeme laa waxati benn baat boog!» Mu ne ko: «Waxal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7078', '10', '14', '13', 'Mu ne: «Lu waral kon nga naral lu ni mel ñoñi Yàlla ñi? Buur, boo waxee loolu kay, mel na ni tooñ nga, ndax jëliwoo sa doom ja gàddaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7079', '10', '14', '14', 'Su dee dee moom, nun ñépp ay dee ni ndox di tuuroo ba deesu ko tanqati. Yàlla nag musalul kenn ci dee, waaye moo lal pexe ngir ki gàddaay du saxoo gàddaay bérab bu ko sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7080', '10', '14', '15', 'Buur sang bi, maa ñëw wax la kàddu yii, ndax mbooloo mee ma tiital. Ma noon nag sang bi, naa wax ak Buur, jombul mu defal ma li may ñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7081', '10', '14', '16', 'Jombul Buur sang bi nangu maa xettli ci ki nuy fexee boole ak sama doom sànk, beddee nu ci céru Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7082', '10', '14', '17', 'Léegi nag sang bi, yal na sa kàddu gii di sama noflaay. Ndax yaw Buur, sama sang, dangaa mel ni malaakam Yàlla, am ug dégg, di teqale liy yoon ak li dul yoon. Yal na sa Yàlla Aji Sax ji ànd ak yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7083', '10', '14', '18', '¶ Buur ne jigéen ja: «Léegi nag, bu ma nëbbu, tontu ma ci lii ma lay laaj.» Mu ne ko: «Waxal, Buur, sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7084', '10', '14', '19', 'Mu ne ko: «Ndax du Yowab a nas pexe mii mépp, yaak moom?» Mu ne ko: «Buur, sang bi, ak sa barke, li nga wax rekk la, du leneen moos! Yowab, sa jawriñ bee ma ko sant. Moo ma waxloo lii lépp, sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7085', '10', '14', '20', 'Jubbanti mbir mii de moo tax Yowab def lii. Waaye yaw sang bi, danga di boroom xel mu rafet ni malaakam Yàlla. Xam nga mboolem lu xew ci réew mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7086', '10', '14', '21', '¶ Gannaaw gi Buur ne Yowab: «Waaw, baax na, nangu naa. Demal jëli ngóor sa, Absalom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7087', '10', '14', '22', 'Yowab nag daanu ca suuf, sujjóot, ne Buur: «Buur, sang bi, yal nanga barkeel, sang bi. Xam naa ne may nga ma cér, gannaaw yaa ma may lii may dagaan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7088', '10', '14', '23', 'Ba loolu amee Yowab dem Gesur, daldi délloosi Absalom Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7089', '10', '14', '24', 'Buur Daawuda nag ne, na Absalom yem këram. Mu ne bumu taxaw ci kanamam. Ba mu ko defee Absalom yem këram, te taxawul fa kanam Buur Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7090', '10', '14', '25', '¶ Absalom nag amul woon góor gu siiwe ni moom ci Israyil gépp ndax góorayiw. La ko dale ca wewu tànkam ba ca digg bopp ba, du lenn lu ca sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7091', '10', '14', '26', 'At mu jotaan mu watu ndax njañ lu diis, te bu watoo, natt kawar ga ci doomi nattukaayu buur, mu jege ñaari kilook genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7092', '10', '14', '27', 'Absalom amoon na ñetti doom yu góor ak doom ju jigéen. Tamar, doom ju jigéen ja, doon ndaw su taaru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7093', '10', '14', '28', '¶ Absalom nekk na Yerusalem ñaari ati lëmm yu mu sañula taxaw fa kanam Buur baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7094', '10', '14', '29', 'Gannaaw gi Absalom yónnee, ñu wool ko Yowab ngir mu yónni ko ca Buur. Yowab lànk, ñëwul. Mu yónneewaat, mu lànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7095', '10', '14', '30', 'Absalom ne ay surgaam: «Gis ngeen, toolub Yowab mook sama tool a sësoo, te peppum lors a nga ca. Demleen taal ko.» Surgay Absalom dem, taal tool ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7096', '10', '14', '31', 'Ba loolu amee Yowab waaxu ba ca kër Absalom, ne ko: «Ana lu waral say surga taal sama tool?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7097', '10', '14', '32', 'Absalom ne Yowab: «Xam nga damaa yónnee ci yaw, ne la ñëwal, ma yónni la ca Buur, nga laajal ma ko lu ma taxa jóge Gesur. Li gënoon ci man kay mooy ma toog foofa! Léegi daal damay gis Buur. Su fekkee ne damaa tooñ, na ma rey!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7098', '10', '14', '33', '¶ Yowab dem ca Buur, wax ko ko. Buur woolu Absalom. Mu dikk sukk, sujjóotal ko. Buur taf ko ca kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7099', '10', '15', '1', '¶ Gannaaw ba loolu wéyee Absalom daa jël watiir aki fas ak juróom fukki nit ñuy daw di ko jiitu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7100', '10', '15', '2', 'Muy teela jóg nag, taxaw ca peggu yoon, wa jëm ca buntu dëkk ba. Saa yu nit dikkee, am lu muy tawat, di ko diis-si Buur, ngir mu àtte ko, Absalom woo ko, laaj ko ne ko: «Ci ban dëkk nga bokk?» Kooku ne ko ci giirug Israyil sàngam la bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7101', '10', '15', '3', 'Absalom ne ko: «Gisal, sa tawat yoon la, jaadu na. Waaye kenn ku bokk ci Buur du la déglu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7102', '10', '15', '4', 'Su ko defee Absalom da cay teg ne ko: «Maa bëggoon ñu fal ma njiit, may àtte ci réew mi! Kon képp ku am lu muy tawat mbaa muy layoo, ci man lay ñëw, ma taxaw ci, ba jox ko li ko yoon may.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7103', '10', '15', '5', 'Képp ku ñëwaan it di sukkal Absalom, Absalom da koy yóotu, jàpp ci moom, fóon ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7104', '10', '15', '6', 'Absalom jàppoo ko noonu ak mboolem bànni Israyil yay ñëw ca buur ba, di sàkku yoon. Ni la fàbbee xoli bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7105', '10', '15', '7', '¶ Ba ñu demee ba ñeenti at jàll, Absalom ne Buur: «May ma, ma dem Ebron defali Aji Sax ji la ma ko xasaloon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7106', '10', '15', '8', 'ndax kat, sang bi, ba ma nekkee Gesur ca Siri, damaa dige woon ne: “Su ma Aji Sax ji delloo, ba ma dellu Yerusalem, dinaa dem màggali ko.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7107', '10', '15', '9', 'Buur ne ko: «Demal ak jàmm.» Mu daldi dem Ebron.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7108', '10', '15', '10', '¶ Absalom nag yónnee ndéey. Ay ndaw yegge ko giiri Israyil gépp. Mu ne leen: «Bu ngeen di dégg liit gu jib rekk, ne leen: “Absalom falu na buur ca Ebron!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7109', '10', '15', '11', 'Ñaar téeméeri góor a jóge Yerusalem, Absalom woo woon leen, ñu ànd ak moom, yéguñu, tinuñu, xamuñu it dara ca mébétam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7110', '10', '15', '12', 'Ci biir loolu Absalom di def ay sarax, daldi yónnee, ñu jëli Ayitofel ma topp ca Daawuda, di ko xelal. Ayitofel bàyyikoo ca Gilo. Pexe ma nag mujj na réy, ña topp Absalom di yokku ba bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7111', '10', '15', '13', '¶ Ba mu ko defee ñu yebal ndaw, mu dikk ne Daawuda: «Bànni Israyil de jàmbu nañu, ba far ak Absalom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7112', '10', '15', '14', 'Daawuda wax ak mboolem jawriñam ya mu nekkal ca Yerusalem, ne leen: «Nan daw! Lu ko moy kenn ci nun du rëcc Absalom. Nan dem léegi bala moo gaawtu, ba dab nu, def nu musiba, leel waa dëkk bi ñawkay saamar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7113', '10', '15', '15', 'Jawriñ ya ne Buur: «Buur, sang bi, lépp loo namm rekk, nu ngi nii taxaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7114', '10', '15', '16', 'Ba loolu amee Buur tegu ca yoon wa, waa këram yépp topp ciy tànkam. Bàyyiwul gannaaw lu moy fukki nekkaaleem, ñu wara topptoo kër ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7115', '10', '15', '17', '¶ Buur dem, mbooloo mépp topp ko, ba ca kër gu mujj ga, ñu taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7116', '10', '15', '18', 'Nitam ñépp a dox romb ko, ñook dag ya ko dar yépp, di waa Keret ñaak waa Pelet ña, ak mboolem waa Gaat ya tollu ci juróom benni téeméeri nit te toppe woon ko ca Gaat. Ña ngay dox jiitu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7117', '10', '15', '19', '¶ Buur ne Itay waa Gaat ba: «Dangay ànd ak nun? Tee ngaa dellu Yerusalem, toog ca Buur Absalom? Gannaaw yaw doxandéem nga bu gàddaaye fa nga fekk baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7118', '10', '15', '20', 'Bëkk-démb doŋŋ nga fi ñëw, tey ma di la bàyyi ngay ànd ak nun di wëreelu, te xawma sax fu ma jëm. Dellul, kay, ànd ak sa waa réew. Yal na la Aji Sax ji won ngor ak worma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7119', '10', '15', '21', '¶ Itay ne Buur: «Sang bi, giñ naa ci Aji Sax ji, Kiy Dund, nga fekke tey, fépp foo jëm yaw Buur, sama sang, dinaa fa ànd ak yaw, su may dund ak su may dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7120', '10', '15', '22', 'Daawuda ne Itay: «Kon doxal jiitu.» Itay jiitu, mook nitam ñépp ak mboolem njabootam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7121', '10', '15', '23', '¶ Mbooloom Daawuda mépp a ngay dem, waa réew ma mépp taxaw di yuuxook a jooyoo. Buur ba jàll xuru Sedoron, mbooloo ma mépp ànd wuti màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7122', '10', '15', '24', '¶ Cadog ak Abiyatar, sarxalkat yaa nga fa woon, ñoom itam. Ñenn ca góori Leween ña bokkoon nañu ca, di gàddu gaal ga àlluway kóllërey Yàlla ga dence. Ba ñu tegee gaal ga, Abiyatar di rendi ay sarax, ba mbooloo ma mépp génn dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7123', '10', '15', '25', 'Buur ne Cadog: «Dellool gaalu Yàlla gi ca dëkk ba. Bu ma Aji Sax ji baaxee, dina ma délloosi, ma gisaat gaal gi, gisaat fi mu dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7124', '10', '15', '26', 'Waaye bu ma waxee ne ma bégul ci man, su boobaa ba tey maa ngi. Na def li ko soob ci man.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7125', '10', '15', '27', 'Buur dellu wax ak Cadog sarxalkat ba, ne ko: «Dégg nga déy? Dellul ak jàmm ca dëkk ba, ànd ak Ayimaas, sa doom ju góor, ak Yonatan doomu Abiyatar. Yaak Abiyatar àndleen ak seen ñaari doom yu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7126', '10', '15', '28', 'Xoolal, dinaa leen xaar ca jàllukaayu dex ba ca yoonu màndiŋ ma, ba keroog may dégg kàddu gu bawoo ci yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7127', '10', '15', '29', 'Ba loolu amee Cadog ak Abiyatar delloo gaalu Yàlla ga Yerusalem, daldi fay toog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7128', '10', '15', '30', '¶ Daawudaa ngay wéy, di yéeg tundu Oliw ya, tey jooy. Ma nga muuru, def tànki neen ndaxu naqar. Nit ña mu àndal ñépp muur seen bopp ñoom it, di yéeg tey jooyoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7129', '10', '15', '31', 'Fekk na ñu wax Daawuda ne ko Ayitofel bokk na ca ña lëngook Absalom. Daawuda nag ñaan ne: «Yaw, Aji Sax ji, ngalla yàqal pexem Ayitofel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7130', '10', '15', '32', '¶ Ba Daawuda àggee ca collu tund wa, fa ñu daan jaamoo Yàlla, fekku fa ku moy Usay, Arkeen ba. Mu gatandu ko. Ma ngay tiislu, mbubb ma xottiku, bopp ba pënd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7131', '10', '15', '33', 'Daawuda ne ko: «Soo àndee ak man, danga may diisal rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7132', '10', '15', '34', 'Dangay dellu kay ca dëkk ba, ne Absalom: “Buur, sab jaam laa. Sa jaamu baay laa woon, waaye léegi sab jaam laa.” Noonu nga may yàqale pexem Ayitofel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7133', '10', '15', '35', 'Te sax Cadog ak Abiyatar, sarxalkat ya, nga fay bokk nekkal. Loo dégg kër Buur, wax leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7134', '10', '15', '36', 'Te sax seen ñaari doom yu góor a nga faak ñoom: Ayimaas doomu Cadog, ak Yonatan doomu Abiyatar. Yónnee ma leen, ñu yegge ma loo dégg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7135', '10', '15', '37', 'Ci kaw loolu Usay, nitu Daawuda, yoxoosu, duggsi Yerusalem, yemook Absalom itam di agsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7136', '10', '16', '1', '¶ Naka la Daawuda dox ba wees tuuti collu tund wa rekk, yem ca Ciba, surgab Mefiboset. Ma nga làng ak ñaari mbaam yu ñu laltaay, sëf leen ñaar téeméeri mburu ak téeméeri danki reseñ ak téeméeri danki figg ak mbuusum biiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7137', '10', '16', '2', 'Buur ne Ciba: «Lii nga indi nag?» Mu ne ko: «Buur, mbaam yi sa waa kër laa ko indil, ñu war; mburu meek meññeef mi, gaa ñi lekk; biiñ bi, ñi loof ci màndiŋ mi naan ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7138', '10', '16', '3', 'Mu ne ko: «Waaw, ana Mefiboset, sa sëtu sang ba?» Ciba ne Buur: «Moom de ma nga des Yerusalem, ndax defe na ne tey bànni Israyil delloo ko nguurug maamam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7139', '10', '16', '4', 'Buur ne ko: «Kon boog, may naa la mboolem alalu Mefiboset.» Mu ne ko: «Jaajëf Buur sang bi, gis naa ni nga ma baaxee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7140', '10', '16', '5', '¶ Gannaaw loolu Buur Daawuda dem bay jub dëkk ba ñuy wax Baxurim rekk, yemook jenn waay ju bokk ci waa kër Sóol. Ma nga tuddoon Simey doomu Gera. Naka la waa ja ne tëll, jubsi, di tifaar Daawuda ay saaga,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7141', '10', '16', '6', 'di ko sànni ay xeer, mooki jawriñam yépp. Faalewul kenn ci mbooloom Daawuda ma mépp ak jàmbaar ya ko dar yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7142', '10', '16', '7', 'Simey a ngay saaga Daawuda naan: «Ayca, mott! Bóomkat bee, nit ku sew ki!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7143', '10', '16', '8', 'Aji Sax ji fey na la dereti waa kër Sóol ja nga tuur yépp, ba noppi falu, wuutu ko. Aji Sax ji teg na nguur gi ci sa loxol doom Absalom. Yaa ngi nii torox ndax bóomkat nga.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7144', '10', '16', '9', '¶ Ci kaw loolu Abisay, waa ja Seruya di yaayam, ne Daawuda: «Buur, sang bi, luy ndeyi xaj bu dee bii di la saaga? Bàyyil rekk ma jàll, teqale boppam ak baatam!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7145', '10', '16', '10', 'Buur ne ko: «Yeen doomi Seruya yi, lu ciy seen yoon? Sañ na maa saaga. Su ko Aji Sax ji santee mu saaga ma, ana ku ko saña laaj lu tax?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7146', '10', '16', '11', 'Ba loolu amee Daawuda wax ak Abisay ak jawriñam yépp, ne leen: «Du gis ngeen sama doom ji ma jur ci sama geño, muy wuta faat sama bakkan? Kon kay kii bokk ci giirug Beñamin matula wax. Bàyyileen ko, mu saaga ma, ndax Aji Sax jee ko ko sant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7147', '10', '16', '12', 'Jombul Aji Sax ji gis sama naqar, ba feye ma aw yiw saagay kii tey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7148', '10', '16', '13', '¶ Ba mu ko defee Daawuda ànd aki nitam topp yoon wa, Simey làng ak moom ca mbartalu tund wa, di dem, di ko saagaak a sànni xeer, di ko sëllax suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7149', '10', '16', '14', 'Gannaaw gi Buur ak mbooloo ma mu àndal mépp agsi, sonn lool. Ñu daldi nopplu foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7150', '10', '16', '15', '¶ Fekk na Absalom agsi Yerusalem, ànd ak mboolem niti Israyil ñi far ak moom. Ayitofel a nga ànd ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7151', '10', '16', '16', 'Usay, Arkeen ba doon nitu Daawuda, dem ca moom, ne ko: «Yal na Buur gudd fan waay, yal na Buur gudd fan!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7152', '10', '16', '17', 'Absalom ne Usay: «Loolooy sa kóllëre ak sab xarit a? Lu la teree ànd ak sab xarit?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7153', '10', '16', '18', 'Usay ne Absalom: «Déedéet, ki Aji Sax ji tànn, mbooloo mii tànn ko, ñook mboolem bànni Israyil, kookoo may moom, te ci moom laay toog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7154', '10', '16', '19', 'Te sax ku may topp ku dul yaw, doomu buur? Ni ma toppe woon sa baay rekk laa lay toppe tey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7155', '10', '16', '20', '¶ Ci kaw loolu Absalom ne Ayitofel: «Xelal-leen nu boog, lu nu wara def?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7156', '10', '16', '21', 'Ayitofel ne ko: «Demal dëkkoo sa nekkaaley baay, yi mu wacce këram, ñu di ko topptoo. Su ko defee bànni Israyil yépp dinañu xam ne def nga lu tax sa baay sib la. Dina tax say farandoo gëna am fit.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7157', '10', '16', '22', 'Ba loolu amee ñu sampal Absalom xayma ca kaw taaxum kër Buur, Absalom di dëkkoo nekkaaley baayam, Israyil gépp seede ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7158', '10', '16', '23', '¶ Booba lu Ayitofel masaana digle day mel ni kàddu gu bawoo ca Yàlla. Daawudaak Absalom, ñoom ñaar ñépp noonu lañu fonke woon ndigalu Ayitofel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7159', '10', '17', '1', '¶ Gannaaw loolu Ayitofel ne Absalom: «Ngalla may ma, ma tànn fukki junniy xarekat ak ñaar (12 000) te dàqi Daawuda ci guddi gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7160', '10', '17', '2', 'Bu may dal ci kawam, da koy fekk mu sonn, jàq. Su ko defee ma xoqtal ko, ba mbooloo mi mu àndal mépp daw, ma rey ko, moom kenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7161', '10', '17', '3', 'Dinaa la délloosil mbooloo mépp. Bu ki ngay fexeel deeyee rekk, mbooloo mi mépp délsi, jàmm ne ñoyy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7162', '10', '17', '4', 'Pexe moomu nag jub ci Absalom, mook magi Israyil ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7163', '10', '17', '5', 'Teewul Absalom ne: «Wooleen Usay, Arkeen bi itam, nu déglu lu mu ciy wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7164', '10', '17', '6', 'Usay dikk ca Absalom, mu wax ko la Ayitofel digle, ne ko: «Ndax loolu Ayitofel wax lanu wara def am déet? Wax nu lu ciy sa xalaat, yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7165', '10', '17', '7', '¶ Usay ne Absalom: «Li Ayitofel digle bii yoon de baaxul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7166', '10', '17', '8', 'Xam nga sa baay ak ay nitam. Ay xarekat yu jàmbaare lañu te wex ni gaynde gu ñu nangu doom ya, te it, sa baay ku xam xeex la, du fanaan ak xarekat ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7167', '10', '17', '9', 'Xam naa ne ma nga làqu ci xuntim xeer, mbaa bérab rekk. Te bu aw nit jëkkee daanu ci seen biir yeen, ku ko dégg dina ne: “Jéll bu réy am na ca mbooloom Absalom.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7168', '10', '17', '10', 'Su boobaa, ku ñeme, ba dëgëru fit ni gaynde sax, dinga tiit lool, ba ne yàcc, ngir Israyil gépp xam nañu ne sa baay ñeyi xare la, te it ñi ànd ak moom jàmbaar lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7169', '10', '17', '11', 'Kon sama xalaat mooy nga boole ñi ànd ak yaw ba ñu daj, muy Israyil gépp, dale ko diiwaanu Dan ca bëj-gànnaar ba ca Beerseba ca bëj-saalum. Muy mbooloo mu bare, tollu ni suufas géej; te yaw ci sa bopp, nga jiite leen ci xare bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7170', '10', '17', '12', 'Nu song ko nag fu nu ko mana fekk, dal ci kawam, ni ab lay ci kaw suuf. Deesu ci bàyyi kenn muy dund, du moom, du kenn ciy nitam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7171', '10', '17', '13', 'Su làqoo ci ab dëkk bu mag, na Israyil gépp yóbbaale ay buum ca tata ja, nu laaw ko, wat ba ca xur wa, ba kenn dootu gis aw doj wu ca bokkoon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7172', '10', '17', '14', 'Absalom ak waa Israyil gépp daldi ne: «Ndigalal Usay, Arkeen bii kat, moo gën ndigalu Ayitofel.» Booba Aji Sax jee nara indil Absalom musiba. Moo tax mu neenal pexem Ayitofel mu jub ma mu laloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7173', '10', '17', '15', '¶ Ci kaw loolu Usay wax ak Cadog ak Abiyatar sarxalkat ya, nettali leen la Ayitofel digal Absalom ak magi Israyil ña, ak la mu leen digal, moom Usay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7174', '10', '17', '16', 'Mu ne leen: «Gaawleen yónnee léegi ca Buur Daawuda te wax ko ne ko bumu fanaan fa ñuy jàlle dex ga, jëm ca màndiŋ ma. Na jàlla jàll dex ga, lu ko moy dees na ko bóom, mook mbooloo ma mu àndal mépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7175', '10', '17', '17', '¶ Ma nga fekk Yonatan ak Ayimaas ca En Rogel. Manuñu woona dugg ca biir dëkk ba, ndax ragal ñu gis leen. Ab jaam bu jigéen nag di dem ca Yonatan ak Ayimaas, di leen wax la xew, ngir ñu dem ca Buur Daawuda, yegge ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7176', '10', '17', '18', 'Teewul ab xale bu góor gis leen, wax ko Absalom. Ba mu ko defee ñu ànd ñoom ñaar, gaaw dem ca kër jenn waay ju dëkk Baxurim. Waa ja am ab teen ca ëttam, ñu dugg ca biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7177', '10', '17', '19', 'Ci kaw loolu soxna sa jël basaŋ, lal ko ca pindu teen ba, ba noppi wasaare pepp ca kaw, ba kenn du ca foog dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7178', '10', '17', '20', 'Jawriñi Absalom dikk ca kër ga, fekk fa ndaw sa, ne ko: «Ana Ayimaas ak Yonatan?» Ndaw sa ne leen: «Jéggi nañu dex gi.» Ñu seet, gisuñu kenn, daldi dellu Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7179', '10', '17', '21', '¶ Gannaaw ba ñu demee, Ayimaas ak Yonatan yéeg, génn teen ba, dem nag àrtuji Buur Daawuda. Ñu ne ko Ayitofel digle na nàngam ak nàngam ci moom, neeti ko: «Gaawleen jàll dex gi léegi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7180', '10', '17', '22', 'Ca saa sa Daawudaaki nitam ñépp jàll dexu Yurdan ga. Ba jant bay fenk, kenn sax desul ku jàllul dex ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7181', '10', '17', '23', '¶ Ci biir loolu Ayitofel gis ne déggeesul ndigalam, mu takk mbaamam, ñibbi ca dëkk ba mu fekk baax. Mu daldi topptoo mbiri këram ba mu jekk, ba noppi wékk boppam. Mu dee, ñu denc ko ca sëgi baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7182', '10', '17', '24', '¶ Ba mu ko defee Daawuda àgg Maanayim, fekk Absalom di jàll dexu Yurdan, ànd ak xarekati Israyil yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7183', '10', '17', '25', 'Amasa nag la Absalom faloon, mu jiite mbooloom xare ma, wuutu Yowab. Amasa moo doon doomu góor gu ñuy wax Yittra, di bànni Israyil bu jëloon Abigayil, mi Nayas di baayam. Abigayil ak Seruya, yaayu Yowab, ñoo bokk ndey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7184', '10', '17', '26', 'Bànni Israyil daldi ànd ak Absalom dal ca diiwaanu Galàdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7185', '10', '17', '27', 'Ba Daawuda àggee Maanayim, Sobi doomu Nayas mu Raba, ga ca dëkkub Amoneen ña, moo ko teertu, mook Makir doomu Amiyel ma dëkk Lodebar; ak Barsilay waa Galàdd ba dëkk Rogelim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7186', '10', '17', '28', 'Ñu daldi indi ay laltu aki ndab aki njaq, ak peppum bele ak peppum lors ak sunguf ak mbool ak xeeti ñebbe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7187', '10', '17', '29', 'ak lem akum soow, aki gàtt, ak formaasu nag ngir Daawudaak mbooloom lekk. Ndaxte booba dañu ne: «Mbooloo mi de, xiif ak mar lañu boole, ak coonob màndiŋ ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7188', '10', '18', '1', '¶ Ba loolu weesee Daawuda xayma na mbooloo ma mu àndal, fal ca seen biir njiiti kuréli junniy xarekat, kurél gu ci nekk ak njiiti kuréli téeméer ya ko sos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7189', '10', '18', '2', 'Daawuda def mbooloo ma ñetti xaaj, yebal leen. Benn xaaju mbooloo ma, Yowab jiite leen; beneen xaaj ba, Abisay doomu baayu Yowab, mi Seruya di yaayam, jiite leen; xaaj ba ca des Itay waa Gaat ba jiite leen. Buur ne mbooloom xare ma: «Damay ànd ak yeen, man itam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7190', '10', '18', '3', 'Teewul mbooloo ma ne ko: «Déedéet, yaw doo ànd ak nun! Ndax nun su ñu nu dàqee, du am boobu solo. Bu sunu genn-wàll deeyee it, du am benn solo. Waaye sa jenn jëmm jii mooy fukki junni ci nun. Kon nag desal nu ci dëkk bi, di nu fi yónnee wall, moo gën.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7191', '10', '18', '4', 'Buur ne leen: «Baax na, kon ma def noonu.» Ba loolu amee Buur taxaw ca bunt dëkk ba, xarekat ya def ay kuréli téeméer ak kuréli junni, daldi génn dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7192', '10', '18', '5', 'Buur nag joor Yowab ak Abisay ak Itay, ne leen: «Seetleen ci man te def ndànk ak ngóor si Absalom.» Xarekat yépp a dégg kàddu googu Buur dénk njiit ya ca mbirum Absalom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7193', '10', '18', '6', '¶ Mbooloo maa nga jëm ca toolub xare ba, di xarejeek Israyil. Xare baa nga ame ca gott ba ñuy wax Efrayim,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7194', '10', '18', '7', 'mbooloom Israyil nag daanu foofa ca kanam xarekati Daawuda. Bésub keroog ñu baree dee: ñaar fukki junnee (20 000) daanu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7195', '10', '18', '8', 'Xare ba daa law foofa ba daj diiwaan ba bépp; te ña dee ca gott ba bésub keroog ñoo ëpp ña saamar rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7196', '10', '18', '9', '¶ Ci biir loolu Absalom ne pemm taseek xarekati Daawuda. Ma nga war berkelle. Berkelle ba fëx wuti garab gu réy, te bànqaas ya fatt. Boppu Absalom tance ca garab ga, berkelle ba mu war topp xélam, mu des fa di sandaamtalu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7197', '10', '18', '10', 'Ba mu ko defee jenn waay gis ko, dem, wax ko Yowab, ne ko: «Ki ma gis de, Absalom a, ma nga wékku ci genn garab.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7198', '10', '18', '11', 'Yowab ne ko: «Nga ne? Gis nga ko te jamoo ko foofa, mu daanu? Kon de doon naa la jox fukki dogi xaalis, takkal la ngañaayal xarekat tegal la ca.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7199', '10', '18', '12', 'Waa ja ne Yowab: «Ku tegoon ci sama loxo junniy dogi xaalis sax, duma xàcci sama loxo jëm ci doomu buur. Noo déggal sunu bopp Buur sant la, yaak Abisay ak Itay, ne leen: “Na ma ku nekk ci yeen dimbali, te def ndànk ak ngóor si Absalom.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7200', '10', '18', '13', 'Su ma jaayoon sama bakkan, ba def njekkar it, amul dara lu ump Buur, te kon it yaw danga ciy raxas say loxo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7201', '10', '18', '14', 'Yowab ne ko: «Duma la déglu sax, nga di ma yàggal!» Ci kaw loolu Yowab jël ñetti bant yu ñaw, jam ko Absalom ci xol, fekk ko muy dund ba tey ca xolu garab ga mu tancu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7202', '10', '18', '15', '¶ La ca tegu fukki nit ña doon gàddul Yowab ngànnaayam, dikk wër Absalom, jam ko, mu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7203', '10', '18', '16', 'Yowab wal liit ga, dakkal xare ba, xarekat ya noppee dàq waa Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7204', '10', '18', '17', 'Ñu jël néewu Absalom, sànni ci kàmb gu réy ca àll ba, daldi jóor ca kawam jalu xeer bu maga mag. Bànni Israyil yépp nag daw ñibbi seeni kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7205', '10', '18', '18', '¶ Absalom moo samplu woon cig dundam, doj wu mag wa ca xuru Buur, ndax da noon: «Bàyyiwuma doom ju góor ju ñu may fàttlikoo.» Moo tax mu tudde doj wa boppam, te doju Absalom lañu koy wooye ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7206', '10', '18', '19', '¶ Ba loolu wéyee Ayimaas doomu Cadog ne: «May ma rekk ma daw yégali Buur xibaar bii, ne ko Aji Sax ji musal na ko ciy noonam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7207', '10', '18', '20', 'Yowab ne ko: «Du yaw yaay yégle xibaar tey jii. Man ngaa yégle xibaar beneen yoon, waaye du yaay yégleji tey, ndax doomu buur a dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7208', '10', '18', '21', 'Yowab nag wax ab waa Kuus, ne ko: «Demal wax Buur li xew.» Waa Kuus ba sujjóotal Yowab, daldi dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7209', '10', '18', '22', 'Ayimaas doomu Cadog dellu ne Yowab: «Lu ci mana xew, may ma rekk, man itam ma daw topp ci gannaaw waa Kuus bi.» Yowab ne ko: «Doom, lu la taxa bëgga dem, lii du xibaar bu ko jar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7210', '10', '18', '23', 'Mu ne ko: «Lu ci mana am, bëgg namaa dem.» Yowab ne ko: «Demal!» Ayimaas daw, jaare ca joor ga, ba jëkk waa Kuus ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7211', '10', '18', '24', '¶ Daawudaa nga toog ca diggante buntu dëkk, ba féete biir ak bunt ba féete biti. Fekk na wattukat ba yéeg ca kaw taax ma tiim buntu dëkk ba, ca kaw tata ja. Naka la dawal bëtam, séentu, gis jenn waay juy daw moom kenn, di ñëw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7212', '10', '18', '25', 'Wattukat ba àddu ca kaw, yégal ko Buur. Buur ne: «Gannaaw kenn nit la de, xibaaru jàmm lay indi.» Waa ja di gëna jegesi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7213', '10', '18', '26', 'wattukat ba gis jeneen waay juy daw di ñëw, mu wax ko farbay bunt ba, ne ko: «Xoolal, keneen a ngi, di ñëw, moom kenn.» Buur ne: «Kooku it de xibaaru jàmm lay indi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7214', '10', '18', '27', 'Wattukat ba ne: «Ni ma gise ki jiitu de, dawinu Ayimaas doomu Cadog la ma jox.» Buur ne: «Kooku ku baax la, jàmm rekk lay waxsi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7215', '10', '18', '28', 'Ci kaw loolu Ayimaas àddu ca kaw, ne Buur: «Jàmm la!» daldi sujjóotal Buur, dëpp jëëm fa suuf, ne ko: «Buur, sang bi, cant ñeel na sa Yàlla Aji Sax ji, moom mi teg ci sa loxo ña la doon fexeel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7216', '10', '18', '29', 'Buur ne ko: «Ngóor sa Absalom nag, mbaa jàmm la am?» Ayimaas ne ko: «Sang bi, ba Yowab di yónni sa bëkk-néeg ak man, booba gis naa kër-kër ju réy, waaye xawma lu mu doon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7217', '10', '18', '30', 'Buur ne: «Randul, taxawe nii.» Ayimaas randu, taxaw ca wet ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7218', '10', '18', '31', '¶ Ci kaw loolu waa Kuus ba ne jimeet. Mu ne: «Buur, sang bi, déglul, xibaaru jàmm a ngi. Aji Sax ji musal na la bésub tey ci ña la doon fexeel ñépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7219', '10', '18', '32', 'Buur ne waa Kuus ba: «Ngóor si Absalom mbaa jàmm la am?» Waa Kuus ba ne ko: «Buur sama sang, say noon ak mboolem ñi lay fexeel, yal nañu bokk ak ngóor soosu demin.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7220', '10', '19', '1', '¶ Naka la Buur dégg loolu, naqar wu réy jàpp ko. Mu dem ca biir néeg ba, ca taax ma tiim bunt dëkk ba, di jooy. Ma ngay dem te naan: «Wóoy Absalom sama doom ja! Éey sama doom ja, céy Absalom sama doom ja! Éey waay su ma sañoon dee sax wuutu la, Absalom, doom. Éey waay sama doom ja!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7221', '10', '19', '2', '¶ Ci biir loolu ñu wax Yowab ne ko: «Buur Daawuda kat ma ngay jooy, di mititlu deewu doomam Absalom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7222', '10', '19', '3', 'Moo tax ndam la bésub keroog walbatiku diw tiis ca gàngooru xarekat ya yépp, ndax lañu dégg ne Buur a ngay mititlu deewu doomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7223', '10', '19', '4', 'Xarekat ya nag di yoxoosuy dugg bésub keroog ca Maanayim, mel ni nit ñu dawe xare, di yoxoosuy ñibbsi, ndax gàcce.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7224', '10', '19', '5', 'Buur a nga dar kanamam, di jooy, baat bay jib ca kaw. Ma nga naan: «Wóoy Absalom, sama doom ja! Céy waay Absalom, sama doom ja! Éey waay sama doom ja!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7225', '10', '19', '6', '¶ Ba loolu amee Yowab fekk Buur ca kër ga, ne ko: «Bésub tey jii torxal nga mboolem ñi la topp, ba musal sa bakkan bésub tey, musal sa bakkani doom, góor ak jigéen ak sa bakkani soxnaak say nekkaale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7226', '10', '19', '7', 'Ndax yaw dangaa bëgg ñi la bañ, bañ ñi la bëgg. Biral nga tey ne kilifay xarekat yeek xarekat yépp, tekkiwuñu dara ci yaw. Bir na ma ne bu Absalom doon dund tey te nun ñépp nu bokk dee, moo lay gënal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7227', '10', '19', '8', 'Léegi nag, jógal kat génn wax ak say nit, ruccanti leen. Ndax giñ naa ci Aji Sax ji, soo génnul, du kenn ku fiy bokk fanaan ak yaw tey. Te loolu de musiba lay doon ci yaw, mu gëna réy musiba mu la masa dal, ba ngay ndaw ba tey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7228', '10', '19', '9', 'Buur daldi jóg, génn, toog ca buntu dëkk ba. Ñu wax mbooloo ma mépp ne leen: «Gisleen Buur a ngee toog ca bunt ba.» Mbooloo mépp dikk taxaw ci wetam. Fekk na bànni Israyil ya faroon ak Absalom daw ñibbi ca seeni kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7229', '10', '19', '10', '¶ Ba loolu amee giiri bànni Israyil yépp diisoo ci seen biir. Ña nga naan: «Buur Daawudaa nu xettli woon ci sunuy noon, rawatina Filisteen ñi. Bu dawee génn réew mi, Absalom a ko waral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7230', '10', '19', '11', 'Gannaaw Absalom ma nu faloon mu jiite nu, dee na ca xare ba, lu nu tee wax lu jëm ci délloosi Buur Daawuda?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7231', '10', '19', '12', '¶ Ci kaw loolu Buur Daawuda ci wàllu boppam yónnee ca Cadog ak Abiyatar, sarxalkat ya, ne leen: «Waxleen ak magi Yuda, te laaj leen, ne leen: “Xanaa ñépp duñu jéem lu délloosi Buur këram, yeen ngeen des gannaaw, te moom ci boppam dégg na kàddug bànni Israyil gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7232', '10', '19', '13', 'Yeen de yeenay bokki buur lenqe, ngeen bokk ak moom jenn deret; kon xanaa ñépp duñu délloosi Buur, ngeen des gannaaw?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7233', '10', '19', '14', 'Te ngeen waxal ma Amasa ne ko: “Buur nee, xanaa doo mbokkam lenqe, di deretam? Nee yal na ko Yàlla teg mbugal mu gëna tar ndegam du la fal, nga jiite mbooloom xare mi ba fàww, wuutu Yowab.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7234', '10', '19', '15', 'Kàddu yooyu nag waññi xolu Yudeen ñépp, ñu bokk genn kàddu, daldi yónnee ca Buur ne ko mu délsi, mook nitam ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7235', '10', '19', '16', '¶ Gannaaw loolu Buur Daawuda walbatiku, dikk ba àgg dexu Yurdan, Yudeen ña dikk, teertusi ko ca Gilgal, ngir jàllale ko dexu Yurdan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7236', '10', '19', '17', 'Simey doomu Geraa ngay gaawtu. Mooy waa Baxurim ba askanoo ci Beñamin. Ma nga ànd ak Yudeen ña, di teertu Buur Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7237', '10', '19', '18', 'Junniy nit ñu askanoo ci Beñamin a ko topp, ñook Ciba, surgab waa kër Sóol, ak fukki doomam yu góor ak juróom, ak ñaar fukki surgaam. Ñu riirandoo ca dex ga, di gatandu Buur Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7238', '10', '19', '19', 'Ci kaw loolu ñu jàll dex ga, ngir jàlle waa kër Buur, defal ko coobareem. Ba Buur Daawuda di waaja jàll dex ga, Simey doomu Gera da ne gurub sukk, sujjóotal ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7239', '10', '19', '20', 'ne ko: «Buur, sang bi, ngalla bu ma topp lu ñaaw li ma def. Bu ma jàppal mer ndax li ma la tooñ, keroog ba ngay jóge Yerusalem. Ngalla bu ma ko dencal ci sa xol,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7240', '10', '19', '21', 'ndaxte xam naa ne bàkkaar naa, sang bi. Waaye xoolal tey, Buur, sang bi, waa giirug Yuusufa gépp, maa ci jëkka ñëw gatandusi la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7241', '10', '19', '22', '¶ Abisay ma yaayam di Seruya ne Buur: «Simey mii, lu muy wax nii? Kii deesu ko rey? Du moo la doon saaga, yaw mi Aji Sax ji fal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7242', '10', '19', '23', 'Daawuda ne Abisay: «Yeen, doomi Seruya, lu ciy seen yoon, ba ngeen di ma ŋàññ nii tey? Xam naa xéll tey ne maay buurub Israyil. Kon ana ku wara rey kenn tey ci Israyil?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7243', '10', '19', '24', 'Buur nag wax Simey ne ko deesu ko rey, daldi ko koy giñal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7244', '10', '19', '25', '¶ Ci kaw loolu Mefiboset, sëtub Sóol, dikk moom it, di teertusi Buur. Diggante bés ba Buur gàddaayee nag, ba bésub keroog ba mu délseek jàmm ca Yerusalem, Mefiboset jànguwul, watul sikkimam, te fóotul ay yéreem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7245', '10', '19', '26', 'Naka la Mefiboset dikk ca Buur, di ko teertu, Buur ne ko: «Mefiboset, lu la tee woona ànd ak man?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7246', '10', '19', '27', 'Mu ne ko: «Éy Buur, sang bi, sama surga Ciba moo ma nax de, sang bi, ndax man, dama noon damay takklu sama mbaam war, gannaaw ab lafañ laa. Su ko defee ma ànd ak yaw. Yaay sama sang.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7247', '10', '19', '28', 'Waaye sama surgaa yàq sama der ci yaw. Yaw nag Buur, sang bi, ndokk ba nga matee ba mel ni malaakam Yàlla. Kon sang bi, defal li la soob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7248', '10', '19', '29', 'Ndax kat sang bi, du kenn ci sama askanu maam ku yelloowul lu moy nga rey ko. Terewul danga maa xajal, sang bi, boole ma ci ñiy bokk ak yaw ndab. Kon Buur, ana lu ma la sañatee ñaan?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7249', '10', '19', '30', 'Buur ne ko: «Ana looy waxati lii lépp? Dogal naa yaak Ciba, ngeen séddoo suuf si.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7250', '10', '19', '31', 'Mu ne Buur: «Amul solo, Buur, sang bi; na jël lépp sax, ndegam yaw ñibbsi ngaak jàmm sa biir kër kay!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7251', '10', '19', '32', '¶ Fekk na Barsilay ma bokk ca Galàdd jóge woon Rogelim, ngir gunge Buur Daawuda, ba mu jàll dexu Yurdan, bala moo tàggtoo ak moom ca wàllaa dex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7252', '10', '19', '33', 'Barsilay mag la woon. Amoon na juróom ñett fukki at. Moom moo daan topptoo Buur diir ba mu nekk Maanayim, ndax nit ku bare alal la woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7253', '10', '19', '34', 'Buur ne Barsilay: «Jàllal nu dem, nga toog ci man, ma yor la ca Yerusalem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7254', '10', '19', '35', 'Mu ne Buur: «Moo, man, Buur, lu ma deseeti ciy fan, bay ànd ak yaw dem Yerusalem!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7255', '10', '19', '36', 'Maa ngi ci juróom ñett fukki at tey, te xamatuma lu neex ak lu naqari. Sang bi, man xamatuma sax lu ma lekk di saf mbaa naan, te baatu woykat sax safatu ma dara, muy góor, di jigéen. Kon ana lu ma lay diisalati doye?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7256', '10', '19', '37', 'Naa jàll dex gi, gunge la tuuti rekk, Buur. Te sax gisuma lu jar nga di ma defal boobu yool!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7257', '10', '19', '38', 'Bàyyil rekk sang bi, ma ñibbi, ndax ma deeyi sama dëkk, ñu denc ma ca sama wetu ndey ak sama baay. Waaye ma ne, Buur, sang bi, Kimyam a ngoogu di sa surga. Na ànd ak yaw jàll. Defal ko lu la soob.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7258', '10', '19', '39', 'Buur ne ko: «Baax na, na Kimyam ànd ak man, nu jàll. Dinaa ko defal li nga bëgg, te loo bëgg ma defal la ko rekk, dinaa la ko defal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7259', '10', '19', '40', '¶ Noonu la mbooloo ma mépp jàlle dexu Yurdan, Buur it jàll. Buur nag taf Barsilay ca kawam, ñaanal ko, Barsilay doora ñibbi këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7260', '10', '19', '41', 'Ba mu ko defee Buur jàll ba Gilgal, Kimyam ànd ak moom. Mbooloom Yuda gépp ak ñenn ci mbooloom Israyil itam ànd ak Buur dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7261', '10', '19', '42', '¶ Naka la loolu am rekk waa Israyil yépp dikk ca Buur, ne ko: «Buur Daawuda, ana lu waral sunu bokki Yuda yi aakimoo la, jàlle la dexu Yurdan, yaak sa waa kër ak sa nit ñi nga àndal ñépp?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7262', '10', '19', '43', 'Waa giirug Yuda gépp nag mànkoo ne waa Israyil: «Li ko waral mooy Buur da di sunu mbokk lenqe. Ana lu ngeen di mer ci loolu? Danoo lekkal Buur dara mbaa nu sàkkal sunu bopp lenn ci alalam?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7263', '10', '19', '44', 'Waa Israyil ne waa Yuda: «Noo leen ëpple ci Buur fukki yoon, noo leen ëpp sañ-sañ fopp ci Daawuda. Lu ngeen nuy xeebe? Xanaa du noo jëkka wax lu jëm ci délloosi sunu buur?» Ci kaw loolu waa Yuda dellu tontu waa Israyil kàddu yu gënatee ñagas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7264', '10', '20', '1', '¶ Booba nit ku bon a nga woon ca mbooloo ma, ku ñuy wax Seba, di doomu Bikkri, ma bokk ca giirug Beñamin. Seba wal liit ga, daldi yéene ne: «Sunu yoon nekkul ci Daawuda doomu Yese jii, du benn cér bu nu am ci moom. Yeen waa Israyil, ku nekk ca sa xayma!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7265', '10', '20', '2', '¶ Ba mu ko defee waa Israyil yépp jàmbu Daawuda, topp Seba doomu Bikkri. Teewul waa giirug Yuda ñoom taq ci seen buur, toppe ko dexu Yurdan ba Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7266', '10', '20', '3', '¶ Buur Daawuda nag ñibbi këram ga ca Yerusalem. Teewul fukki nekkaaleem ña mu waccoon ñuy topptoo kër ga, da leena boole denc ci genn kër, ñu di leen fa wattu. Mu yor leen fa, te dëkkootu leen. Dees leen faa denc ba keroog ñuy dee, ñu mel ni ay jëtun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7267', '10', '20', '4', '¶ Gannaaw loolu Buur ne Amasa, ma jiite mbooloom xareem: «Danga may wool góori Yuda, ñu dajesi ci man fii ak ñetti fan, te yaw itam nga dikk taxaw fii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7268', '10', '20', '5', 'Amasa dem wooyi Yudeen ña, yàgg ca ba wees diir ba ko Buur àppaloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7269', '10', '20', '6', 'Daawuda nag ne Abisay: «Seba doomu Bikkri jii de dina nu lor lu raw la nu Absalom loroon. Àndal ak ñenn ci samay dag te dàqi ko, lu ko moy dina gis fu mu làqu ci ay dëkk yu ñu wërale ay tata, ba raw nu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7270', '10', '20', '7', 'Ba loolu amee niti Yowab ña ànd ak waa Keret ñaak waa Pelet ñay dar Daawuda, ak xarekat yépp. Ñu jóge Yerusalem dàqi Seba doomu Bikkri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7271', '10', '20', '8', 'Dem nañu ba tollu ca doj wu mag wa ca Gabawon, doora gis Amasa, muy dox di dajeek ñoom. Yowab a nga sol yérey xareem, laxasaay ga ca ndigg la ànd ak saamar bu roofe ca mbaram. Naka la séqi jéego jëm kanam, saamar ba rot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7272', '10', '20', '9', 'Yowab ne Amasa: «Mbokk mi, mbaa jàmm nga am?» Yowab jàpp sikkimu Amasa ca loxol ndijooram, mel ni ku koy fóon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7273', '10', '20', '10', 'Amasa foogul dara ci saamar ba ca loxol càmmoñu Yowab. Yowab bojj ko ko ci biir, wàlli ay butitam ci suuf. Tóllantiwul sax, Amasa dee. Ci kaw loolu Yowab ànd ak rakkam Abisay, dàqi Seba doomu Bikkri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7274', '10', '20', '11', '¶ Ci biir loolu kenn ci niti Yowab ña taxaw fa Amasa tëdd, daldi ne: «Ku sopp Yowab ak képp ku ànd ak Daawuda na topp Yowab.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7275', '10', '20', '12', 'Néewub Amasaa nga ca digg yoon wa, sangoo deretam. Waa ja gis ne képp ku dox ba tollook moom, taxaw nga fa. Naka la waa ja gis ñépp di taxaw foofa, mu diri néew ba, jële ko ca yoon wa, ba ca àll ba. Mu sànni malaan ca kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7276', '10', '20', '13', 'Ba ñu fa jëlee néewu Amasa, ñépp ànd ak Yowab toppi Seba doomu Bikkri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7277', '10', '20', '14', '¶ Yowab jaar ca giiri Israyil gépp ba ca Abel Bet Maaka. Waa Ber gépp daje topp ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7278', '10', '20', '15', 'Ñu dikk gaw dëkk ba ñuy wax Abel Bet Maaka, fa Seba làqu. Ci kaw loolu ñu jal suuf fa sës ca buntu dëkk ba, mu kawe ba tollook tatay dëkk ba. La ca tegu xarekati Yowab yépp di jéema màbb tata, ja wër dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7279', '10', '20', '16', '¶ Ci biir loolu senn as ndaw su am xel ca dëkk ba, woote ne leen: «Dama ne, dégluleen! Neleen Yowab mu ñëw, ma wax ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7280', '10', '20', '17', 'Yowab dem ba ca moom, ndaw sa ne ko: «Yaa di Yowab?» Mu ne ko «Waaw.» Mu ne ko «Sang bi, dama ne...» Mu ne ko: «Ãa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7281', '10', '20', '18', 'Mu ne ko: «Daa nañu wax bu jëkk naan: “Lu waay di laaj, na dem Abel, tont laa nga fa.” Su ko defee, wax ja jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7282', '10', '20', '19', 'Nun danu di niti jàmm ñu am kóllëre ci digg Israyil. Yaw nag yaa ngi wuta faagaagal dëkk bu mag bu jaboote ñi ko wër ñépp ci digg Israyil. Ana lu waral nga namma tas dëkk bu Aji Sax ji séddoo?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7283', '10', '20', '20', 'Yowab ne ko «Yàlla tere, tereeti ko, may tas ak a faagaagal kenn!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7284', '10', '20', '21', 'Du loolu! Jenn waay ju ñuy wax Seba doomu Bikkri te bokk ca waa tundi Efrayim, moo jógal Buur Daawuda. Joxleen ma ko moom doŋŋ, ma bàyyi dëkk bi te dem.» Ndaw sa ne Yowab: «Xoolal, boppam lañuy tollu ci kaw taax mi, sànni la ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7285', '10', '20', '22', 'Ndaw sa nag dem ca mbooloo ma mépp, xelal leen pexeem mu jub moomu. Ñu dog boppu Seba doomu Bikkri, sànni ko Yowab. Yowab wal liit ga, nitam ña tasaaroo, bàyyi dëkk ba, ku nekk ñibbi këram. Yowab daldi dellu Yerusalem ca Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7286', '10', '20', '23', '¶ Yowab moo jiite woon mbooloom xarem Israyil gépp; Benaya doomu Yoyada yilif dag ya dar Buur, te di waa Keret ak waa Pelet;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7287', '10', '20', '24', 'Adoram di saytu liggéey ya ñuy sase; Yosafat doomu Ayilut yor kàddug Buur;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7288', '10', '20', '25', 'Sewa di bindkat; Cadog ak Abiyatar di ay sarxalkat;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7289', '10', '20', '26', 'Ira ma fekk baax Yayir itam di sarxalkatu Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7290', '10', '21', '1', '¶ Jamono ya Daawuda nekkee ci jal bi, amoon na xiifub ñetti at yu tegloo. Daawuda diis ko Aji Sax ji. Aji Sax ji ne ko: «Li waral xiif bi moo di àqu deret ji topp Sóol ak waa këram ndax waa Gabawon ña mu rey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7291', '10', '21', '2', 'Buur woo waa Gabawon, wax ak ñoom. Waa Gabawon bokkuñu woon ci bànni Israyil, waaye ñoo desoon ca Amoreen ña bànni Israyil giñaloon ne duñu leen rey. Teewul Sóol xéroon lool ci bànni Israyil ak Yuda, bay fexee faagaagal waa Gabawon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7292', '10', '21', '3', 'Daawuda laaj waa Gabawon, ne leen: «Lan ngeen bëgg ma defal leen ko? Ana lu may def ba jotoo ko àq, ji ñu leen ameel, ba ngeen ñaanal ñoñi Aji Sax ji?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7293', '10', '21', '4', 'Waa Gabawon ne ko: «Du xaalis, du wurus wu nuy laaj Sóol mbaa waa këram; te it du kenn ci Israyil ku nu saña reylu.» Mu ne leen: «Waxleen boog lu ngeen di laaj, ma defal leen ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7294', '10', '21', '5', 'Ñu ne ko: «Sóol da noo naroona fexeel, sànk nu, faagaagal nu ci réewum Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7295', '10', '21', '6', 'Kon dees nuy jox juróom ñaari góor ñu askanoo ci Sóol, nu jam leen ba mu sar fa kanam Aji Sax ji ca Gibeya, dëkkub Sóol, ma Aji Sax ji faloon.» Buur ne leen: «Dinaa leen leen jox.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7296', '10', '21', '7', '¶ Teewul Daawuda déeg Mefiboset, ma Yonatan doomu Sóol di baayam, ndax la ñu giñoo woon ci Aji Sax ji, mook Yonatan doomu Sóol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7297', '10', '21', '8', 'Buur nag jàpp Armoni ak meneen Mefiboset, te Rispa doomu Aya di seen yaay, Sóol di seen baay. Buur boole ca juróomi góor ña Mikal doomu Sóol di seen yaay, te Àddiryel doomu Barsilay ma dëkk Mewola di seen baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7298', '10', '21', '9', 'Daawuda jébbal leen waa Gabawon, ñu jam leen ba mu sar, foofa ca kaw tund wa, fa kanam Aji Sax ji. Juróom ñaar ñooñu ñépp a bokk tëdd. Ña nga leen rey ca fan ya ñu tàmbalee góob, ca ndoortel ngóobum lors ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7299', '10', '21', '10', '¶ Ba mu ko defee Rispa doomu Aya ju jigéen ja, jël ab saaku, tàllalal ko boppam ca doj wa. La ko dale ca ndoortel ngóob ma, ba keroog asamaan di sóob ca kaw néew ya, Rispa bàyyiwul dara mu laal leen bëccëg mbaa guddi, du picc, du rabu àll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7300', '10', '21', '11', '¶ Ba loolu amee ñu àgge Daawuda jëfi Rispa doomu Aya, nekkaaleb Sóol ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7301', '10', '21', '12', 'Daawuda dem jëleji yaxi Sóol ak doomam Yonatan ca waa Yabes Galàdd. Ndax gannaaw ba ñu daanee Sóol ca Gilbowa, Filisteen ña dañoo wékkoon néewu Sóol ak Yonatan ca péncum Bet San. Waa Yabes Galàdd dikk sàcce leen fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7302', '10', '21', '13', 'Ci kaw loolu Daawuda jële fa yaxi Sóol ak doomam Yonatan, ak yaxi nit ña ñu jamoon ba mu sar te wékk leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7303', '10', '21', '14', 'Ñu boole kook yaxi Sóol ak doomam Yonatan, denc lépp ca sëgu Kis, baayu Sóol, ca diiwaanu Beñamin ca Sela. Ñu def la Buur santaane lépp. Gannaaw loolu Yàlla nangul réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7304', '10', '21', '15', '¶ Bu loolu wéyee, xare amaat na diggante Filisteen ñi ak bànni Israyil. Daawuda ànd aki nitam xarejeek Filisteen ña. Daawuda nag sonn ci biir xare bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7305', '10', '21', '16', 'Ci kaw loolu Isbi Bënob ne dina rey Daawuda — kooku askanu ponkal ya ñu daan wooye Rafayeen, ca la bokkoon. Ñawkay xeejam xànjar la, diise ñetti kilo. Mu yore itam saamar bu bees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7306', '10', '21', '17', 'Teewul Abisay doomu Seruya dikk, wallusi Daawuda, jam Filisteen ba, rey ko. Niti Daawuda daldi cay giñal Daawuda, ne: «Dootuloo ànd ak nun mukk cib xare. Lu ko moy dinga ci dee, askanu buur fey ci Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7307', '10', '21', '18', '¶ Gannaaw gi xare dellu am seen digganteek Filisteen ña ca dëkk ba ñuy wax Gob. Ca la Sibeka, ma askanoo ci Usa, rey Saf ma bokk ca askanu ponkal ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7308', '10', '21', '19', 'Xare amati ca Gob seen digganteek Filisteen ña. Elxanan doomu Yare Oregim ma dëkk Betleyem, jam Golyaat ma dëkk Gaat. Kookoo di waa ja bantub xeejam réyoon, ba tollu ni mbaam mu ñuy ràbbe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7309', '10', '21', '20', '¶ Xare dellu amati ca Gaat. Jenn waay ju réya réy a nga ca woon, ku am juróom benni baaraam, loxo bu nekk, ak juróom benni baaraam, tànk bu nekk, lépp di ñaar fukki baaraam ak ñeent. Moom it ponkalum Rafayeen la woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7310', '10', '21', '21', 'Ba mu tëkkoo Israyil, Yonatan a ko rey. Yonatan, Simeya magi Daawuda mooy baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7311', '10', '21', '22', 'Ñeent ñooñu ay ponkali Rafayeen lañu woon ca Gaat. Daawudaaki nitam ñoo leen jam, ñu daanu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7312', '10', '22', '1', '¶ Daawuda woy na Aji Sax ji gannaaw ba ko Aji Sax ji xettlee ci mboolemi noonam, xettli ko it ci Sóol. Kàdduy woy wa lii la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7313', '10', '22', '2', 'Mu ne: Aji Sax ji laay sës, mu di ma aar, di ma wallu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7314', '10', '22', '3', 'Mooy sama Yàlla, ji ma sës, yiiru, fegu, mucc, làqu, raw, mucc fitna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7315', '10', '22', '4', 'Ki yelloo cant, Aji Sax ji, moom laa woo, mucc ci samay noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7316', '10', '22', '5', 'Gannaxi ndee mëdd ma, walum kasara naq ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7317', '10', '22', '6', 'Buumi njaniiw laaw ma, dee ne jaas, di ma fiir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7318', '10', '22', '7', 'Ma jàq, woo Aji Sax ji, ne sama Yàlla wallóoy, mu dégge këram. Ma yuuxu, muy dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7319', '10', '22', '8', 'Mu mer, suuf yëngu, di ker-keri, kenuy asamaan jaayu, di reg-regi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7320', '10', '22', '9', 'Saxar di sël-sëlee ca wakkan ya, sawara boye ca gémmiñ ga, xal yu yànj tàkke ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7321', '10', '22', '10', 'Mu firi asamaan, wàcc, niir yu fatt lal tànk ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7322', '10', '22', '11', 'Ma nga war malaakam serub, di naaw, daayaarloo laafi ngelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7323', '10', '22', '12', 'Ma nga bàddoo lëndëm, làmboo jali ndox aki xàmbaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7324', '10', '22', '13', 'Leer a ko jiitu, ay xali sawara topp ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7325', '10', '22', '14', 'Aji Sax jee dënoo asamaan. Aji Kawe jee àddu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7326', '10', '22', '15', 'soqiy fitt ak jumi melax, tasaare leen, fëlxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7327', '10', '22', '16', 'Aji Sax ji gëdd, nokki, mu riir; xuri géej ne fàŋŋ, kenuy suuf ne duŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7328', '10', '22', '17', 'Moo yóotoo fa kaw, jàpp ma, seppee ma ca xóotey ndox ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7329', '10', '22', '18', 'musal ma ca noon yu mag, ya ma bañ te man ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7330', '10', '22', '19', 'Ñu dajeek man, bés ba ma jàqee, Aji Sax ji taxawu ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7331', '10', '22', '20', 'yaatal ma, bége ma, ba xettli ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7332', '10', '22', '21', 'Aji Sax jee ma yool sama njekk, samay loxoo set, mu fey ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7333', '10', '22', '22', 'Sàmm naa yooni Aji Sax ji, bonuma, di moy sama Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7334', '10', '22', '23', 'Dama ne jàkk ndigalam yépp, dëdduwma dogali yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7335', '10', '22', '24', 'Seede na, may jëfeg mat, di moyoo tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7336', '10', '22', '25', 'Aji Sax jee ma yool sama njekk, rafetlu sama mucc ayib.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7337', '10', '22', '26', 'Yaw Aji Sax ji, ku gore, fekk la gore; ku matale, fekk la matale;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7338', '10', '22', '27', 'ku sellal, fekk la sell; ku dëng, fekk laak say feem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7339', '10', '22', '28', 'Yaw yaay musal xeet wu néew doole, kuy daŋŋiiral, nga detteel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7340', '10', '22', '29', 'Yaw Aji Sax ji, kay, laay niitoo, Aji Sax jeey leeral sama lëndëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7341', '10', '22', '30', 'Maak yaw kay, ma song gàngoor. Maak sama Yàlla, ma tëb um tata.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7342', '10', '22', '31', 'Yàllaa mat, kàddug Aji Sax jee wér te wóor. Mooy feg képp ku ko làqoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7343', '10', '22', '32', 'Ana kuy Yàlla ku moy Aji Sax ji? Ku jara sës ku dul sunu Yàlla?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7344', '10', '22', '33', 'Yàllaa may làqe dooleem, xàllal ma, yoon mat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7345', '10', '22', '34', 'Moo ma gaawal ni kéwél, taxawal ma fu kawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7346', '10', '22', '35', 'Moo may tàggat ngir xare, may bank xalag xànjar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7347', '10', '22', '36', 'Aji Sax ji, yaa may feg, musal ma, yaa may nangul, darajaal ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7348', '10', '22', '37', 'Yaa ma xàllalu yoon, duma tërëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7349', '10', '22', '38', 'Maay dàq noon yi, falaxe, jekkli, doora dëpp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7350', '10', '22', '39', 'Ma rajaxe, nemmali, jógatuñu, xanaa fëlëñu, ma joggi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7351', '10', '22', '40', 'Sol nga ma dooley xare, sukkal ñi ma jógal, ñu féete ma suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7352', '10', '22', '41', 'Yaa ma won ndoddi noon, ma boole bañ yi, bóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7353', '10', '22', '42', 'Ñu ne wallóoy, wall amul, ñu woo Aji Sax ji, faalewu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7354', '10', '22', '43', 'Ma wol, ba ñu doon pënd, dër, note ni banu mbedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7355', '10', '22', '44', 'Yaa ma xettli ci bokk yiy fippu, def ma, ma jiite ay xeet; waaso wu ma xamul sax nangul ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7356', '10', '22', '45', 'ku ma ci dégg, déggal ma, ay doomi doxandéem di ma raamal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7357', '10', '22', '46', 'ne yàcc, génne seeni tata, di lox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7358', '10', '22', '47', 'Aji Sax jeey Kiy dund. Kii ma sës moo jara sant. Yàlla sama cëslaay ji may musal moo màgg!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7359', '10', '22', '48', 'Mooy Yàlla ji may feyul, di ma suufeelal xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7360', '10', '22', '49', 'Xettli nga maak ku ma bañ ak ku ma jógal, kaweel ma, ma tiim leen, xettleeti ma cib soxor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7361', '10', '22', '50', 'Kon Aji Sax ji, ma sant la ci biir xeet yi, kañ la!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7362', '10', '22', '51', 'Yaay may sa buuru ñoñ ndam lu réy, yaay ji ngor ki nga fal, muy man Daawuda, di sama askan ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7363', '10', '23', '1', '¶ Kàddu yii la Daawuda tàggtoo. Da ne: Kàddug Daawudaa ngi, doomu Yese, kàddug góor gu ñu kaweel, góor gi Yàllay Yanqóoba fal, muy woykatu Israyil, bi ñu ñal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7364', '10', '23', '2', 'Noowug Aji Sax jee may waxe, sol ma kàddoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7365', '10', '23', '3', 'Yàllay Israyil a wax, moom mi Israyil sës, moo ne: Ku jiite ay nit cig njub, bu jiitee cig ragal Yàlla,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7366', '10', '23', '4', 'day mel ni leeru jant bu fenk, kaw asamaanu suba su niir newul, leeru asamaan su set, taw ba siwet, ba ñax jebbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7367', '10', '23', '5', 'Du nii la sama waa kër def ak Yàlla? Moo fas ak man kóllëre gu sax dàkk, lépp jekk, mat sëkk. Moo may may ndam saa su ne, di ma defal lu ma namm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7368', '10', '23', '6', 'Waaye ku bon, ñu buub nig taxas, sànni. Deesu ko fore loxo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7369', '10', '23', '7', 'xanaa fore ko weñ mbaa bantub xeej, jafal mu lakk fa mu ne.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7370', '10', '23', '8', '¶ Ñeyi xarey Daawuda ya, ñoo di: Yosebasebet waa Agmon ba bokk ca mbëri xare ya. Moo xàcci xeejam, dal ci juróom ñetti téeméeri nit, rey leen ci menn cong.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7371', '10', '23', '9', 'Ka ca topp di Elasar, Elasar, Dodo. Dodo, Awoya. Elasar bokkoon na ci ñetti jàmbaari xare ya àndoon ak Daawuda, di dëkk Filisteen ña fa daje woon ngir xare. Fekk bànni Israyil di dellu gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7372', '10', '23', '10', 'Elasar a taxaw, di cor Filisteen ña, ba loxo ba banku, taq ca njàppul saamaram. Aji Sax jee maye ndam lu réy bésub keroog! Ba ko mbooloom bànni Israyil fekksee, defuñu lu moy futti néew ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7373', '10', '23', '11', 'Ka topp ca Elasar di Saama. Saama, Age ma dëkk Arar ay baayam. Ba Filisteen ña dajee ca Léyi, wetu toolub ñebbe ba meññoon, ba fees dell, bànni Israyil dañoo daw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7374', '10', '23', '12', 'Saamaa taxaw ca digg tool ba, aar tool ba, duma Filisteen ña. Aji Sax jee ca maye ndam lu réy!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7375', '10', '23', '13', 'Mu am bés, jamonoy ngóob, ñett ca mbëri xare ya fekki Daawuda ca xunti ma ca Adulam. Mbooloom Filisteen ñaa nga dal ca xuru Refayeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7376', '10', '23', '14', 'Daawudaa nga ca biir rawtoom. Mu am kurélu xareb Filisteen ñu dal Betleyem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7377', '10', '23', '15', 'Daawuda jekki-jekki xel ma sore. Mu ne: «Éy ku ma wutali woon ndox mu ma naan ca teenu Betleyem ba ca buntu dëkk ba!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7378', '10', '23', '16', 'Ci kaw loolu ñetti jàmbaari xare ya bëtt dalub Filisteen ña. Ñu dem duyi ndox ca teenu Betleyem ba ca wetu buntu dëkk ba, dikk yót Daawuda ndox ma. Daawuda nag néegu koo naan; da koo tuur, te Aji Sax ji tax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7379', '10', '23', '17', 'Mu ne: «Yàlla tere, Aji Sax ji, may naan miim ndox, nde kon deretu ñii dem jaayi seen bakkan laa naan.» Daawuda naanul ndox ma. Jooju jëf la ñetti jàmbaari xare ya def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7380', '10', '23', '18', 'Abisay bokkoon na ca mbëri xare ya. Abisay ak Yowab, Seruyaa di seen yaay. Abisay a xàcci woon xeejam, dal ci kaw ñetti téeméeri nit, rey leen. Mu doxe fa siiw ni ñett ñooña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7381', '10', '23', '19', 'Abisay bokk na ca ña gënoona siiw ca Fanweeri jàmbaar ya; mujj na sax di seen njiit, waaye bokkuloon ca Ñett ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7382', '10', '23', '20', 'Benaya nag, Yoyadaay baayam, xarekat bu mag la woon, dëkkoon Kabsel. Def na jaloore yu réy! Moo rey ñaari Mowabeen ña gënoona jàmbaare. Moo wàccoon ci kàmb, bésu tawu yuur, rey fa gaynde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7383', '10', '23', '21', 'Moo reyoon it waa Misra bu jekk ba taxawaay. Waa Misra baa nga yor ab xeej, Benaya songewu ko lu moy aw yet. Mu bif xeeju waa Misra ba, nangoo ko ciy loxoom, reye ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7384', '10', '23', '22', 'Jooju jëf la Benaya doomu Yoyada def. Moom it siiwoon na ni ñetti mbëri xare ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7385', '10', '23', '23', 'ñu gënoon koo naw ca Fanweeri jàmbaar ya, waaye bokkuloon ca Ñett ña. Daawuda nag def ko njiitu dag ya ko dar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7386', '10', '23', '24', 'Ñii bokkoon nañu ca Fanweeri jàmbaar ya: Asayel, rakki Yowab, Elxanan, Dodo di baayam, dëkk Betleyem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7387', '10', '23', '25', 'Saama ma doon waa Arot, Elika, di waa Arot,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7388', '10', '23', '26', 'Eles ma dëkk Pelet, Ira, Ikes di baayam, dëkk Tekowa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7389', '10', '23', '27', 'Abiyeser ma dëkk Anatot, Mebunay dëkk Usa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7390', '10', '23', '28', 'Salmon dëkk Awoya, Maaray dëkk Netofa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7391', '10', '23', '29', 'Eleb, Baana di baayam, dëkk Netofa, Itay, Ribayi di baayam, dëkk Gibeya ca giirug Beñamin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7392', '10', '23', '30', 'Benaya ma dëkk Piraton, Iday ma dëkk walum Gaas,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7393', '10', '23', '31', 'Abi Albon dëkk Bet Araba, Asmawet dëkk Barum,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7394', '10', '23', '32', 'Elyaba dëkk Saalbon, ak góor ñi Yasen di seen baay, ak Yonatan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7395', '10', '23', '33', 'Saama di baayam, dëkk Arar, Akiyam, Sarar di baayam, dëkk Arar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7396', '10', '23', '34', 'ak Elifelet, Axasbay di baayam, Axasbay, baayam dëkk Maaka, ak Eliyam, Ayitofel di baayam, dëkk Gilo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7397', '10', '23', '35', 'ak Esray ma dëkk Karmel, ak Paray dëkk Arab,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7398', '10', '23', '36', 'ak Igal, Natan di baayam, dëkk Soba, ak Bani ma dëkk Gàdd,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7399', '10', '23', '37', 'ak Seleg, Amoneen ba, ak Naray ma dëkk Berot. Kookoo yoroon ngànnaayi Yowab ma Seruya di yaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7400', '10', '23', '38', 'Ira ma dëkk Yeter ca la, ak Gareb dëkk Yeter,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7401', '10', '23', '39', 'ak Uri, Etteen ba. Ñoom ñépp tollu ci fanweeri jàmbaar ak juróom yaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7402', '10', '24', '1', '¶ Gannaaw ba loolu wéyee Aji Sax ji mereeti bànni Israyil, ba tax mu xiir Daawuda ci def lu leen di lor. Mu def ci xelam ne ko mu dem lim waa Israyil ak Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7403', '10', '24', '2', '¶ Buur wax ak Yowab ma ca wetam, di njiital xarekat ya. Mu ne ko: «Wëral ci biir giiri Israyil gépp ba ñu daj, li ko dale diiwaanu Dan ca bëj-gànnaar ba Beerseba ca bëj-saalum. Nañu bind askan wi, ndax ma xam seenub lim.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7404', '10', '24', '3', 'Yowab ne ko: «Buur, yal na Aji Sax ji ful askan wi téeméeri yoon, nga fekke. Waaye sang bi, lu la xiir ci loolu?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7405', '10', '24', '4', '¶ Teewul kàddug Buur ëpp doole Yowab ak njiiti xarekat ya. Ñu bàyyikoo ca Buur, dem bindi askanu Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7406', '10', '24', '5', 'Ñu jàll dexu Yurdan, dem dali Arower ca bëj-saalumu dëkk ba, ca biir xur wa, daldi dem Gàdd, jaare fa jëm Yaser.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7407', '10', '24', '6', 'Ci kaw loolu ñu dem diiwaanu Galàdd, jàll ba Kades ca diiwaanu Etteen ña, dem Dan Yaan ak la ko wër, teg ca Sidon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7408', '10', '24', '7', 'Ba mu ko defee ñu dem ba Tir, dëkk ba ñu wëralee ab tata, jóge fa dem ca mboolem dëkk-dëkkaani Eween ñaak Kanaaneen ña. Ñu àkkeji Beerseba ca bëj-saalumu màndiŋu Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7409', '10', '24', '8', 'Wër nañu réew ma mépp ci juróom ñeenti weer ak ñaar fukki fan, doora ñibbsi Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7410', '10', '24', '9', '¶ Yowab nag indil Buur limu askan wa: Israyil di juróom ñetti téeméeri junniy góor (800 000) ñu tollu ci xare; Yuda di juróomi téeméeri junniy góor (500 000).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7411', '10', '24', '10', '¶ Daawuda waññ askan wa ba noppi, fit wa ne rës, mu yedd boppam, daldi ne Aji Sax ji: «Aji Sax ji, bàkkaar naa lool. Léegi nag ngalla jéggal ma sama ñaawtéef, ndax def naa jëfi dof ju réy lool.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7412', '10', '24', '11', 'Ba Daawuda jógee ca ëllëg sa, kàddug Aji Sax ji dikkal Gàdd, yonent Yàlla ba féetewoo kër Buur Daawuda. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7413', '10', '24', '12', '«Demal ne Daawuda: “Aji Sax ji dafa wax ne: Ñett laa lay jox, nga tànn ci lenn lu ma lay def.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7414', '10', '24', '13', 'Gàdd dem ca Daawuda, jottli ko ko, ne ko: «Ana yii yett loo ci taamu, mu dal ci sa kaw: juróom yaari ati xiif ci sam réew, am ñetti weer yooy daw say noon, am ñetti fani mbas ci sam réew? Xalaatal léegi te wax ci lenn, ma xam lu may jottli ki ma yónni.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7415', '10', '24', '14', 'Daawuda ne Gàdd: «Am naa njàqare lool; waaye naa tàbbi ci loxol Aji Sax ji, ndax yërmandeem réy na, waaye yàlla buma daanu ci loxol nit!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7416', '10', '24', '15', '¶ Ba loolu amee Aji Sax ji wàcce mbas ci kaw Israyil, dale ko ca suba soosa ba keroog ba àpp ba matee. Ña dee ca askan wa di juróom ñaar fukki junni (70 000) diggante Dan ca bëj-gànnaar ba Beerseba ca bëj-saalum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7417', '10', '24', '16', 'Naka la malaaka ma tàllal loxoom, ngir faagaagal Yerusalem, Aji Sax ji fomm, daldi wax ak Malaakam bóomkat may fàdd askan wa. Mu ne ko: «Doy na! Teggil sa loxo.» Booba malaakam Aji Sax jaa nga ca wetu dàggay Arawna, Yebuseen ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7418', '10', '24', '17', '¶ Daawuda nag gis malaaka may fàdd askan wa. Mu ne Aji Sax ji: «Man miy sàmm bi déy, maa bàkkaar, maa def lu bon. Ñii diy xar doŋŋ yu topp ci man, lu ñu def? Na sa loxo dal ci sama kaw man kay, maak sama waa kër baay!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7419', '10', '24', '18', 'Ba loolu amee Gàdd dem ca Daawuda keroog ca bés ba, ne ko: «Demal, nga tabaxal Aji Sax ji sarxalukaay ca dàggay Arawna, Yebuseen ba.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7420', '10', '24', '19', 'Daawuda dem ca, na ko ko Aji Sax ji sante, Gàdd jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7421', '10', '24', '20', '¶ Ba mu ko defee Arawna séen Buur, mu ànd aki jawriñam, jëm ca moom. Mu génn sujjóotal ko, dëpp jëëm ca suuf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7422', '10', '24', '21', 'ne ko: «Buur, sang bi, lu doon say tànk?» Daawuda ne ko: «Xanaa jëndsi sa dàgga jii, ba tabaxal fi Aji Sax ji sarxalukaay, ndax mbas mi dal ci kaw askan wi yem fi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7423', '10', '24', '22', 'Arawna ne Daawuda: «Buur, sang bi, jëlal lu la neex, def ko sarax. Nag yaa ngi, jëlal def saraxu rendi-dóomal, watiiri bojju yeek bant, yi nag yiy lëkkloo, nga def ko matt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7424', '10', '24', '23', 'Man Arawna, maa la jox lii lépp, Buur. Yal na la sa Yàlla Aji Sax ji nangul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7425', '10', '24', '24', '¶ Teewul Buur ne Arawna: «Déedéet, dama koy jënd ci yaw kay. Ab saraxu rendi-dóomal bu ma dikkewul dara, duma ko defal sama Yàlla Aji Sax ji.» Ci kaw loolu Daawuda jënd dàgga ja ak nag ya ci juróom fukki dogi xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7426', '10', '24', '25', 'Gannaaw loolu Daawuda tabaxal fa Aji Sax ji ab sarxalukaay, rendi fa ay saraxi dóomal, ak ay saraxi cant ci biir jàmm. Ba mu ko defee Aji Sax ji nangul réew ma, mbas ma bàyyi Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7427', '11', '1', '1', '¶ Gannaaw gi Buur Daawuda mujj naa màggat, ba làq at yu bare, ñu di ko sàng ay sér te du ko taxa tàng.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7428', '11', '1', '2', 'Ay dagam ne ko: «Buur, sang bi, nañu la wutal ab janq, mu di la taxawu, di la topptoo. Man naa tëdd it ci sa wet, Buur, ndax nga liwwi, sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7429', '11', '1', '3', 'Ñu daldi seet ci tundu Israyil wépp, ba gis janq bu rafet bu ñuy wax Abisag, di waa Sunem. Ñu indil ko Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7430', '11', '1', '4', 'Janq baa nga taaru lool. Muy topptoo nag Buur, di ko taxawu, waaye Buur dëkkoowu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7431', '11', '1', '5', '¶ Ci biir loolu Adoña doomu Daawudaak Agit, di tëggu naan: «Man mii maay doon buur.» Mu waajalal boppam watiiru xare aki fas ak juróom fukki nit ñuy daw di ko jiitu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7432', '11', '1', '6', 'Baayam Daawuda nag masu koo wax dara, ak lu mu mana def. Adoña moo toppoon ci Absalom. Mu doonoon ku góorayiw lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7433', '11', '1', '7', '¶ Ci kaw loolu Adoña diisook Yowab, mi Seruya di ndeyam, ak Abiyatar sarxalkat ba, ñooñu jàpple ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7434', '11', '1', '8', 'Waaye Cadog sarxalkat ba ak Benaya doomu Yoyada, ak Yonent Yàlla Natan, ak Simey ak Reyi, ñook jàmbaari Daawuda ya koy dar, ñooñu ànduñu woon ak Adoña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7435', '11', '1', '9', 'Ba mu ko defee Adoña sarxe ay xar aki nag aki wëllu yu duuf ca wetu doju Soyelet, fa feggook En Rogel. Mu woo ca mboolem doomi Buur yu góor ya mu bokkal baay, ak jawriñi Buur yu diiwaanu Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7436', '11', '1', '10', 'Waaye woowul Yonent Yàlla Natan ak Benaya, woowul jàmbaar yay dar Daawuda, woowul rakkam Suleymaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7437', '11', '1', '11', '¶ Ba loolu amee Natan laaj Batseba, ndeyu Suleymaan, ne ko: «Waaw, xanaa déggoo ne Adoña doomu Agit falu na buur te sunu sang Daawuda yégu ko?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7438', '11', '1', '12', 'Kaay gaaw, ma digal la nooy def, ba musal sa bakkan ak sa bakkanu doom Suleymaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7439', '11', '1', '13', 'Gaawal dem ca Buur Daawuda, ne ko: “Buur, sang bi, du yaa ma giñaloon, yaw sang bi, ne ma sama doom Suleymaan mooy falu buur, wuutu la, te mooy toog ci sa jal bi? Kon nag lu tax Adoña falu buur?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7440', '11', '1', '14', 'Gisal, diir bi ngay wax ak Buur foofa, man dinaa duggsi, topp ci yaw te dinaa dëggal sa kàddu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7441', '11', '1', '15', '¶ Batseba dem ba ca Buur, ca biir néegam. Buur a nga màggat lool, Abisag mu Sunem di ko taxawu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7442', '11', '1', '16', 'Batseba agsi sujjóotal Buur, sukk fi kanamam. Buur ne ko: «Lu doon say tànk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7443', '11', '1', '17', 'Mu ne ko: «Sama sang, yaw yaa ma giñal ci sa Yàlla Aji Sax ji, sang bi, nga ne ma sama doom Suleymaan de dina falu buur moos, wuutu la, te moom mooy toog ci sa kaw jal bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7444', '11', '1', '18', 'Waaye xoolal léegi Adoñaa ngii falu buur, te yaw Buur sang bi, yéguloo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7445', '11', '1', '19', 'Sarxe na ay nag ak wëllu yu duuf ak xar yu bare. Woo na ca doomi Buur yu góor yépp, woo ca Abiyatar sarxalkat ba, woo ca Yowab, njiitu mbooloom xare mi. Waaye Suleymaan sa surga ba, woowu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7446', '11', '1', '20', 'Yaw nag Buur, sang bi, Israyil gépp a ngi ne jàkk ci yaw, ngir nga xamal leen kan ngay dëj ci sab jal, mu wuutu la, sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7447', '11', '1', '21', 'Lu ko moy de Buur, sang bi, bés boo nopplujee fekki say maam, su boobaa man, maak sama doom Suleymaan dinañu nu tuumaal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7448', '11', '1', '22', '¶ Na Batseba di wax ak Buur, Yonent Yàlla Natan jekki ne jalañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7449', '11', '1', '23', 'Ñu wax ko ne ko: «Buur, Yonent Yàlla Natan a ngoog.» Mu agsi ba ci kanam Buur, sujjóotal ko, dëpp kanamam fa suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7450', '11', '1', '24', 'Natan ne ko: «Buur, sang bi, ndax yaa wax ne Adoña mooy falu buur, wuutu la, te moom mooy toog ci kaw jal bi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7451', '11', '1', '25', 'Ndax kat, Adoña dem na tey jii, sarxeji lu bare ciy nag ak wëllu yu duuf aki xar. Woo na ca doomi Buur yu góor yépp, ñook njiiti xare yeek Abiyatar sarxalkat bi. Ña nga noonee di lekk ak a naan ñook moom te naa: “Buur Adoña, guddalu fan!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7452', '11', '1', '26', 'Man sa surga bii nag, maak Cadog sarxalkat bi ak Benaya doomu Yoyada ak sa surga ba Suleymaan, woowu nu ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7453', '11', '1', '27', 'Buur, sang bi, ndax wér na ne loolu ndigal la lu bàyyikoo fi yaw, te xamaloo nu kan mooy toog ci sa kaw jal bi, wuutu la, yaw Buur, sang bi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7454', '11', '1', '28', '¶ Buur Daawuda ne ko: «Wool ma Batseba!» Ci kaw loolu Batseba dikk taxaw fa kanam Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7455', '11', '1', '29', 'Buur daldi giñ ne: «Giñ naa ci Aji Sax ji, Kiy Dund te musal sama bakkan bii ci jépp njàqare,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7456', '11', '1', '30', 'bir na ne loolu ma la giñaloon ci Aji Sax ji, Yàllay Israyil, ne la bir na ne Suleymaan sa doom mooy doon buur wuutu ma te mooy toog ci kaw jal bii ma toog— loolu déy dinaa ko sottal bés niki tey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7457', '11', '1', '31', 'Ba mu ko defee Batseba dëpp kanamam fa suuf, sukk fa kanam Buur, ne ko: «Buur Daawuda, sang bi, yal nanga fi yàgg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7458', '11', '1', '32', '¶ Buur Daawuda daldi ne: «Wool-leen ma Cadog sarxalkat bi, ak Yonent Yàlla Natan ak Benaya doomu Yoyada.» Ba ñu dikkee fa kanam Buur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7459', '11', '1', '33', 'Buur ne leen: «Àndleen ak samay dag, ngeen waral sama doom Suleymaan ca sama kaw berkelle bu jigéen ba, te yóbbu ko Giyon, bëtu ndox ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7460', '11', '1', '34', 'Cadog sarxalkat bi ak Yonent Yàlla Natan, nañu ko diw foofa, fal ko mu jiite Israyil. Su ko defee ngeen wal liit gi te yéene ne: “Buur Suleymaan, guddalu fan!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7461', '11', '1', '35', 'Ngeen topp nag ci moom, délsi, mu dikk toog ci kaw jal bi. Moom mooy nguuru, wuutu ma. Moom laa fal, mu yilif Israyil ak Yuda.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7462', '11', '1', '36', 'Ba loolu amee Benaya doomu Yoyada ne Buur: «Buur, sang bi, yal na ko Aji Sax ji sa Yàlla dogal. Amiin!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7463', '11', '1', '37', 'Na Aji Sax ji ànde woon ak yaw Buur, sang bi, yal na ni àndeek Suleymaan, te yal na kaweel ab jalam, ba mu sut sab jal, yaw Buur Daawuda, sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7464', '11', '1', '38', 'Gannaaw loolu Cadog sarxalkat ba daldi ànd ak Yonent Yàlla Natan ak Benaya doomu Yoyada, ak waa Keret ak waa Pelet yay dar Daawuda. Ñu waral Suleymaan berkelleb Buur Daawuda. Ñu dar ko ba Giyon, bëtu ndox ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7465', '11', '1', '39', 'Ci kaw loolu Cadog sarxalkat ba dem ca xaymab Aji Sax ji, jële fa béjjén ba def diwu pal ga, diw ca Suleymaan. Ñu wal liit ga, mbooloo ma mépp àddu ca kaw ne: «Buur Suleymaan, guddalu fan!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7466', '11', '1', '40', 'Ba loolu amee mbooloo ma mépp topp ca, bég lool, di toxoro, coow la jolli, ba suuf sa di riir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7467', '11', '1', '41', '¶ Ba mu ko defee Adoña dégg ca, mook mboolem ña mu woo woon, ñu nekk faak moom. Fekk ñu lekk ba noppi. Ba Yowab déggee liit ga, da ne: «Waaw, riir mi ci dëkk bi, lu mu doon?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7468', '11', '1', '42', 'Daaneelagul kàddoom sax, Yonatan doomu Abiyatar sarxalkat ba ne jaas, agsi. Adoña ne ko: «Dikkal, yaw nit ku baax nga, te xibaaru jàmm ngay indi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7469', '11', '1', '43', 'Yonatan ne Adoña: «Déedéet kay, sunu sang Buur Daawuda fal na Suleymaan buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7470', '11', '1', '44', 'Buur boole na kook Cadog sarxalkat bi ak Yonent Yàlla Natan ak Benaya doomu Yoyada ak waa Keret ak waa Pelet yay dar Buur. Yebal na leen, ñu waral ko berkelleb Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7471', '11', '1', '45', 'Cadog sarxalkat baak Yonent Yàlla Natan diw nañu ko, fal ko ca Giyon, ba bàyyikoo ca, di ko bége, mu dim riir ci dëkk bi. Mooy coow, li ngeen dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7472', '11', '1', '46', 'Suleymaan sax toog na ca jalu buur;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7473', '11', '1', '47', 'te it jawriñi Buur ñëw nañu, di sargalsi sunu sang Buur Daawuda, ne ko: “Yal na sa Yàlla siiwal turu Suleymaan, ba mu gën laa amu tur. Yal na kaweel ab jalam, ba mu gëna kawe sab jal.” Buur sujjóot ca kaw lalam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7474', '11', '1', '48', 'teg ca ne: “Cant ñeel na Aji Sax ji, Yàllay Israyil, ji ma jox bésub tey ku ma wuutu ci samab jal, may gis.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7475', '11', '1', '49', 'Ba loolu amee tiitaange jàpp mboolem ña ñu woo woon ca jataayu Adoña. Ñu jóg, tasaaroo, ku nekk dem yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7476', '11', '1', '50', '¶ Adoña nag ragal Suleymaan, daldi dem jàpp ca béjjén ya ca cati sarxalukaay ba, ngir rawale bakkanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7477', '11', '1', '51', 'Ñu wax ko Suleymaan, ne ko: «Buur Suleymaan, Adoña de, ragal na la. Deful lu moy jàpp ca béjjéni sarxalukaay ba te naa: “Na ma Buur Suleymaan sang bi giñal tey jii ne du ma jam saamar, ma dee.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7478', '11', '1', '52', 'Suleymaan daldi ne: «Su dee nit ku jara wóolu de, genn kawaram du wadd ci suuf. Waaye su lalee pexem wor de, dina dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7479', '11', '1', '53', 'Ba loolu amee Buur Suleymaan yónnee, ñu jëleji Adoña ca sarxalukaay ba, mu dikk, sujjóotal Buur Suleymaan. Mu ne ko: «Man ngaa ñibbi sa kër.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7480', '11', '2', '1', '¶ Ba ñu demee ba bésu àppu Daawuda di jegesi, Daawuda dafa dénk doomam Suleymaan, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7481', '11', '2', '2', '«Maa ngi ci yoon wu dul jaas ci mboolem àddina. Nanga dëgërlu te góor-góorlu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7482', '11', '2', '3', 'di dénkoo sa ndénkaanel Yàlla Aji Sax ji, di topp ay yoonam, sàmmonteek ay dogali yoonam aki santaaneem aki àttey yoonam aki seedeem, ni ñu ko binde ci yoonu Musaa. Su ko defee dinga am ndam ci lépp loo def ak fépp foo jëm,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7483', '11', '2', '4', 'ba keroog Aji Sax ji sottal kàddoom ga mu ma waxoon ne ma: “Su say sët sàmmee seen dundin, saxoo ngëm gu ma wéetal, te gar ci seen bakkan, kon doo ñàkk mukk ku lay wuutu ci jalub Israyil.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7484', '11', '2', '5', '¶ «Yaw ci sa bopp xam nga li ma Yowab doomu ndaw sa Seruya def, te def na ko ñaari njiiti xarey Israyil, di Abner doomu Ner ak Amasa doomu Yeter: rey na leen, tuur seen deret ni bu doon xare, ba taqal boppam ripp. Moo rendi ci biir jamonoy jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7485', '11', '2', '6', 'Jëflanteel ak moom ci kaw xel, bu ko bàyyi mu duggaale bàmmeel bijjaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7486', '11', '2', '7', '¶ «Góor ñiy doomi Barsilay mu Galàdd nag, nanga leen baaxe, te ñuy bokk ak yaw ndab, ndax kat taxawu woon nañu ma, ba may daw Absalom sa doomu baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7487', '11', '2', '8', '¶ «Gannaaw loolu bàyyil xel ci Simey mi nga feggool, muy doomu Gera mu Baxurim, mi bokk ci giirug Beñamin. Moom moo ma doon tifaari saaga, bés ba ma jëmee Maanayim, moom mu dikk dajeek man ca dexu Yurdan. Ma giñal ko ci Aji Sax ji ne ko: “Duma la rey, sama saamar du la dal!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7488', '11', '2', '9', 'Waaye yaw de, bu ko ñàkka topp, ndax boroom xel nga, te dinga xam ni ngay defeek moom, ba mu sangoo deretam, ànd ak bijjaawam, dugg bàmmeel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7489', '11', '2', '10', '¶ Gannaaw loolu Daawuda nelaw, fekki ay maamam, ñu denc ko ca gox ba ñu naan Kër Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7490', '11', '2', '11', 'Nguurug Daawuda ci Israyil tollu na ci ñeent fukki at, di juróom ñaari at ya mu péeyoo Ebron, ak fanweeri at ak ñett ya mu péeyoo Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7491', '11', '2', '12', '¶ Suleymaan nag toog ca jalub baayam Daawuda; nguuram dëgër, ne kekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7492', '11', '2', '13', '¶ Ci biir loolu Adoña ma Agit di ndeyam, dem ca Batseba, ndeyu Suleymaan. Mu ne ko: «Mbaa jàmm a la indi?» Mu ne ko: «Jàmm la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7493', '11', '2', '14', 'Mu neeti ko: «Mbir la mu ma lay wax.» Mu ne ko: «Waxal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7494', '11', '2', '15', 'Mu ne ko: «Xam nga ne maa moomoon nguur gi, te man la Israyil gépp séentu woon, ma falu buur. Waaye tey nguur gi walbatiku na, tegu ci sama loxol doomu baay, ndax Aji Sax jee ko ko jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7495', '11', '2', '16', 'Léegi nag lenn rekk laa lay ñaan, te nga bañ maa gàntu.» Mu ne ko: «Waxal rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7496', '11', '2', '17', 'Mu ne ko: «Buur Suleymaan du la gàntu, rikk ñaanal ma ko, mu may ma Abisag mu Sunem soxna.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7497', '11', '2', '18', 'Batseba ne ko: «Baax na, man kay maa la koy waxal Buur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7498', '11', '2', '19', 'Batseba dem ca Buur Suleymaan, ngir wax ko mbirum Adoña ma. Buur jóg gatandu ko, sukkal ko, daldi toogaat ci ngànguneem. Mu tegal ndeyam ngàngune, mu toog ci ndijooram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7499', '11', '2', '20', 'Mu ne ko: «Man de, lenn lu tuut rekk laa lay ñaan, te bu ma gàntu.» Mu ne ko: «Waxal, saa ndey, duma la gàntu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7500', '11', '2', '21', 'Mu ne ko: «Abisag mu Sunem, may ko sa doomu baay Adoña soxna.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7501', '11', '2', '22', 'Buur Suleymaan ne ndeyam: «Nga ne! Adoña ngay ñaanal Abisag mu Sunem soxna? Tee nga koo ñaanal nguur gi far, nde mooy sama mag, ñaanalaale ko Abiyatar sarxalkat bi, mook Yowab doomu Seruya?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7502', '11', '2', '23', '¶ Buur Suleymaan nag giñ ci Aji Sax ji ne: «Yal na ma Yàlla teg mbugal mu gëna tar, ndegam Adoña du feye bakkanam lii muy sàkku!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7503', '11', '2', '24', 'Léegi nag giñ naa ci Aji Sax ji, Kiy Dund, te teg ma fi, dëj ma ci jalub Daawuda sama baay, sampal ma askanu nguur, wa mu dige woon, bésub tey jii Adoña dina dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7504', '11', '2', '25', 'Buur Suleymaan daldi jox ndigal Benaya doomu Yoyada. Benaya jam Adoña, mu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7505', '11', '2', '26', '¶ Abiyatar sarxalkat bi nag, Buur ne ko: «Dellul Anatot ca say tool. Dee rekk a war ci yaw, waaye bésub tey jii duma la rey, ndax li nga gàddu woon gaalu Aji Sax ji Boroom bi, dox jiitu sama baay Daawuda. Nga teg ci bokk ak sama baay mboolem coono bu mu daj.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7506', '11', '2', '27', 'Suleymaan nag jële Abiyatar ci liggéeyu saraxi Aji Sax ji, daldi matal li Aji Sax ji waxoon ci waa kër Eli ca Silo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7507', '11', '2', '28', '¶ Yowab àndul woon ak Absalom ci pexeem, waaye Adoña la mujj àndal. Ba Yowab yégee la xew, daa daw ba ca xaymab Aji Sax ji, jàpp ca béjjén ya ca cati sarxalukaay ba, ngir rawale bakkanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7508', '11', '2', '29', 'Ñu wax Buur Suleymaan ne ko: «Yowab daw na, làquji ca xaymab Aji Sax ji, te kat ma nga ca sarxalukaay ba.» Suleymaan sant Benaya doomu Yoyada, ne ko mu dem, jam ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7509', '11', '2', '30', 'Benaya dugg ca biir xaymab Aji Sax ja, ne ko: «Buur nee nanga génn!» Yowab ne ko: «Génnuma, fii laay deeye!» Benaya yegge Buur waxi Yowab ak la mu ko tontu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7510', '11', '2', '31', 'Buur ne ko: «Defal li mu wax, jam ko mu dee, nga suul ko, ndax ma set, maak sama waa kër baay, ci deretu jaamburi Yàlla ji Yowab tuuroon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7511', '11', '2', '32', 'Su ko defee Aji Sax ji dina ko gàdduloo bakkanu boppam, feye ko ko bakkanu ñaar ña mu songoon, di Abner doomu Ner, njiital xarey Israyil, ak Amasa doomu Yeter, njiital xarey Yuda; muy ñu jub, ñu ko gën, teewul mu jam leen saamar, ñu dee te sama baay Daawuda yégu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7512', '11', '2', '33', 'Yal na Yowab ak askanam gàddu seen bakkan ba fàww. Waaye Daawudaak askanam ak waa këram akub jalam, yal na leen Aji Sax ji jàmmal ba fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7513', '11', '2', '34', 'Ba loolu amee Benaya doomu Yoyada daldi dem jam Yowab, rey ko. Ñu suul ko ca këram ga ca màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7514', '11', '2', '35', 'Gannaaw loolu Buur tabb Benaya doomu Yoyada ca boppu mbooloom xare ma, mu wuutu Yowab. Cadog sarxalkat ba, Buur tabb ko, mu wuutu Abiyatar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7515', '11', '2', '36', '¶ Ba mu ko defee Buur yónnee woolu Simey, wax ko ne ko: «Tabaxalal sa bopp kër fii ci Yerusalem, dëkk ca waaye bul dem fenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7516', '11', '2', '37', 'Ndaxte bés boo fi jógee, ba jéggi xuru Sedoron, xamal xéll ne dee rekk mooy sab àtte, te yaay gàddu sa bakkanu bopp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7517', '11', '2', '38', 'Simey ne Buur: «Baax na, Buur, sang bi. Li nga ma wax rekk de laay def, sang bi.» Ba loolu amee Simey toog Yerusalem lu yàgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7518', '11', '2', '39', '¶ Ba ñu ca tegee ñetti at, ñaari jaami Simey daw dem ca Akis buurub Gaat doomu Maaka. Ñu wax Simey, ne ko: «Ndeke sa jaam yaa nga Gaat!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7519', '11', '2', '40', 'Simey daldi takk mbaamam, dem Gaat ca Akis, ngir jëli ay jaamam. Mu jëleji Gaat ay jaamam, délloosi leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7520', '11', '2', '41', 'Ba ñu waxee Buur Suleymaan, ne ko Simey jóge na Yerusalem dem Gaat, ba délsi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7521', '11', '2', '42', 'Buur yónnee, woolu Simey, ne ko: «Xanaa giñloowuma la woon ci Aji Sax ji, àrtu la ne la: “Bés boo fi jógee dem fenn, xamal xéll ne dee rekk mooy sa àtte”? Nga ne ma: “Baax na, dinaa la déggal.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7522', '11', '2', '43', 'Ana lu waral nag sàmmoo la nga giñoon ci Aji Sax ji te ma santoon la ko?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7523', '11', '2', '44', 'Buur dellu ne Simey: «Yaw ci sa bopp xam nga xéll mboolem li nga lor sama baay Daawuda. Léegi Aji Sax ji dina la fey sa jëf ju bon, mu këppu ci sa kaw bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7524', '11', '2', '45', 'Waaye man Buur Suleymaan du ma teree barkeel; jalub Daawuda it day sax fàww fi kanam Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7525', '11', '2', '46', 'Buur nag sant Benaya doomu Yoyada, mu génne Simey, jam ko, mu dee. Ba loolu amee nguur ga gëna dëgër ca loxol Suleymaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7526', '11', '3', '1', '¶ Gannaaw ba loolu wéyee Suleymaan goromloo naak Firawna buuru Misra, jël doomu Firawna, indi ko gox ba ñu naan Kër Daawuda, ba keroog muy noppee tabax këram ak kër Aji Sax ji ak tata ja wër Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7527', '11', '3', '2', 'Terewul mbooloo ma di rendi ay sarax ca bérabi jaamookaay ya, ndax ca yooya jamono tabaxaguñu woon kër gu ñu tudde Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7528', '11', '3', '3', 'Suleymaan nag wone na cofeelam ci Aji Sax ji, di wéy ci sàrti baayam Daawuda, xanaa lu moy bérabi jaamookaay ya rekk. Moom daan na fa rendi sarax, di fa taal cuuraay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7529', '11', '3', '4', '¶ Ci biir loolu Buur dem Gabawon, sarxali fa, ndax foofaa doon bérabu jaamookaay ba gënoona mag: junniy saraxi rendi-dóomal, Suleymaan joxe na ko fa ca kaw sarxalukaay booba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7530', '11', '3', '5', 'Foofa ca Gabawon la Aji Sax ji feeñu woon Suleymaan ci géntug guddi. Yàlla ne ko: «Ñaanal loo bëgg, ma may la ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7531', '11', '3', '6', 'Suleymaan ne ko: «Yaw de yaa baaxe lool sab jaam Daawuda, saa baay, ngir na mu daan doxale fi sa kanam ci dëgg ak njekk ak njubteg xol. Yaa ko baaxe lool, may ko doom ju góor ju toog cib jalam, bésub tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7532', '11', '3', '7', 'Léegi nag Aji Sax ji, sama Yàlla, fal nga ma buur, ma wuutu saa baay Daawuda. Waaye Sang bi, man ndaw lu tuut laa, xawma sax nu may doxale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7533', '11', '3', '8', 'Rax ci dolli, Sang bi, ma nekk ci digg askan wi nga taamu, askan wu yaa, ba maneesu koo waññ mbaa di ko lim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7534', '11', '3', '9', 'Kon nag Sang bi, may ma xel mu am ug dégg mu ma àttee sa ñoñ, ngir may ràññee lu baax ak lu bon. Ndax kat, ana kan moo mana àtte sa ñoñ, wii askan wu réy?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7535', '11', '3', '10', '¶ Kàddug Suleymaan ga nag neex Aji Sax ji, ndax loolu mu ñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7536', '11', '3', '11', '¶ Mu ne ko: «Gannaaw loolu nga ñaan, te ñaanuloo fan wu gudd, ñaanuloo alal, ñaanuloo itam say noon dee, xanaa di ñaan xel mu rafet moo àttee dëgg,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7537', '11', '3', '12', 'dama ne, dinaa la defal li nga ñaan, te sax dinaa la may xel mu rafet, nga am ug dégg, ba raw ku la jiitu ak ku la wuutu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7538', '11', '3', '13', 'Te itam li nga ñaanul dinaa la ko may, booleel la alal ak teraanga, ba doo am moroom ci buur yi, sa giiru dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7539', '11', '3', '14', 'Te soo jaaree ci samay yoon, jëfe samay sàrt ak samay santaane, muy fi sa baay Daawuda jaaroon, kon dinaa guddal saw fan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7540', '11', '3', '15', '¶ Ba loolu amee Suleymaan yewwu, ndeke gént la woon. Mu dellu Yerusalem, taxaw fa kanam gaalu kóllërey Aji Sax ji, def fa ay saraxi rendi-dóomal, ak saraxi cant ci biir jàmm, daldi berndeel jawriñam yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7541', '11', '3', '16', '¶ Ba loolu wéyee mu am ñaari gànc yu dikk ca Buur, agsi ca kanamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7542', '11', '3', '17', 'Senn ndaw sa ne: «Éy sang bi, maak ndaw sii de, danoo bokk genn kër, bokk fa wasin nun ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7543', '11', '3', '18', 'Ba ma amee doom ba mu am ñetti fan, moom mii itam mu am doom, te nun rekk a dëkk, keneen nekkul ak nun ca biir kër ga, xanaa nun ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7544', '11', '3', '19', 'Doomu ndaw sii nag dee ci guddi, ndax daa tëddoon ci kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7545', '11', '3', '20', 'Mu jóg ci xaaju guddi, jële sama doom fi sama wet, tëral ci wetam. Fekk man, sang bi, maa ngi nelaw. Doomam ji dee nag, mu tëral ko ci sama wet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7546', '11', '3', '21', 'Naka laa jóg ci suba, di nàmpal sama doom, gisuma lu moy mu dee. Ba bët setee nag ma xool ko bu baax, ndeke du sama doom ji ma jur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7547', '11', '3', '22', 'Seneen ndaw sa ne: «Déedéet, sama doom mooy dund, sa doom a dee.» Ku jëkk ka ne: «Déedéet, sa doom a dee, sama doom a ngi dund.» Ñu di ko werante fi kanam Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7548', '11', '3', '23', '¶ Buur ne: «Kii a ngi naan: “Sama doom jii mooy dund, sa doom a dee.” Kee naan: “Déedéet, sa doom a dee, sama doom mooy dund.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7549', '11', '3', '24', 'Buur teg ca ne: «Indil-leen ma saamar!» Ñu indil Buur saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7550', '11', '3', '25', 'Buur ne: «Dogleen xale biy dund ñaar, te jox kii genn-wàll, jox kee genn-wàll.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7551', '11', '3', '26', 'Ci kaw loolu ndaw si doomam di dund daldi ñeewante doomam. Mu ne: «Déet, sang bi, jox ko xale bi. Bu ko rey mukk!» Ndaw sa ca des, moom, ne: «Deesu ma ko jox, deesu la ko jox; dogleen ko ñaar!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7552', '11', '3', '27', 'Ba loolu amee Buur daldi àtte ne: «Joxleen ndaw sii liir biy dund, te buleen ko rey. Mooy ndeyam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7553', '11', '3', '28', '¶ Israyil gépp nag dégg àtteb Buur, daldi yéemu ci moom, ndax dañoo gis ne xelum Yàlla mu rafet a ngi ci moom, di ko jiite ci àtte dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7554', '11', '4', '1', '¶ Ci kaw loolu Buur Suleymaan di boroom Israyil gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7555', '11', '4', '2', 'Ay jawriñam ñii la woon: Asaryaa sëtu Cadog moo doon sarxalkat bi;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7556', '11', '4', '3', 'Eliyoref ak Awiya doomi Sisa di bindkat yi; Yosafat doomu Ayilut yore kàddug Buur;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7557', '11', '4', '4', 'Benaya doomu Yoyada jiite mbooloom xare ma; Cadog ak Abiyatar di ay sarxalkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7558', '11', '4', '5', 'Asaryaa doomu Natan moo jiite woon ndawi Buur ya, Sabudd doomu Natan di sarxalkat te di diglekatu buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7559', '11', '4', '6', 'Ayisar moo doon saytu kër Buur, Adoniram doomu Abda di sase liggéeyi sañul-bañ ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7560', '11', '4', '7', '¶ Buur Suleymaan amoon na fukki jawriñ ak ñaar ci Israyil gépp. Ñuy topptoo dundub Buur ak waa këram, weer wu nekk kenn ci ñoom yor dund ba, ba at mi mat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7561', '11', '4', '8', 'Ñooñoo di: Ben Ur ma sasoo woon diiwaanu tundi Efrayim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7562', '11', '4', '9', 'Ben Deker sasoo Makas ak Saalbim ak Bet Semes ak Elon Bet Anan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7563', '11', '4', '10', 'Ben Keset sasoo Arubot, boole kook Soko ak mboolem diiwaanu Efer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7564', '11', '4', '11', 'Ben Abinadab sasoo diiwaanu Dor bépp; Tafat doomu Suleymaan di soxnaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7565', '11', '4', '12', 'Baana doomu Ayilut sasoo Taanag ak Megido ak diiwaanu Bet San gépp, feggook Sartan, fa féete Yisreel suuf, muy diggante Bet San ba Abel Mewola, ba ca wàllaa Yogmeyam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7566', '11', '4', '13', 'Ben Geber a sasoo woon Ramot ca Galàdd, booleek dëkk-dëkkaan ya làngu Yayir doomu Manase féetewoo woon, foofa ca Galàdd ak diiwaanu Argob ca Basan. Muy juróom benn fukki dëkk yu mag yu ñu wërale ay tata ak seeni bunt ak yeti xànjar yu koy tëj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7567', '11', '4', '14', 'Ayinadab doomu Ido sasoo Maanayim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7568', '11', '4', '15', 'Ayimaas ma sasoo Neftali; moom it jël na doomu Suleymaan ju ñuy wax Basmat soxna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7569', '11', '4', '16', 'Baana doomu Usay boole diiwaanu Aser ak Beyalot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7570', '11', '4', '17', 'Yosafat doomu Paruwa sasoo diiwaanu Isaakar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7571', '11', '4', '18', 'Simey doomu Ela sasoo diiwaanu Beñamin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7572', '11', '4', '19', 'Geber doomu Uri sasoo diiwaanu Galàdd, di réewum Siwon buurub Amoreen ña ak réewum Og buuru Basan. Muy benn ndawal buur bu yilif réew mooma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7573', '11', '4', '20', '¶ Waa Yuda ak Israyil dañoo bare woon, ba mel ni feppi suufas géej, di lekk, di naan, nekke mbégte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7574', '11', '5', '1', '¶ Ci kaw loolu Suleymaan moo yilifoon mboolem réew ya dale dexu Efraat, ba ca dëkki Filisteen ña, dem ba ca digu réewum Misra. Ñooña di indil Suleymaan galag, nangul ko giiru dundam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7575', '11', '5', '2', '¶ Suleymaan daan na njëloo bés bu nekk ñeent fukki barigoy sunguf ak juróom (45), ak juróom ñeent fukki (90) barigo ci sunguf su ñagas;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7576', '11', '5', '3', 'ak fukki nag yu ñu yafal, ak ñaar fukki nagi parlu, ak téeméeri gàtt, te limaaleesul xeeti kéwél yaak boroom dunq yu duuf ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7577', '11', '5', '4', 'Suleymaan moo yilifoon mboolem réew ma féete dexu Efraat sowu, dale ko ca Tifsa ba ca Gasa, muy mboolem réew ya féete dexu Efraat sowu. Jàmm ne ñoyy, féete ko wet gu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7578', '11', '5', '5', '¶ Diirub ayu Suleymaan gépp nag, waa Yudak Israyil ànd ak xel mu dal; ku ci nekk ak sa ker garabu reseñ ak sa ker garabu figg, fa dale diiwaanu Dan ba ca Beerseba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7579', '11', '5', '6', 'Suleymaan amoon na ñeenti junniy (4 000) wuddi fasi watiir ak fukki junniy fas ak ñaar (12 000).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7580', '11', '5', '7', 'Jawriñ ya dañu daa ay-ayloo, ku nekk ak sa weer wi ngay topptoo dundub Buur Suleymaan, mook mboolem ñi mu bokkaloon njël, ba dara daawu ca ñàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7581', '11', '5', '8', 'Peppum lors ji ànd ak ñax mi jëm ci fasi watiir yeek fasi dawkat yi itam, ku nekk ci ñoom da daan indi la ñu ko ca sas, teg ko fa mu wara nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7582', '11', '5', '9', '¶ Ci biir loolu Yàlla jagleel Suleymaan mu ñaw lool, am xel mu rafet ak xam-xamam bu yaa, bu solowoo fànn yu bare ni feppi suufas géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7583', '11', '5', '10', 'Suleymaan rafetoon nam xel, ba sut mboolem doomi réewum penku ak mboolem waa Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7584', '11', '5', '11', 'Rafetoon nam xel ba raw ñépp: muy Etan Esraseen ba, di Eman, di Kalkol, di Darda, doomi Maxol yu góor ya. Turam nag siiw ca mboolem xeet ya ko wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7585', '11', '5', '12', 'Léeb na ñetti junniy kàddu, woy yi mu fent ëpp junni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7586', '11', '5', '13', 'Faramfàcce na it mbirum gàncax, dale ko ci garabu seedar gu Libaŋ ba ci isob giy sax cib tabax. Jàngle na mbirum mala ak njanaaw ak luy raam, ba ci jën.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7587', '11', '5', '14', 'Nit ñi dañu daan jóge ci xeet yépp, di sàkkusi xelam Suleymaan mu rafet; te dañu daan bàyyikoo ci mboolem buuri àddina yi déggoon xelam mu rafet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7588', '11', '5', '15', '¶ Ba Iram buurub Tir déggee ne Suleymaan lañu fal buur, mu wuutu baayam Daawuda, ak na mu xaritoo woon ak Daawuda naka jekk, Iram daa yónnee ay ndawam ca Suleymaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7589', '11', '5', '16', 'Suleymaan it yónnee ca Iram, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7590', '11', '5', '17', '«Xam nga sama baay Daawuda manul woona tabaxal Yàllaam Aji Sax ji kër gu mu ko tudde, ndax xare yi mu séqoon ak noonam yi ko wër, ba ni leen Aji Sax ji daaneele, mu teg leen tànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7591', '11', '5', '18', 'Léegi nag sama Yàlla Aji Sax ji may na ma jàmm ne ñoyy, féete ma wet gu nekk, ba awma benn noon, te musiba dabu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7592', '11', '5', '19', 'Fii ma nekk damaa fas yéene tabax kër, tudde sama Yàlla Aji Sax ji. Muy la Aji Sax ji waxoon sama baay Daawuda, ne ko: “Sa doom ji may def sa kuutaay ci sab jal moo may tabaxal kër, tudde ma ko.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7593', '11', '5', '20', 'Ci biir loolu ma di la ñaan, nga santaane, ñu goral ma banti seedar yu Libaŋ, te samay surga ànd ak say surga ci liggéey bi. Sa peyooru nit ñi dinaa la ko fey ak loo mana feyeeku, ndax yaw xam nga ne amunu ci sunu biir ñu mane yett bant ni waa Sidon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7594', '11', '5', '21', '¶ Ba Iram déggee li Suleymaan wax, am na ca mbégte mu réy. Mu ne: «Cant ñeel na Aji Sax ji tey jii, bi mu mayee Daawuda doom ju rafet xel, mu jiite xeet wu réy wii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7595', '11', '5', '22', 'Ci kaw loolu Iram yónnee ca Suleymaan, ne ko: «Dégg naa kàddu yi nga ma yóbbante. Man ci sama bopp dinaa la defal li nga bëgg lépp ci wàllu banti garabi seedar ak sippar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7596', '11', '5', '23', 'Samay surgaa koy diree Libaŋ ba ca géej ga, rabat ko, ma jaarale ko ci géej gi ba foo ma wax. Su ko defee ma tas ko foofa, nga yóbbu. Yaw nag nangul ma rekk li may sàkku, muy nga joxal ma sama waa kër ab dund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7597', '11', '5', '24', '¶ Ba loolu amee Iram jox Suleymaan la mu bëgg ci banti garabi seedar ak sippar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7598', '11', '5', '25', 'Suleymaan ci wàllu boppam jox Iram ñaar fukki junni ak juróom ñetti (28 000) barigoy peppu bele, ak ñaar fukki barigo ak ñaar (22) ci diwu oliw gu ñu segal. Suleymaan di defal Iram noonu at mu ne.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7599', '11', '5', '26', 'Bu loolu weesee Aji Sax ji mayoon na Suleymaan xel mu rafet, na mu ko ko dige woon. Jàmm it doxoon na diggante Iram ak Suleymaan, ba ñu fasante kóllëre ñoom ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7600', '11', '5', '27', '¶ Buur Suleymaan nag sas fanweeri junniy nit (30 000) ci Israyil gépp ay liggéeyi sañul-bañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7601', '11', '5', '28', 'Mu di leen yebal Libaŋ, weer wu nekk fukki junni (10 000) dem. Bu ñu amee Libaŋ weer, am seeni kër ñaari weer. Adoniram a jiite woon sas ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7602', '11', '5', '29', 'Suleymaan sàkk juróom ñaar fukki junniy (70 000) yenukat, ak juróom ñett fukki junniy (80 000) yettkati doj ca tund ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7603', '11', '5', '30', 'te bokkul ak ñetti junni ak ñetti téeméeri nit (3 300) ñi Suleymaan tabb, ñuy jiite liggéey bi, di saytu liggéeykat yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7604', '11', '5', '31', 'Buur santaane ñu jële fa doji tànnéef yu réy yu ñuy yett, muy kenug kër Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7605', '11', '5', '32', 'Ba mu ko defee tabaxkati Suleymaan ak tabaxkati Iram ak waa Gebal di yett ak a waajal bant yaak doj, ya ñuy tabaxe kër ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7606', '11', '6', '1', '¶ Ca ñeenti téeméereelu at maak juróom ñett fukk (480), gannaaw ba bànni Israyil génnee réewum Misra, ca ñeenteelu atu nguurug Suleymaan, ci weeru Siw, di ñaareelu weeru at ma, ca la Suleymaan tàmbalee tabax kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7607', '11', '6', '2', '¶ Kër gi Buur Suleymaan tabaxal Aji Sax ji, juróom benn fukki xasab la guddaay bi am, yaatuwaay bi di ñaar fukki xasab, taxawaay bi di fanweeri xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7608', '11', '6', '3', 'Buntu néeg bu mag bi ab dëru biti la jàkkaarlool, yaatuwaayu dër bi di ñaar fukki xasab, tollook yaatuwaayu kër gi. Guddaayam féete ci kanam kër gi, yokke guddaayu kër gi fukki xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7609', '11', '6', '4', 'Mu defal miiri kër gi ay palanteer yu am feguwaay yu ñu we ay caax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7610', '11', '6', '5', 'Mu tabax ay taax yu sës ca ñetti miiri kër gi. Taax yi dar ñaari miiri néeg bu mag bi ak miiru néegu biir bu sell bi ci gannaaw. Taax yi def ay néeg yu ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7611', '11', '6', '6', 'Taax mi féete suuf juróomi xasab mooy yaatuwaayam, taax mi ci tegu di juróom benni xasab. Taaxum kaw mi am yaatuwaayu juróom ñaari xasab; ndax dañoo bàyyi ay teguy làcc ci miiri kër gi, ngir xaddi taax yi baña jàpp ci miiri kër gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7612', '11', '6', '7', '¶ Kër ga, ba ñu koy tabax ay doj lañu ko tabaxe, muy doj yu ñu yett fa ñu ko jële ba noppi, moo tax du saddu, du sémmiñ mbaa lenn luy jumtukaayu weñ bu ñu dégg mu dal, diir ba ñuy tabax kër ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7613', '11', '6', '8', '¶ Buntu taax mi ci suuf ma nga féete woon ndijoor, nit mana jaare ci ay dëggastal, yéeg jàll ci taaxum digg mi, jóge ci taaxum digg mi, jàll ci taax mi ci kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7614', '11', '6', '9', '¶ Suleymaan tabax kër gi ba noppi, xadde ko dénki garabi seedar ak gàlluy seedar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7615', '11', '6', '10', 'Taaxi kaw yi wër kër gépp, bu ci nekk juróomi xasab la def taxawaayam, lëkklee ko peeri garabu seedar, ba mu sës ca kër ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7616', '11', '6', '11', '¶ Ci biir loolu kàddug Aji Sax ji dikkal Suleymaan. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7617', '11', '6', '12', '«Kër gii de yaa ngi koy tabax. Waaye soo sàmmee samay dogal ak samay ndigal, di jëfe sama santaane yépp, di ci topp, su boobaa dinaa sottal li ma digoon sa baay Daawuda ci sa mbir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7618', '11', '6', '13', 'Dinaa dëkk ci digg bànni Israyil, te duma dëddu Israyil, sama ñoñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7619', '11', '6', '14', 'Ba mu ko defee Suleymaan tabax kër gi, ba sottal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7620', '11', '6', '15', '¶ Fa féete biir nag, mu lale miir yi xànqi seedar, dale ko ci suuf ba ci xadd bi. Dafa lal biir kër gi bant, lal dër bi xànqi sippar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7621', '11', '6', '16', 'Bàyyi na itam ñaar fukki xasab ci biir kër gi ci gannaaw, muy néeg bu mu lale banti seedar ci suuf ba ci xadd bi ci kaw. Mu sàkk ko ci biir kër gi, mu dib néegu biir bu sell, di bérab bu sell baa sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7622', '11', '6', '17', 'Ñeent fukki xasab yi ko féete kanam di néeg Yàlla bu mag bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7623', '11', '6', '18', 'Banti seedar yi lale ci biir kër gi, dees cee yett ay nataali koog ak tóor-tóor yu focci; lépp di bantu seedar, ba xeer feeñul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7624', '11', '6', '19', '¶ Néeg bu sell baa sell ca biir kër ga ca biir-a-biir la waajal, ngir yeb fa gaal gay def àlluway kóllërey Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7625', '11', '6', '20', 'Néeg bu sell baa sell amoon na guddaayu ñaar fukki xasab, yaatuwaay ba di ñaar fukki xasab, taxawaay ba di ñaar fukki xasab; Suleymaan xoob ko wurusu ngalam. Sarxalukaayu seedar ba jàkkaarlook néeg ba, moom it xoob na ko wurusu ngalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7626', '11', '6', '21', 'Ci biir loolu Suleymaan xoob biir néeg Yàlla ba wurusu ngalam. Mu tàllal ay càllalay wurus fi kanam néeg bu sell baa sell,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7627', '11', '6', '22', 'daldi xoob ci biir wurus ba mu daj. Sarxalukaayu néeg bu sell baa sell, lépp la xoob wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7628', '11', '6', '23', '¶ Ci kaw loolu mu sàkk ca biir néeg bu sell baa sell ñaari malaakay serub yu ñu yette bantu oliw, jëmm ju ci nekk am taxawaayu fukki xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7629', '11', '6', '24', 'Benn serub bi laaf mu ci nekk juróomi xasab la, muy fukki xasab ci catal menn laaf mi ba ca catal laaf ma ca des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7630', '11', '6', '25', 'Fukki xasab it mooy taxawaayu ñaareelu serub bi, ndax ñaari serub yee tolloo dayo, bokk bind;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7631', '11', '6', '26', 'taxawaayub serub bu ci nekk fukki xasab la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7632', '11', '6', '27', '¶ Suleymaan teg serub ya ca digg néeg bu sell baa sell, seeni laaf fireeku, catal laafu benn serub bi di laal genn wetu tabax bi, catal laafu serub ba ca des di laal geneen wetu tabax bi. Seen ñaari cati laaf yi ci des it di laale fa tollook digg néeg ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7633', '11', '6', '28', 'Mu teg ca xoob serub yi wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7634', '11', '6', '29', '¶ Mu yettlu nag ay serub ci kaw miiri ñaari néegi kër gi, yettaale garabi ron aki tóor-tóor yu focci, wërale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7635', '11', '6', '30', 'Xoob na itam dëru tabax bi wurus, ci néegu biir bi ak ci biti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7636', '11', '6', '31', '¶ Buntu néeg bu sell baa sell, kubeeri banti oliw la ko def, njëël bunt bi aki jënam bant lañu yu bindoo juróomi wet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7637', '11', '6', '32', 'Ñaari kubeer yi banti oliw la; mu yettlu ca kawam ay malaakay serub aki ron aki tóor-tóor yu focci, ba noppi xoob lépp wurus, xoobaale serub yi wurus ak ron yi itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7638', '11', '6', '33', 'Noonu it la def buntu néeg bu mag bi, ay jënam di bantu oliw, waaye bunt bi, jëwam aki jënam, bant lañu yu bindoo ñeenti wet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7639', '11', '6', '34', 'Ñaari kubeeram di bantu sippar, bu ci nekk di ñaari xànq yuy warangiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7640', '11', '6', '35', 'Mu yettlu ci kaw kubeeri bunt yi jëmmi serub aki ron aki tóor-tóor yu focci, daldi xoob lépp wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7641', '11', '6', '36', '¶ Suleymaan tabaxe miiru ëttu biir bi ay xeeri yett ak xànqi seedar, ba ñetti sësalantey xeer yu tegloo yu ne, benn sësalanteb xànqi seedar tege ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7642', '11', '6', '37', '¶ Ca ñeenteelu atu nguurug Suleymaan, yemook ñaareelu weer wa, di weeru Siw, ca lañu teg kenug kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7643', '11', '6', '38', 'Ca fukkeelu at maak benn, yemook juróom ñetteelu weer wa, di weeru Bul, ca la kër ga sotti, mook mboolem la ca bokk ak na mu wara bindoo lépp. Suleymaan tabax na kër ga ci juróom ñaari at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7644', '11', '7', '1', '¶ Kërug boppam nag, Suleymaan tabax na ko ci fukki at ak ñett, doora sottal këram gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7645', '11', '7', '2', 'Ma nga jëkka tabax kër ga ñuy wooye Gottub Libaŋ. Guddaay bi di téeméeri xasab, yaatuwaay bi di juróom fukki xasab, taxawaay bi di fanweeri xasab, def ñeenti sàppey jëni seedar yu yenu ay gàlluy seedar yu ñu yett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7646', '11', '7', '3', 'Ñu teg ay banti seedar ci kaw gàllu, yi jën yi yenu: muy ñeent fukki gàllu ak juróom, sàppe bu nekk fukki gàllu ak juróom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7647', '11', '7', '4', 'Mu am ñetti sësalantey palanteer yu ñu fege ay laat te ñu dékkarloo ñett-ñett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7648', '11', '7', '5', 'Bunt yépp ànd ak seen banti feguwaay, bunt bu ci nekk def ñeenti wet yu janoo màkk ñaar-ñaar; bunt yi sësaloo te dékkarloo ñett-ñett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7649', '11', '7', '6', '¶ Ci biir loolu mu defar néeg ba ñuy wooye Néegu jëni kenu ya. Guddaay bi di juróom fukki xasab, yaatuwaay bi di fanweeri xasab, ak beneen néeg ci kanamam, mu ànd ak ay jëni kenoom ak xaddam bu mbaar ci kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7650', '11', '7', '7', 'Mu tabax néeg ba ñuy wooye Néegu ngàngune ma walla Àttekaay ba, mu di fa àttee. Mu dare néeg bi banti seedar ci suuf ba ci kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7651', '11', '7', '8', '¶ Këram ga mu dëkk it, ñu tabaxe ko noonu ci gannaaw Néegu ngàngune ma. Suleymaan teg ca tabaxal soxnaam doomu Firawna ja geneen kër gu nirook këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7652', '11', '7', '9', '¶ Tabax yooyu yépp biir ak biti xeeri tànnéef yu ñu yett la, natt ko, xacc ko, rattaxal, dale ko ci kenu gi, ba ci cati xadd bi ci kaw, daleeti ci biti ba ci ëtt bu mag bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7653', '11', '7', '10', 'Ñu defare kenu yi xeeri tànnéef yu mag: yii di fukki xasab, yii di juróom ñetti xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7654', '11', '7', '11', 'Xeer yi tege ci kenu gi, xeeri tànnéef la yu ñu yett, natt ko, yemale, booleek banti seedar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7655', '11', '7', '12', 'Miiru ëtt bu mag bi dees koo wëralee ay xeeri yett aki xànqi seedar: ñetti sësalantey xeer yu tegloo yu ne, benn sësalanteb xànqi seedar tege ca. Mu mel ni na ñu def ëttu biir bu kër Aji Sax ja ak dëru buntu kër ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7656', '11', '7', '13', '¶ Ci kaw loolu Buur Suleymaan yónnee, jëli ca Tir ku ñuy wax Uram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7657', '11', '7', '14', 'Doomu jëtun la woon, bokk ci giirug Neftali. Baayam dëkkoon Tir, di tëggub xànjar. Uram di ku xareñ lool, rafet xel te mane mboolem liggéeyu xànjar. Mu dikk ca Buur Suleymaan, liggéeyal ko la ñu ko sant lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7658', '11', '7', '15', '¶ Mu móol ñaari xeri xànjar, wu ci nekk am taxawaayu fukki xasab ak juróom ñett, te wu ci nekk buumu fukki xasab ak ñaar a koy ub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7659', '11', '7', '16', 'Ci biir loolu mu defar ñaari boppi xànjar yu mu xelli, teg ko ci kaw xer yi, bopp bu ci nekk am taxawaayu juróomi xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7660', '11', '7', '17', 'Bopp yi ci kaw xer yi, bu ci nekk da koo rafetale ab caaxu càllala, bopp bu ci nekk am ci juróom ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7661', '11', '7', '18', 'Mu defar ñaari jaray gërënaat, solal ko caax yi, wëralee ko bopp yi, ci xer wu ci nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7662', '11', '7', '19', 'Bopp yi nekkoon ci kaw xer yi ci kanam nag bindoo ni lëppi tóor-tóor te bu ci nekk di ñeenti xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7663', '11', '7', '20', 'Bopp yi ci kaw ñaari xer yi, bu ci nekk ñaar téeméeri gërënaat a ko wër ci kaw, feggook gamb bi ci wàllaa caax bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7664', '11', '7', '21', '¶ Mu samp jën yi ci kanam bunt néeg Yàlla bu mag bi; samp jënu ndijoor wi, tudde ko Yakin (Kiy taxawal), samp jënu càmmoñ wi, tudde ko Bowas (Kiy dooleel).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7665', '11', '7', '22', 'Kaw xer yi ay lëppi tóor-tóor yu ñu xellee ci tege. Liggéeyu xer ya daldi sotti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7666', '11', '7', '23', '¶ Ba mu ko defee Uram móol mbalkam njàpp mu weñ, ñu di ko wax Géej ga. Mbalka ma daa mërgalu, yaatoo fukki xasab, catu omb ba catu omb, taxawaay ba di juróomi xasab, ag buumu fanweeri xasab di ko ub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7667', '11', '7', '24', 'Ay gamb la ko sàkkal ci suufu kéméj gi, fukki gamb tollook xasab. Mu def gamb yi ñaari caq yu wër mbalka mi ba mu daj te ànd ak mbalka mi ci benn xelli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7668', '11', '7', '25', 'Mbalkam njàpp mi tege ci kaw fukki jëmmi nag ak yaar, ñett jublu bëj-gànnaar, ñett jublu sowu, ñett jublu bëj-saalum, ñett jublu penku. Mbalka mi war nag yi, seeni gannaaw féete biir, ñoom ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7669', '11', '7', '26', 'Dëllaayu mbalka mi yaatuwaayu loxo la, kéméj gi mel ni gémmiñu kaas, di nirook lëppi tóor-tóor. Ñaar téeméeri barigo la mbalka miy def. (200).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7670', '11', '7', '27', '¶ Mu daldi sàkk fukki watiiri rootukaayi xànjar, wu ci nekk am guddaayu ñeenti xasab, yaatuwaayam di ñeenti xasab, taxawaayam di ñetti xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7671', '11', '7', '28', 'Ni ñu defare rootukaay yi nii la: ay wetam lañu defare làcci xànjar, lëkklee làcc yi ay laat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7672', '11', '7', '29', 'Muy làcc yu Uram yett ci kawam ay gaynde, ay nag ak malaakay serub. Kaw laat yi itam am na ci nataal yi. Mu yett ay caqi tóor-tóor yuy lang ci suufu gaynde yeek nag yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7673', '11', '7', '30', 'Rootukaay bu nekk am na ñeenti mbegey xànjar yu ñu lëkklee yeti xànjar. Mu am ay kenu yu ñu xellil rootukaay bi ci ñeenti koñam, kenu yi yenu benn bagaan te am ay nataali tóor-tóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7674', '11', '7', '31', 'Gémmiñu rootukaay bu nekk amoon na omb bu mërgalu bu bagaanu ndox biy tege. Xóotaayu gémmiñ gi di xasab, yaatuwaay bi di xasab ak genn-wàll. Ñu yett ci kaw gémmiñ gi ay nataal ba tey. Rootukaay bi mërgaluwul, waaye daa bindoo ñeenti wet yu janoo màkk ñaar-ñaar te yem kepp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7675', '11', '7', '32', 'Ñeenti mbege yi ronu làcc yi, tóori weñ yi ci wewe sax ci rootukaay bi. Mbege mu ci nekk am na taxawaayu xasab ak genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7676', '11', '7', '33', 'Mbege yi bindoo ni mbegey watiiri xare. Tóor yeek mbege yi ak sidditi mbege yi ak ŋanku yi, xànjar lañu ko xellee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7677', '11', '7', '34', 'Ñeenti kenu yi ci ñeenti koñi rootukaay bi, bu ci nekk dees koo xelleendook weti rootukaay yi, ba lépp di benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7678', '11', '7', '35', 'Kaw boppu rootukaay bu nekk, kéméj gu mërgaloo féete ci kaw, taxawaayam di genn-wàllu xasab, njàppu yeek làcc yi sax ci, lépp di benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7679', '11', '7', '36', 'Fi amul dara ci kaw njàppu yeek làcc yi, mu ñaas ci ay nataali serub aki gaynde aki garabi ron yu ñu wërale ay caqi tóor-tóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7680', '11', '7', '37', 'Noonu la Uram defare fukki rootukaay yi. Lépp bokk móol, yem dayo te bokk bind.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7681', '11', '7', '38', '¶ Mu defar itam fukki bagaani xànjar; bagaan bu ci nekk tollook ñeenti xasab, di def lu xawa tollook juróomi barigo; bagaan bu ci nekk tegu cib rootukaay, ba fukki rootukaay yi daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7682', '11', '7', '39', '¶ Ba mu ko defee mu taaj juróomi rootukaay fa féete kër Yàlla ga ndijoor ak juróomi rootukaay fa féete kër ga càmmoñ. Mu teg mbalkam jàpp mi fa féete kër ga ndijoor, ca wetu bëj-saalum, jàpp penku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7683', '11', '7', '40', '¶ Iram sàkk itam ndab yu ndaw yi ak ñiitukaay yi ak këlli tuurukaay yi. Ci kaw loolu Iram sottal mboolem liggéey ba mu liggéeyal Buur Suleymaan ca kër Aji Sax ji:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7684', '11', '7', '41', '¶ muy ñaari jën yi, ak ñaari gamb yiy boppi jën yi, ak ñaari caaxi càllala yiy muur ñaari gamb yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7685', '11', '7', '42', 'ak ñeenti téeméeri gërënaat yiy ànd ak ñaari caax yi; caax bu nekk, ñaari caqi gërënaat, ñu dar ñaari gamb yiy boppi xer yi;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7686', '11', '7', '43', 'ak fukki rootukaay yi ak fukki bagaan yi ci kaw rootukaay yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7687', '11', '7', '44', 'Mbalkam jàpp mi it ci la, ak fukki nag ak yaar yi ronu mbalkam jàpp mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7688', '11', '7', '45', 'Bagaan yu ndaw yi bokk na ci, ak ñiitukaay yi ak këll yi. Mboolem yooyu jumtukaayi kër Aji Sax ji, xànjar bu ñu jonj la Buur Suleymaan sant Uram, mu defare ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7689', '11', '7', '46', 'Ca joorug Yurdan la ko Buur xellilu, ci móoli ban, diggante Sukkóot ak Sartan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7690', '11', '7', '47', 'Suleymaan daldi bàyyi jumtukaay yépp noonu, ndax na mu baree lool, ba natteesul diisaayu xànjar ba ca dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7691', '11', '7', '48', '¶ Gannaaw loolu Suleymaan defarlu na mboolem yeneen jumtukaayi kër Aji Sax ji: muy sarxalukaayu wurus ba, ak taabal ja ñuy teg mburum teewal ma');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7692', '11', '7', '49', 'ak tegukaayi làmpi wurusu ngalam yi, juróom ci wetu ndijoor, juróom ci wetu càmmoñ, fi kanam néeg bu sell baa sell; tóor-tóor yi ak làmp yi ak ñiim yi, lépp di wurus;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7693', '11', '7', '50', 'ndab yi itam, ak feyukaay yi ak këll yi ak kopp yi ak andi cuuraayu yi, lépp di wurusu ngalam. Te it ngoosi wurus yi bunti néeg bi wewe, ñu di fa jaare dugg ca bérab bu sell baa sell, ak ngoosi wurus yi beneen buntu néeg bi wewe, ñu di fa jaare dugg ci néeg Yàlla bu mag bi, lépp wurus la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7694', '11', '7', '51', '¶ Ba loolu amee, mboolem lu Buur Suleymaan liggéeyal kër Aji Sax ji daldi sotti. Mu boole xaalis baak wurus waak jumtukaay ya baayam Daawuda sellalaloon Aji Sax ji, yeb ko ca denc ya def alali kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7695', '11', '8', '1', '¶ Ba mu ko defee Suleymaan woolu magi Israyil. Mboolem kilifay giiri Israyil ak seen njiiti kër maam ya daje Yerusalem ca moom, ngir ñu àgg Siyoŋ, gox ba ñu naan Kër Daawuda, ba yékkatee fa gaal ga kóllërey Aji Sax ji dence.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7696', '11', '8', '2', '¶ Waa Israyil gépp nag daje ca Buur Suleymaan, ca weeru Etanim, ca màggalu juróom ñaareelu weer woowu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7697', '11', '8', '3', 'Ba magi Israyil ñépp dikkee, sarxalkat ya yékkati gaal ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7698', '11', '8', '4', 'Ñu boole gaalu Aji Sax ja, ak xaymab ndaje ma, ak mboolem jumtukaay yu sell ya ca biir xayma ba. Sarxalkat ya ak Leween ña daldi gàddu lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7699', '11', '8', '5', 'Buur Suleymaan ak mbooloom Israyil ma daje fa moom, ñoom ñépp a nga bokk ak moom, teew. Ñu jàkkaarlook gaal ga, di rendi ay gàtt aki nag yu kenn manula lim mbaa di ko waññ, ndax bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7700', '11', '8', '6', '¶ Gannaaw loolu sarxalkat ya yóbbu gaalu Aji Sax ja ca bérabam, ca biir néeg bu sell baa sell, ca ron laafi malaakay serub ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7701', '11', '8', '7', 'Ndaxte jëmmi serub ya, seeni laaf daa tàllalu, tiim bérabu gaal ga, laaf ya yiir kaw gaal ga aki njàppoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7702', '11', '8', '8', 'Njàppu ya daa guddoon, ba nit mana séen cat ya te fekk ko tollu ca bérab bu sell ba, ca kanam néeg bu sell baa sell. Waaye maneesula tollu ca biti di séen cat ya. Njàppu yaa nga fa ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7703', '11', '8', '9', 'Dara nekkuloon ca biir gaal ga, lu moy ñaari àlluway doj ya ca Musaa yeboon ca tundu Oreb, fa Aji Sax ji fase woon kóllëre ak bànni Israyil, ba ñu génnee réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7704', '11', '8', '10', '¶ Ba sarxalkat ya génnee bérab bu sell ba, niir wa daa fees kër Aji Sax ja,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7705', '11', '8', '11', 'ba sarxalkat ya talatuñoo liggéey, ndax leeru Aji Sax jaa nekkoon ca niir wa, niir wa feesal kër ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7706', '11', '8', '12', '¶ Ba mu ko defee Suleymaan ne: «Aji Sax ji moo noon lëndëm gu fatt lay màkkaanoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7707', '11', '8', '13', 'Mu ne Aji Sax ji: «Tabaxal naa la kër gu màgg, màkkaan mooy dëkke ba fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7708', '11', '8', '14', 'Ci kaw loolu Buur Suleymaan walbatiku, ñaanal mbooloom Israyil mépp, fekk mbooloom Israyil mépp a nga taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7709', '11', '8', '15', 'Mu ne: «Cant ñeel na Aji Sax ji, Yàllay Israyil, moom mi sottale loxol boppam, la mu waxoon Daawuda sama baay ci gémmiñam, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7710', '11', '8', '16', '“La dale bés ba ma génnee bànni Israyil, sama ñoñ ca Misra ba tey, taamuwuma benn dëkk, ci mboolem giiri Israyil, bu ñuy tabax kër, gu sama tur di nekk. Waaye maa taamu Daawuda, ngir mu falu ci kaw Israyil sama ñoñ.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7711', '11', '8', '17', 'La doon yéeney Daawuda sama baay nag moo doon tabax kër gu mu tudde Aji Sax ji, Yàllay Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7712', '11', '8', '18', 'Teewul Aji Sax ji wax Daawuda sama baay, ne ko: “Gannaaw yaa fasoon ci sa xol, yéeney tabax kër, tudde ma ko, def nga lu rafet, ngir sa yéeney xol la woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7713', '11', '8', '19', 'Waaye du yaw yaay tabax kër gi; sa doom ju góor ju soqikoo ci sa geño, moom mooy tabax kër gi, tudde ma ko.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7714', '11', '8', '20', '¶ «Aji Sax ji moo sottal waxam ja mu waxoon. Wuutu naa sama baay Daawuda, toog naa ci jalub Israyil, noonee ko Aji Sax ji waxe woon. Tabax naa kër gi, tudde ko Aji Sax ji, Yàllay Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7715', '11', '8', '21', 'Te it sàkk naa fa bérab bu ñeel gaal gi def àlluway kóllërey Aji Sax, ji mu fasoon ak sunuy maam, ba mu leen génnee réewum Misra.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7716', '11', '8', '22', '¶ Gannaaw loolu Suleymaan taxaw jàkkaarlook sarxalukaayu Aji Sax ji, fa kanam mbooloom Israyil mépp. Mu daldi tàllal ay loxoom asamaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7717', '11', '8', '23', 'daldi ne: «Yaw Aji Sax ji Yàllay Israyil, amul jenn yàlla ju mel ni yaw fa kaw asamaan mbaa ci kaw suuf si mu tiim, yaw miy sàmm kóllëre ak ngor, ñeel sa jaam ñiy doxe seen léppi xol, fi sa kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7718', '11', '8', '24', 'Yaa sàmm kàddu ga nga waxoon sa jaam ba, Daawuda sama baay, ci sa gémmiñu bopp, te yaa sottale sab loxo, sa kàddu bés niki tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7719', '11', '8', '25', '¶ «Léegi nag Aji Sax ji, Yàllay Israyil, ngalla sàmmal li nga waxoon sa jaam ba, Daawuda sama baay, ne ko: “Deesu la xañ mukk ci saw askan ku góor kuy tooge jalub Israyil fi sama kanam, ndegam saw askan a ngi moytu seenu yoon, tey doxe fi sama kanam noonee nga daan doxe fi sama kanam.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7720', '11', '8', '26', 'Kon nag yaw Yàllay Israyil, ngalla saxalal wax jooju nga waxoon Daawuda, sa jaam ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7721', '11', '8', '27', '¶ «Waaye yaw Yàlla! Ndax yaay dëkk ci kaw suuf sax? Seetal rekk, asamaan yi ba ca asamaani asamaan ya manu laa fat, waxumalaa kër sii ma tabax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7722', '11', '8', '28', 'Waaye Aji Sax ji, sama Yàlla, rikk, teewlul li ma lay ñaan, man sab jaam, di la ko dagaan; ngalla déggal sama yuux, te nangu ñaan gi ma lay ñaan bés niki tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7723', '11', '8', '29', 'Yal nanga ne jàkk guddeek bëccëg ci kër gii, bérab bi nga noon: “Fi la sama tur di nekk,” te yal nanga dégg ñaan gi ma jublu bérab bii, di ko ñaan, man sab jaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7724', '11', '8', '30', 'Yal nanga may nangul sama dagaan, nangul Israyil sa ñoñ. Bu ñu jubloo bérab bii, ñaan la, yal nanga ko dégge bérab ba nga dëkke ca asamaan, ba nangul leen, jéggal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7725', '11', '8', '31', '¶ «Ku ñu tuumaal ne moo tooñ moroomam, te yoon waatloo ko ba waat war ko, bu dikkee di waatsi fi sa kanam sarxalukaay bi ci biir kër gii,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7726', '11', '8', '32', 'Su boobaa, yaw rikk dégge ko asamaan, àtte say jaam, ngir teg ki tooñ, daanub tooñ, këpp añu jëfam ci kaw boppam, te nga dëggal ki am dëgg, jox ko dëggam gi mu yelloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7727', '11', '8', '33', '¶ «Bu Israyil sa ñoñ daanoo fi kanam ab noon, ndax tooñ gu ñu la tooñ, bu ñu waññikoo ci yaw, sàbbaal saw tur, ñaan, sàkku saw yiw ci biir kër gii,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7728', '11', '8', '34', 'su boobaa yaw, yal nanga dégge asamaan, ba jéggale bàkkaarub Israyil sa ñoñ, te nga delloo leen ca réew ma nga joxoon seeni maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7729', '11', '8', '35', '¶ «Bu asamaan tëjoo, taw amul ndax tooñ gu ñu la tooñ, bu ñu jubloo bérab bii, ñaan la, sàbbaal saw tur te dëddu seen bàkkaar ndax sa mbugal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7730', '11', '8', '36', 'su boobaa yaw ngalla nangool fa asamaan, te nga jéggale sa bàkkaaru jaam ñi, Israyil sa ñoñ. Ngalla xamal leen yoon wu baax wi ñu wara doxe te nga tawal sa suuf, si nga joxoon sa ñoñ, muy seen cér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7731', '11', '8', '37', '¶ «Bu xiif amee ci réew mi, mbaa mbas, mbaa gàncax gi lakk, mbaa benaat xuural ko, mbaa mu diy njéeréer mbaa soccet, mbaa su dee congum seen noon ci seen dëkki réew mi, mbaa muy mboolem luy musiba ak mboolem jàngoro, su boobaa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7732', '11', '8', '38', 'lépp lu ciy ñaan akug tinu gu bawoo ci képp ku mu doon mbaa ci mboolem Israyil sa ñoñ, te fekk ku ci nekk ràññee mititu xolam, ba tàllal ay loxoom jublook kër gii,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7733', '11', '8', '39', 'su boobaa, yaw, ngalla nangoo ko asamaan, màkkaan ma nga dëkke, ba jéggale, te nga jëf ba yool ku nekk kemu mboolem ay jëfam, yaw mi xam xolam, ndax yaw doŋŋ yaa xam xolu mboolem doom aadama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7734', '11', '8', '40', 'Su ko defee dinañu la ragal seen giiru dund ci kaw suuf si nga joxoon sunuy maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7735', '11', '8', '41', '¶ «Te itam doxandéem bu bokkul ci Israyil sa ñoñ bu jógee réew mu sore ngir sa tur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7736', '11', '8', '42', 'ndax kat dees na dégg sa tur wu réy, ak sa dooley loxo ak sa kàttanu përëg, bu dikkee ba jublu ci kër gii, ñaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7737', '11', '8', '43', 'su boobaa ngalla nangool asamaan, màkkaan ma nga dëkke, te nga defal doxandéem boobu mboolem lu mu la ñaan, ndax xeeti àddina yépp xam sa tur, ngir ragal la ni Israyil sa ñoñ, te xam ne saw tur lañu tudd ci kër gii ma tabax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7738', '11', '8', '44', '¶ «Bu sa ñoñ di xarejeek seen noon, ci yoon woo leen yebal, su ñu ñaanee ci Aji Sax ji, jublook dëkk bii nga taamu, ak kër gii ma tabax ngir saw tur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7739', '11', '8', '45', 'su boobaa ngalla nangool asamaan, seenug ñaan ak seen dagaan te nga may leen ndam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7740', '11', '8', '46', 'Bu ñu la moyee, nde amul nit ku dul moy, ba nga mere leen, teg leen ci loxob noon, noon ba jàpp leen, yóbbu am réewam, mu sore mbaa mu jege,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7741', '11', '8', '47', 'bu ñu demee ba seenum xel dellusee fa réew ma ñu leen yóbbu ngàllo, ñu tuub tey sàkku aw yiw fi yaw foofa ca réewum ña leen jàpp, ne la noo moy, noo ñaaw, noo def lu bon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7742', '11', '8', '48', 'bu ñu waññikoo seen léppi xol, ak seen léppi jëmm ci yaw, foofa ca seen réewu noon ya leen jàpp, ba ñaan la, jublook seen réew ma nga joxoon seeni maam, jublook dëkk bi nga taamu, ak kër gii ma tabax ngir saw tur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7743', '11', '8', '49', 'ngalla su boobaa, nangool ca asamaan, bérab ba nga dëkke, seen ñaan ak seen dagaan, te nga sàmm seen àq,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7744', '11', '8', '50', 'te it nga jéggal sa ñoñ ñi la moy, jéggal leen seen mboolem tooñ yu ñu la tooñ, te may leen yërmandey ña leen jàpp, ba ñu yërëm leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7745', '11', '8', '51', 'Ndax kat ñooy sa ñoñ ñi nga séddoo, génnee leen Misra, taalu xellikaayu weñ gu ñuul ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7746', '11', '8', '52', '¶ «Sang bi, teewlul bu baax samay tinu ak sa tinuy mbooloom Israyil mii, ba nangul leen mboolem lu ñu la jooy,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7747', '11', '8', '53', 'ndaxte danga leena ber ci biir xeeti àddina yépp, séddoo leen, te waxoon nga ko, Musaa sa jaam ba jottli ko, ba ngay génne sunuy maam Misra, yaw Boroom biy Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7748', '11', '8', '54', '¶ Ba Suleymaan noppee ñaan Aji Sax ji mboolem ñaanam ya ak dagaanam yooyu, daa siggee ca sarxalukaayu Aji Sax, ja mu sukkoon tàllal loxo ya, jublu asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7749', '11', '8', '55', 'Mu taxaw, di ñaanal mbooloom Israyil mépp, daldi àddu ca kaw ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7750', '11', '8', '56', '«Cant ñeel na Aji Sax, ji may Israyil mbooloom ab dal-lukaay, muy la mu waxoon lépp, ngir benn baat fanaanul àll ci digey jàmm yi mu dige woon yépp, Musaa jaamam ba jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7751', '11', '8', '57', 'Yal na sunu Yàlla Aji Sax ji ànd ak nun, na mu ànde woon ak sunuy maam. Yàlla bu nu wacc mukk mbaa mu di nu dëddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7752', '11', '8', '58', 'Yal na nu xiir ci boppam, nuy tegu ci yoonam yépp, di jëfe ay santaaneem aki dogalam ak àttey yoonam yi mu dénkoon sunuy maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7753', '11', '8', '59', 'Sama kàddu yii ma ñaan fi kanam Aji Sax ji, yal na doon lu sunu Yàlla Aji Sax ji def yitteem guddeek bëccëg. Mu di ma dëggal, man jaamam, di dëggal Israyil ñoñam, saa yu nu ko soxlaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7754', '11', '8', '60', 'Su ko defee xeeti àddina yépp dinañu xam ne Aji Sax ji mooy Yàlla, te amul moroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7755', '11', '8', '61', 'Waaye nag joxleen Aji Sax ji sunu Yàlla seen léppi xol, ngir ngeen mana tënku ciy dogalam tey jëfe ay santaaneem ni bésub tey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7756', '11', '8', '62', '¶ Ba mu ko defee Buur Suleymaan ànd ak Israyil gépp, sarxe ab sarax fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7757', '11', '8', '63', 'Mu defal Aji Sax ji saraxi cant ci biir jàmm, lépp di ñaar fukki junniy nag ak ñaar (22 000) ak téeméeri junniy gàtt ak ñaar fukk (120 000). Noonu la Buur ak bànni Israyil gépp amale xewu jagleb kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7758', '11', '8', '64', 'Bésub keroog Buur sellal na digg ëtt ba janook néeg Aji Sax ji, ndax fa la joxe saraxu rendi-dóomal ba, ak saraxu pepp ba, ak nebbonu saraxu cant ci biir jàmm, ndax sarxalukaayu xànjar ba fa kanam Aji Sax ji moo tuutoon ci defandoo saraxu rendi-dóomal ba, ak saraxu pepp ba, ak nebbonu saraxu cant ga ci biir jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7759', '11', '8', '65', '¶ Suleymaan nag amal màggal ga jant yooyu, ànd caak Israyil gépp, muy ndaje mu réy mu jóge Lebo Amat ca bëj-gànnaar ba ca xuru Misra ca bëj-saalum, di màggalsi fi sunu Yàlla Aji Sax ji, ba mu am juróom ñaari fan, tegaat ca juróom ñaari fan, muy fukki fan ak ñeent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7760', '11', '8', '66', 'Bésub juróom ñetteel ba nag Buur yiwi mbooloo ma, ñu ñaanal ko, daldi dellu seeni xayma, ci biir mbégte ak xol bu sedd ci mboolem lu baax la Aji Sax ji defal Daawuda jaamam ba, ak Israyil, ñoñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7761', '11', '9', '1', '¶ Ba Suleymaan noppee ci tabax kër Aji Sax ji ak kër Buur, ak mboolem nammeelam gu mu bëggoona sottal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7762', '11', '9', '2', 'la ko Aji Sax ji feeñu ñaareel bi yoon, na mu ko feeñoo woon fa Gabawon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7763', '11', '9', '3', 'Aji Sax ji ne ko: «Dégg naa sag ñaan, ak sab dagaan. Sellal naa kër gii nga tabax, ngir teg fi sama tur ba fàww. Samay gët ak sama xol it fi lay nekk bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7764', '11', '9', '4', '¶ «Yaw nag, soo doxee fi sama kanam ni Daawuda sa baay daan doxe cig mat akug njub, di def lépp lu ma la sant, di sàmm sama dogali yoon, ak sama àttey yoon, nga di ko sàmm,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7765', '11', '9', '5', 'kon dinaa saxal sab jal ci kaw Israyil ba fàww, na ma ko waxe woon Daawuda sa baay, ne ko: “Doo ñàkk ku góor kuy toog ci jalub Israyil.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7766', '11', '9', '6', 'Waaye su ngeen ma dëddoo ba dëddu ma, yeen ak seeni sët, ba jëfewuleen samay santaane, sama dogali yoon yi ma leen tëralal, xanaa di topp aka jaamu yeneen yàlla, di leen sujjóotal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7767', '11', '9', '7', 'su boobaa maay dagge bànni Israyil fi déndu suuf si ma leen jox, te kër gi ma sellal ngir sama tur, maa koy xalab, mu sore ma, te kon Israyil mujj di tur wu ñuy léeboo ak di ko kókklee ci biir xeet yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7768', '11', '9', '8', '¶ «Su boobaa kër gii dina gent te képp ku ko romb dina yéemu tey muslu ci lu ni mel. Dinañu ne: “Lu tax Aji Sax ji def nii réew mii ak kër gii?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7769', '11', '9', '9', 'Ñu ne: “Xanaa li ñu dëddu seen Yàlla Aji Sax, ji jële seeni maam réewum Misra, di topp yeneen yàlla, di leen sujjóotal ak a jaamu. Moo tax Aji Sax ji teg leen musiba mii mépp.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7770', '11', '9', '10', '¶ Ñaar fukki at yi Suleymaan tabax ñaari kër yi, kër Aji Sax ji ak kër Buur, ba mu matee');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7771', '11', '9', '11', 'fekk na Iram buurub Tir jox Suleymaan ay banti garabi seedar ak sippar, ak mboolem lu mu soxla ci wurus. Buur Suleymaan nag jox Iram ñaar fukki dëkk ci diiwaanu Galile.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7772', '11', '9', '12', 'Ci kaw loolu Iram bàyyikoo Tir, seeti dëkk ya ko Suleymaan jox, waaye dëkk ya neexu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7773', '11', '9', '13', 'Mu ne ko: «Sama waay, dëkk yi nga ma jox nag?» Mu daldi tudde dëkk ya réewum Kabul, mooy turam ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7774', '11', '9', '14', 'Iram yónnee woon na Buur fanweeri barigoy wurus ak juróom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7775', '11', '9', '15', '¶ Buur Suleymaan dafa dogaloon liggéeyu sañul-bañ bu mu sas ay nit. Ñu tabax kër Aji Sax ji ak këru boppam ak sëkkub Milo ak tatay Yerusalem ya ak dëkk yii di Àccor, Megido ak Geser. Ni mu deme nii la:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7776', '11', '9', '16', 'Firawna buuru Misra moo daloon ci kaw Geser, nangu dëkk ba, lakk ko, rey Kanaaneen ña ca dëkkoon, daldi may dëkk ba doomam jay soxnas Suleymaan, muy yebam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7777', '11', '9', '17', 'Suleymaan tabaxaat Geser ak Bet Oron Suuf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7778', '11', '9', '18', 'ak Baalat ak Tamar ca màndiŋu réew ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7779', '11', '9', '19', 'ak mboolem dëkki dencukaayam, ak dëkk ya watiiri xare ya dence, ak dëkki gawar ya. Lu Suleymaan nammoona tabax daal, tabax na ko ca Yerusalem ak ca Libaŋ ak mboolem réewum kilifteefam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7780', '11', '9', '20', '¶ Mboolem nit ña desoon ca Amoreen ñaak Etteen ñaak Periseen ñaak Eween ñaak Yebuseen ña, ñooñu bokkul ci bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7781', '11', '9', '21', 'Seen sët ya leen wuutu ca réew ma, te bànni Israyil manuñu leen woona faagaagal, Suleymaan moo leen dugal ci liggéeyu njaam ak sañul-bañ, ñu nekke ko ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7782', '11', '9', '22', 'Waaye ñi bokk ci bànni Israyil, Suleymaan defu leeni jaam, ndax ñoom ñoo doon ay xarekatam, aki dagam aki jawriñam, ak njiiti xareem ak boroom watiiri xareem, ak dawalkati watiiram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7783', '11', '9', '23', 'Ñoo doon itam saytukat yi yore liggéeyi Suleymaan. Amoon na juróomi téeméeri jawriñam ak juróom fukk (550) yu daan jiite nit ñiy def liggéey bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7784', '11', '9', '24', '¶ Doomu Firawna ju jigéen ja nag jóge gox ba ñu naan Kër Daawuda, séyi kërug boppam ga ko Suleymaan tabaxal. Gannaaw gi la Suleymaan tabax sëkkub Milo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7785', '11', '9', '25', '¶ Suleymaan di def ñetti yoon cim at ay saraxi rendi-dóomal, ak saraxi cant ci biir jàmm, di ko sarxal ci kaw sarxalukaay bi mu tabaxal Aji Sax ji, boole ci di taal cuuraay ci kaw sarxalukaay bi, fi kanam Aji Sax ji. Mu daldi matal la war ca kër Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7786', '11', '9', '26', '¶ Ay gaal yu mag itam Buur Suleymaan defarlu na ko ca Esiyon Geber ga ca wetu Elat, ca tefesu géeju Barax ya, ca réewum Edom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7787', '11', '9', '27', 'Iram yebal ay nitam, ñuy mool yu xam géej. Ñuy liggéeyandook niti Suleymaan ca gaal ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7788', '11', '9', '28', 'Ñu daldi ànd dem Ofir, jële fa téeméeri barigoy wurus ak ñaar fukk, indil Buur Suleymaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7789', '11', '10', '1', '¶ Ci kaw loolu Lingeeru Saba dégg riirum Suleymaan ma turu Aji Sax ji waral. Mu dikk di nattusi am xelam, di ko cax cax yu jafe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7790', '11', '10', '2', 'Mu agsi Yerusalem, ànd ak topp mu takku lool ak giléem yu sëf ay ndàbb yu xeeñ ak wurus wu baree bare ak per yu gànjare. Ba mu dikkee ba ca Suleymaan, mboolem la mu jàppoon ca xelam la ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7791', '11', '10', '3', 'Suleymaan tontu ko ca mbir ya mu laaj yépp; amul menn mbir mu tiiñ Buur ba leeralalu ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7792', '11', '10', '4', 'Lingeer buurub Saba gis mboolem xelam Suleymaan mu rafet, ak kër ga mu tabax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7793', '11', '10', '5', 'ak njëlu këram, ak jataayu dagam ya, ak taxawaayu surgaam ña, ak seen col ga, ak ña yor ay naanam, ak saraxi rendi-dóomal ya muy joxe ca kër Aji Sax ji. Mu daldi yéemu, ba ag noowam réer ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7794', '11', '10', '6', '¶ Mu ne Buur: «jëw ba ma déggoon ca sama réew ci say mbir ak sa xel mu rafet kay, dëgg la!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7795', '11', '10', '7', 'Gëwma ko woon ba bi ma dikkee, ba teg ci samay bët. Ndeke genn-wàll gi sax waxeesu ma ko woon. Wees nga riir ma ma déggoon ci yaw, ci xel mu rafet ak alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7796', '11', '10', '8', 'Ndokklee say nit! Ndokklee sa jawriñ ñii dëkke taxaw ci sa kanam, di dégg sam xel!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7797', '11', '10', '9', 'Cant ñeel na sa Yàlla Aji Sax ji, moom mi la bége, ba teg la ci jalub Israyil. Aji Sax ji daa sopp Israyil cofeel gu dul jeex, moo tax mu fal la buur, ndax nga saxal fi dëgg ak njekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7798', '11', '10', '10', '¶ Ba mu ko defee Lingeer buurub Saba may Suleymaan fanweeri barigoy wurus ak juróom, ak cuuraayu ndàbb lu ne gàññ, ak per yu jafe. Cuuraayu ndàbb loola Lingeer buurub Saba mayoon Buur Suleymaan, lu ni mel dikkatu fa ndax bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7799', '11', '10', '11', '¶ Ci kaw loolu itam gaali Buur Iram ya daan jële wurus ca réewum Ofir, jële Ofir lu takkoo takku ci banti sàntaal ak per yu gànjare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7800', '11', '10', '12', 'Buur sàkke ca banti sàntaal ya, ay sëppukaayi kaw taax ngir kër Aji Sax ji, ak kër Buur ak xeeti xalam ngir woykat yi. Banti sàntaal bu ni mel masu faa dikk, te giseesu ko fi ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7801', '11', '10', '13', '¶ Buur Suleymaan itam may Lingeer buurub Saba mboolem lu mu sàkku, te bokkewul ak la ko Suleymaan joxal boppam ca loxoom bu tàlli ba buur yelloo. Ba loolu amee Lingeer buurub Saba walbatiku, ñibbim réewam, mooki surgaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7802', '11', '10', '14', '¶ Wurus wa daan dikkal Suleymaan cim at, diisaay ba ñaar téeméeri barigoy wurus la,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7803', '11', '10', '15', 'te limaaleesul galag ya jóge ca jaaykat ya ak jula yaak mboolem buuri Arabi, ak jaraafi réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7804', '11', '10', '16', '¶ Buur Suleymaan nag sàkklu ñaar téeméeri pakk yu mag yu wurus wu ñu tëgg ba mu jekk, benn bu ci nekk jël juróom benni kiloy wurus,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7805', '11', '10', '17', 'ak ñetti téeméeri pakk yu ndaw yu wurus wu ñu tëgg ba mu jekk, pakk bu ci nekk di kilo ak liibaru wurus. Buur boole ko denc ca këram ga ñuy wax Gottub Libaŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7806', '11', '10', '18', '¶ Buur teg ca sàkk ngàngune mu mag mu bëñi ñay, daldi koy xoob wurus wu set wecc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7807', '11', '10', '19', 'Juróom benni dëggastal la ngàngune ma am, wéeruwaay ba ca kaw mërgalu. Mu am loxo wet gu nekk. Loxo yaa nga feggook ñaari jëmmi gaynde yu taxaw, wet gu nekk benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7808', '11', '10', '20', 'Mu am it fukki jëmmi gayndeek ñaar yu taxaw ca ñaari weti juróom benni dëggastal ya, ñaari gaynde séq ndëggastal lu nekk. Sàkkeesul lu ni mel ci mboolem nguur yi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7809', '11', '10', '21', '¶ Mboolem lu Buur Suleymaan daan naane wurus la, te mboolem ndabi këram ga ñuy wax Gottub Libaŋ wurusu ngalam la. Dara du ca xaalis, ndax xaalis jàppeesu ko woon muy dara ca janti Suleymaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7810', '11', '10', '22', 'Te sax ay gaal yu mag la Buur amoon, ñuy ànd ak gaali Iram, benn yoon ci ñetti at yu nekk gaal ya yeb wurus ak xaalis ak bëñi ñay, aki golo ba ciy dàngin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7811', '11', '10', '23', '¶ Buur Suleymaan dem na ba sut mboolem buuri kaw suuf ci wàllu alal, ak ci wàllu xel mu rafet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7812', '11', '10', '24', 'Mboolem àddinaa daan wuta giseek Suleymaan, ngir taataansi xelam mu rafet mi Yàlla def cib xolam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7813', '11', '10', '25', 'Ñooñu ñoo ko daan indil at ci kaw at, ku nekk ak sab teraanga, muy ay jumtukaayi wurus ak yu xaalis aki mbubb aki gànnaay aki cuuraay aki fas aki berkelle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7814', '11', '10', '26', '¶ Ba mu ko defee Suleymaan dajale watiir yaak fas ya, muy junni ak ñeenti téeméeri watiir (1 400), ak fukki junniy fas ak ñaar (12 000) yu mu yebal ca dëkk ya watiir ya féete, ak ca Yerusalem ga mu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7815', '11', '10', '27', 'Buur Suleymaan a def xaalis late biir Yerusalem bay safi doj, garabi seedar di fa saf garabi sikomoor yi ne xas ci suufu tund yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7816', '11', '10', '28', 'Fasi Suleymaan, Misra lañu leen daan jëggaanee ak Silisi, baana-baanay buur, ca Silisi lañu leen daan jënde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7817', '11', '10', '29', 'Ab watiir bu ñu jëggaanee Misra, indi, juróom benni téeméeri dogi xaalis (600) la leen daan dikke, aw fas di téeméer ak juróom fukki dogi xaalis (150), te noonu lañu ca daan jëndaaleel mboolem buuri Etteen ña ak buuri Siri, indil leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7818', '11', '11', '1', '¶ Ci biir loolu Buur Suleymaan bëggoon na jigéeni yeneen xeet yu bare te bokkul ak doomu Firawna ji mu jëloon: ñuy ay jigéeni Mowabeen ak jigéeni Amoneen ak jigéeni Edomeen ak jigéeni waa Sidon ak jigéeni Etteen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7819', '11', '11', '2', 'Ñooñu bokk ci xeet, yi Aji Sax ji waxoon bànni Israyil ne leen: «Buleen jëli jabar ci ñoom, ñoom it buñu takksi ci yeen, ndax kon dinañu leen dëpp, ngeen topp seeni tuur.» Teewul Suleymaan bëgg leen, taq leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7820', '11', '11', '3', 'Mu denc ca juróom ñaar téeméeri lingeer (700) ak ñetti téeméeri (300) nekkaale. Soxnaam ya nag dëpp ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7821', '11', '11', '4', '¶ Ba Suleymaan demee ba màggat, ay soxnaam xiir ko ci topp yeneen yàlla, ba wéetalul Yàllaam Aji Sax ji, na ko Daawuda, baayam wéetale woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7822', '11', '11', '5', 'Ba loolu amee Suleymaan di topp tuur ya ñuy wax Astàrt di tuuri waa Sidon, ak Milkom, tuuru Amoneen mu siblu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7823', '11', '11', '6', 'Mu def lu ñaaw fi kanam Aji Sax ji. Suleymaan jeexul woon ci Aji Sax ji, na baayam Daawuda jeexe woon ci moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7824', '11', '11', '7', 'Ci biir loolu Suleymaan tabaxal Kemos, tuuru Mowab mu siblu ma, ab bérabu jaamookaay ca kaw tund wa féete Yerusalem penku. Mu tabaxaaleel ca Moleg, tuur mu siblu ma Amoneen ñay jaamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7825', '11', '11', '8', 'Mu defal noonu mboolem soxnaam ya xeetoo feneen, ñuy taalal seeni tuur cuuraay, di leen rendil ay sarax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7826', '11', '11', '9', '¶ Aji Sax ji nag mere Suleymaan ndax la mu ko dëddu, moom Aji Sax ji, Yàllay Israyil ji ko feeñu woon ñaari yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7827', '11', '11', '10', 'Dafa santoon Suleymaan ci mbir moomu, ne ko bumu topp tuuri yeneen xeet yi. Waaye deful li ko Aji Sax ji santoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7828', '11', '11', '11', 'Aji Sax ji ne Suleymaan: «Gannaaw nii nga defe, sàmmoo sama kóllëre, sàmmoo sama dogal yi ma la tegoon, dinaa foqatee nguur gi ci say loxo, jox ko sab surga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7829', '11', '11', '12', 'Waaye duma ko def ci sag dund ngir sa baay Daawuda. Ci sa loxol doom ju góor laa koy foqatee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7830', '11', '11', '13', 'Te ba tey du nguur gépp laay foqati. Dinaa bàyyee sa doom genn giir ngir Daawuda sama jaam ba ak Yerusalem gi ma tànn.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7831', '11', '11', '14', '¶ Ba mu ko defee Aji Sax ji gemb ab noon bu jógal Suleymaan. Muy Adàdd, Edomeen ba askanoo ca buurub Edom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7832', '11', '11', '15', 'Ba Daawuda di xareek waa Edom te Yowab njiital xareem demoon di suuli néew ya, Daawuda daa reyoon góori Edomeen ña ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7833', '11', '11', '16', 'Yowab ak Israyil gépp toog fa juróom benni weer, ba keroog ñu rey góori Edomeen ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7834', '11', '11', '17', 'Ci biir loolu Adàdd ànd ak ay Edomeen ñu bokkoon ci dagi baayam, daldi daw jëm Misra. Booba Adàdd xale bu góor bu ndaw la woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7835', '11', '11', '18', 'Ñu jóge Majan, dem Paran, ànd ak ay waa Paran dem Misra, ca Firawna buuru Misra. Firawna jox Adàdd suuf, may ko kër akub dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7836', '11', '11', '19', 'Firawna dafa bëggoon Adàdd lool, ba may ko jabar rakki Lingeer Tapenes, jabari boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7837', '11', '11', '20', 'Rakki Tapenes ja am ak Adàdd doom ju góor, di Genubat; Tapenes yor ko ca biir kër Firawna, Genubat nekk ak doomi Firawna, ca biir kër Firawna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7838', '11', '11', '21', 'Ci kaw loolu Adàdd dégge fa mu nekk ca Misra ne Daawuda nelaw na, fekki ay maamam, te Yowab njiital xare la it dee na. Adàdd ne Firawna: «Yiwi ma, ma dellu sama réew.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7839', '11', '11', '22', 'Firawna ne ko: «Ana loo ñàkk fii ci man, ba bëgga dellu nii sam réew?» Adàdd ne ko: «Du dara sax de, xanaa bëgg rekk, nga yiwi ma, ma dem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7840', '11', '11', '23', '¶ Yàlla dellu gemb ab noon bu jógal Suleymaan. Muy Reson doomu Eliyada ma dawe woon ca Adadeser buurub Soba, sangam ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7841', '11', '11', '24', 'Mu boole ay farandoom, ànd ak ñoom, jiite leen gannaaw ba Daawuda faagaagalee xarekati sangam. Ñu dem sanc Damaas, moom ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7842', '11', '11', '25', 'Reson nag moo noonoo woon Israyil diir ba Suleymaan di dund, dolli ca la leen Adàdd lëjal. Ci kaw loolu Reson falu ca Siri, di bañaaleb Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7843', '11', '11', '26', '¶ Keneen ku jógal Buur Suleymaan di Yerbowam doomu Nebat, Efraymeen bu dëkk Cereda, ndeyam tudd Ceruya, dib jëtun. Ma nga bokkoon ca jawriñi Suleymaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7844', '11', '11', '27', 'Ni mu jógale Buur nii la: Suleymaan da doon yékkati sëkkub Milo ba, di fatt tatay gox ba ñu naan Kër Daawuda miy baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7845', '11', '11', '28', 'Booba Yerbowam xalelu góor bu jàmbaare la woon. Suleymaan jot koo nemmiku ci biir liggéeyam, ba tax mu tabb ko ca kaw mboolem liggéeykati sañul-bañ, ya askanoo ca Yuusufa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7846', '11', '11', '29', '¶ Mu am bés Yerbowam doon génne Yerusalem. Axiya, yonent bu dëkk Silo ba, dajeek moom ca yoon wa. Ma nga sol mbubb mu bees. Ñoom ñaar rekk ci àll bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7847', '11', '11', '30', 'Axiya daldi jàpp ci mbubb mu bees mi mu sol, ne ko tareet, dagg ko fukki dog ak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7848', '11', '11', '31', 'Mu ne Yerbowam: «Jëlalal fii sa bopp fukki dog, ndax Aji Sax ji Yàllay Israyil da ne: “Gisal, maa ngi dagge nguur gi ci loxol Suleymaan, te dinaa la ci jox fukki giir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7849', '11', '11', '32', 'Waaye genn giir gi Suleymaan a koy moom ngir Daawuda sama jaam ba, ak Yerusalem, dëkk ba ma tànne ci mboolem giiri Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7850', '11', '11', '33', 'Li ko waral mooy dañu maa dëddu, di jaamu Astàrt, tuur mu jigéen mu waa Sidon di jaamu, ak Kemos, tuuru Mowabeen ñi, ak Milkom, tuuru Amoneen ñi. Dañoo baña topp samay yoon, baña def li ma rafetlu, di sàmm samay dogal ak sama àttey yoon, na ko Daawuda baayu Suleymaan daa defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7851', '11', '11', '34', 'Waaye duma jële nguur gépp ci loxoom, ndaxte dama koo def njiit giiru dundam gépp ngir Daawuda sama jaam ba ma tànnal sama bopp, te mu doon jëfe samay santaane ak samay dogal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7852', '11', '11', '35', 'Du tee ma nangoo nguur gi ci loxol doomam ju góor, jox la ci fukki giir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7853', '11', '11', '36', 'Doomam nag dinaa ko jox genn giir gi ci des, ngir askanu Daawuda, sama jaam ba, baña fey mukk sama kanam ci biir Yerusalem, dëkk bi ma tànnal sama bopp, dëël fa sama tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7854', '11', '11', '37', 'Yaw dinaa la jël, def la nga jiite fépp foo bëgg, di buurub Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7855', '11', '11', '38', 'Te soo defee mboolem li ma la sant, topp samay yoon, di def li ma rafetlu tey jëfe samay dogal ak samay santaane, na ko Daawuda sama jaam ba daa defe, su boobaa dinaa ànd ak yaw te dinaa la sampal kër gu sax, ni ma ko sampale woon Daawuda, te dinaa la jox Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7856', '11', '11', '39', 'Kon dinaa torxal askanu Daawuda waaye du doon ba fàww.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7857', '11', '11', '40', '¶ Ba mu ko defee Suleymaan di fexee rey Yerbowam; Yerbowam daw ba Misra, fa Sisag buuru Misra. Mu toog foofa ca Misra, ba Suleymaan nelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7858', '11', '11', '41', '¶ Li des ci mbiri Suleymaan ak mboolem lu mu def ak lu jëm ci xelam mu rafet, bindees na lépp moos ca téere ba ñu dippee Jaloorey Suleymaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7859', '11', '11', '42', 'Àpp bi Suleymaan nguuru fa Yerusalem, ci kaw Israyil gépp, ñeent fukki at la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7860', '11', '11', '43', 'Gannaaw loolu Suleymaan tëdd, fekki ay maamam. Gox ba ñuy wax kër Daawuda baayam, fa lañu ko denc, doomam Robowam falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7861', '11', '12', '1', '¶ Ba loolu amee Robowam dem dëkk ba ñuy wax Sikem, ndax fa la Israyil gépp daje woon, ngir fal ko buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7862', '11', '12', '2', 'Yerbowam doomu Nebat dégge ko ca Misra ga mu dawoon dem, di fa làqu Buur Suleymaan, te toogoon foofa ca Misra ba booba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7863', '11', '12', '3', 'Waa giiri bëj-gànnaar woolu ko, ñu daldi ànd mook mbooloo mépp ca Robowam. Ñu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7864', '11', '12', '4', '«Sa baay da noo tegoon njaam gu metti. Léegi yaw dangay woyofal sunu liggéey bu metti bi nu sa baay sëf, te yolomal buumu njaam gu teeŋ gi mu nu gàll, kon nu jaamu la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7865', '11', '12', '5', 'Mu ne leen: «Demleen ba mu am ñetti fan, ngeen délsi.» Mbooloo ma dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7866', '11', '12', '6', '¶ Buur Robowam giseek mag ña daa taxawu Suleymaan baayam ba muy dund. Mu ne leen: «Lu ngeen may digal, ma wax ko mbooloo mii?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7867', '11', '12', '7', 'Ñu ne ko: «Soo nangulee tey mbooloo mii, déggal leen, wax leen kàddu yu rafet, say jaam lañuy doon ba fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7868', '11', '12', '8', '¶ Robowam nag dégluwul waxi mag ña, xanaa dem giseek xale yu góor, ya màggandoo ak moom te di ko taxawu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7869', '11', '12', '9', 'Mu ne leen: «Lu ngeen may digal ma wax ko mbooloo mii ne ma, ma yolomal buumu njaam gi leen sama baay gàlloon?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7870', '11', '12', '10', '¶ Xale yu góor ya mu màggandool ne ko: «Mbooloo mii ne la sa baay da leena gàlloon buumu njaam gu teeŋ, waaye yaw yolomalal leen ko; li nga leen di wax mooy lii: “Sama baaraamu sanqleeñ moo gëna diis sama tànku baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7871', '11', '12', '11', 'Sama baay a leena tegoon njaam gu metti, waaye man maay yokk seen njaam, ba mu gëna metti. Te sama baay ay yar la leen daan cawe, waaye man ay leraw yu ñu kor weñ laa leen di cawe.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7872', '11', '12', '12', '¶ Ñetteelu bés ba Yerbowam ànd ak mbooloo ma mépp, dellu ca Robowam, noonee leen ko Buur waxe woon ne leen ñu dem ba mu am ñetti fan, ñu délsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7873', '11', '12', '13', 'Buur tontu mbooloo ma kàddu gu ñagas, bàyyi la ko mag ña digaloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7874', '11', '12', '14', 'Na ko xale yu góor ya digale la waxeek ñoom, ne leen: «Sama baay a leen tegoon njaam gu metti, waaye man maa koy yokk, mu gëna metti. Te sama baay ay yar la leen daa cawe, waaye man ay leraw yu ñu kor weñ laa leen di cawe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7875', '11', '12', '15', 'Noonu la Buur tanqamloo mbooloo ma, te Aji Sax ji moo walbatee noonu mbir ma, ngir amal wax, ja mu waxoon Yerbowam doomu Nebat, Axiya waa Silo ba jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7876', '11', '12', '16', '¶ Ba Israyil gépp gisee na leen Buur tanqamloo, dañu koo tontu ne ko: «Ana lu nu bokk ak Daawuda, lu nu séq ak doomu Yese? Bànni Israyiloo, ca seeni xayma! Yaw askanu Daawuda, xoolalal sa bopp sa kër.» Ba mu ko defee bànni Israyil dellu ca seeni xayma;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7877', '11', '12', '17', '¶ Teewul bànni Israyil ya dëkkoon ca dëkki Yuda, Robowam wéy di seen buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7878', '11', '12', '18', 'Ci kaw loolu Buur Robowam yónni Adoram may sase liggéeyi sañul-bañ ya. Teewul Israyil gépp bokk dóor ko ay doj ba mu dee. Buur Robowam daldi gaaw war watiir, daw làquji Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7879', '11', '12', '19', 'Noonu la Israyil fippoo ci kaw waa kër Daawuda ba sunu jonni yàllay tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7880', '11', '12', '20', '¶ Ci biir loolu Israyil gépp dégg ne Yerbowam délsi na; ñu woote ndaje, woo ko ca, fal ko buurub Israyil gépp. Kenn farul ak waa kër Daawuda, lu moy waa giirug Yuda doŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7881', '11', '12', '21', '¶ Ci kaw loolu Robowam agsi Yerusalem, daldi woo waa kër Yuda gépp, ñook giirug Beñamin, ñu daje di téeméer ak juróom ñett fukki junniy nit (180 000), diy ñeyi xare. Ñu nara xareek waa kër Israyil, ngir delloo nguur ga ca loxol Robowam doomu Suleymaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7882', '11', '12', '22', '¶ Ci biir loolu kàddug Yàlla dikkal góoru Yàlla gu ñuy wax Semaya. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7883', '11', '12', '23', '«Waxal Robowam doomu Suleymaan buurub Yuda, ak waa kër Yudak Beñamin ak mbooloo ma ca des, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7884', '11', '12', '24', '“Aji Sax ji dafa wax ne: Buleen jóg di xeex ak seen bokki bànni Israyil. Na ku nekk ñibbi këram, ndax ci man la mbir mii sababoo.”» Ñu dégg kàddug Aji Sax ji, walbatiku dem, noonee ko Aji Sax ji waxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7885', '11', '12', '25', '¶ Gannaaw loolu Yerbowam tabaxaat Sikem, dëkk ba ca diiwaanu tundi Efrayim, daldi fay dëkk. Mu jóge foofa tabaxaat dëkk ba ñuy wax Penuwel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7886', '11', '12', '26', 'Yerbowam nag di wax ca xelam naa: «Léegi nguur gi dellu ci loxol waa kër Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7887', '11', '12', '27', 'Bu mbooloo mii demee di sarxali ca kër Aji Sax ji ca Yerusalem, seen xol dina walbatiku ne napp ca seen sang, Robowam buurub Yuda. Su ko defee ñu rey ma, dellu ca Robowam buurub Yuda.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7888', '11', '12', '28', '¶ Ci kaw loolu Buur seetluwaat mbir ma, daldi sàkklu ñaari wëlluy wurus. Mu ne mbooloo ma: «Yeen waa Israyil, bare ngeen lu ngeen di jaabante yoonu Yerusalem. Xool-leen fii kay! Seen yàlla ya leen génne woon réewum Misraa ngi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7889', '11', '12', '29', 'Ba loolu amee mu teg wenn wëllu wa ca dëkk ba ñuy wax Betel, wa ca des mu tegi ko ca Dan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7890', '11', '12', '30', 'Mbir moomu doon bàkkaar. Mbooloo ma dox jiitu wenn wëllu wa, ba àgg Dan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7891', '11', '12', '31', 'Ci kaw loolu Yerbowam tabax ay bérabi jaamookaay, ba noppi tabb ay sarxalkat ci baadoolo yu bokkul ci askanu Lewi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7892', '11', '12', '32', '¶ Ba mu ko defee Yerbowam dogal màggalug fukki fan ak juróom ca weeru juróom ñetteel wa. Mu mel ni màggal gay am Yuda. Yerbowam rendi ay sarax ca sarxalukaay ba. Noonu la def Betel, rendil fa ay sarax wëllu ya mu defarlu woon, defal ko wëllu ya sarax. Ci biir loolu mu tabb ca Betel ay sarxalkat ngir bérabi jaamookaay yooyu mu sos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7893', '11', '12', '33', 'Nii la rendee ay sarax ca kaw sarxalukaay ba mu sàkklu ca Betel, ca fukki fan ak juróom ca weeru juróom ñetteel wa, muy weer wu mu tànnal boppam. Ba mu ko defee mu dogalal waa Israyil màggal googu, daldi yéeg ca kaw sarxalukaay ba, ngir taal fa sarax su ñuy lakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7894', '11', '13', '1', '¶ Yàlla-woo-yàlla, genn góoru Yàlla jóge Yuda, dikk ba Betel ci ndigalal Aji Sax ji, fekk Yerbowam taxaw ca sarxalukaay ba, nara taal saraxu cuuraay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7895', '11', '13', '2', 'Góor ga xaacu, gëdd sarxalukaay ba ci ndigalal Aji Sax ji, daldi ne: «Yaw sarxalukaay bi, éey sarxalukaay bii! Aji Sax ji dafa wax ne: “Xamal ne doom ju góor dina juddoo kër Daawuda, Yosya lay tudd. Sarxalkati bérabi jaamookaay yiy taal saraxu cuuraay ci sa kaw, ñoom lees di rendi ci sa kaw. Yaxi nit lees di lakk ci sa kaw.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7896', '11', '13', '3', 'Góor ga joxe na ca bésub keroog ab takk; mu ne: «Takk bii la ci Aji Sax ji biral: “Seetluleen, sarxalukaay bi dina xar ñaar, dóom bi ci kaw sottiku.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7897', '11', '13', '4', '¶ Naka la Buur Yerbowam dégg na góoru Yàlla ga xaacoo, gëdd sarxalukaayu Betel ba, mu daldi koy tàllal loxoom, foofa ca sarxalukaay ba. Mu ne: «Jàppleen ko!» Loxo ba mu ko tàllal nag ne kàdd, manatu koo bank.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7898', '11', '13', '5', 'Sarxalukaay ba xar ñaar, dóom ba tuuroo ca sarxalukaay ba, ne wàww. Muy takk ba góoru Yàlla ga joxe woon ci ndigalal Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7899', '11', '13', '6', 'Buur ne góoru Yàlla ga: «Rikk tinul ma sa Yàlla Aji Sax ji te ñaanal ma, sama loxo mana banku.» Góoru Yàlla ga tinul Buur Aji Sax ji, loxoom bankuwaat, mel na mu meloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7900', '11', '13', '7', '¶ Ci kaw loolu Buur wax góoru Yàlla ga ne ko: «Ñëwal nu dem kër ga, nga xéewlu, ba noppi ma am lu ma la may.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7901', '11', '13', '8', 'Góoru Yàlla ga nag ne Buur: «Soo ma joxoon sa genn-wàllu kër sax, duma ànd ak yaw te duma sex dugub it mbaa may naan um ndox ci bii bérab,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7902', '11', '13', '9', 'ndax loolu lañu ma sant ci ndigalal Aji Sax ji, ne ma: “Bul sex dugub, bul naan um ndox te bul walbatiku jaare yoon wa nga jaare woon bi ngay ñëw.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7903', '11', '13', '10', 'Góor ga nag awe feneen, baña walbatiku awe fa mu awoon ba muy dikk Betel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7904', '11', '13', '11', '¶ Booba ab yonent bu màggat a nga woon ca Betel. Ay doomam yu góor dikk. Kenn ci ñoom nettali ko mboolem la góoru Yàlla ga def bésub keroog ca Betel ak la mu wax Buur. Ñu yegge ko seen baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7905', '11', '13', '12', 'Seen baay laaj leen ne leen: «Ana yoon wu mu jaare?» Fekk na doomam yu góor ya gisoon nañu fa góoru Yàlla ga jaare woon, bàyyikoo Yuda. Ñu wax ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7906', '11', '13', '13', 'Mu ne leen: «Takkal-leen ma mbaam mi.» Ñu takkal ko mbaam ma, mu war,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7907', '11', '13', '14', 'toppi góoru Yàlla ga, fekk ko ci genn ker garabu terebent. Mu ne ko: «Yaa di góoru Yàlla gi jóge Yuda?» Mu ne ko: «Waaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7908', '11', '13', '15', 'Mu ne ko: «Kaay, nu dem kër ga, nga sex dugub, boog.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7909', '11', '13', '16', 'Mu ne ko: «Duma mana walbatiku ànd ak yaw, manumaa sex dugub it mbaa may bokk ak yaw ndoxum naan ci bii bérab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7910', '11', '13', '17', 'Ndaxte dañu maa wax ci ndigalal Aji Sax ji ne ma: “Bu fa sex dugub, bu fa naan um ndox te bul walbatiku jaare yoon wa nga jaare woon bi ngay ñëw.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7911', '11', '13', '18', 'Mu dellu ne ko: «Man itam yonent laa ni yaw. Malaaka wax na ma ci ndigalal Aji Sax ji ne ma: “Waññi ko, mu ànd ak yaw sa kër, sex dugub, naan ndox.”» Fekk na la muy wax amul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7912', '11', '13', '19', 'Mu walbatiku ànd ak moom ca kër ga, sex fa dugub, naan fa ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7913', '11', '13', '20', '¶ Ba ñu toogee ca ndab la, kàddug Aji Sax ji dikkal yonent ba waññi góoru Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7914', '11', '13', '21', 'Mu àddu ca kaw ne góoru Yàlla ga jóge Yuda: «Aji Sax ji dafa wax ne: Gannaaw tebbi nga waxi Aji Sax ji te defoo li la sa Yàlla Aji Sax ji sant,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7915', '11', '13', '22', 'xanaa walbatiku di sex dugub, di naan ndox ci bérab bi mu la waxoon ne la bu fi sex dugub, bu fi naan ndox, sab néew du fekki say maam ca seen bàmmeel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7916', '11', '13', '23', 'Ba góoru Yàlla ga sexee dugub ba naan ndox, yonent ba ko waññi woon takkal ko mbaam ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7917', '11', '13', '24', 'Mu dem, gaynde dogale ko, rey ko, néewam ne lareet ca yoon wa, mbaam maak gaynde ga taxaw ca wet ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7918', '11', '13', '25', 'Naka la ay nit jaare foofa, séenuñu lu moy néew ba ne lareet ca yoon wa, gaynde ga taxaw ca wet ga. Ñu dem yegge ko waa dëkk, ba yonent bu màggat ba dëkkoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7919', '11', '13', '26', '¶ Yonent booba ko waññi woon ca yoon wa nag dégg ko ne: «Góoru Yàlla gaa! Ka tebbi woon waxi Aji Sax ji, Aji Sax ji boole kook gaynde gi, mu fàdd ko, rey ko. Moom la ko kàddug Aji Sax ji waxoon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7920', '11', '13', '27', 'Mu ne doom ya: «Takkal-leen ma mbaam mi.» Ñu takkal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7921', '11', '13', '28', 'Mu dem fekk néew ba ne lareet ca yoon wa, mbaam maak gaynde ga taxaw ca wet ga. Gaynde ga lekkul néew ba, fàddul mbaam ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7922', '11', '13', '29', 'Yonent ba yékkati néewu góoru Yàlla ga, teg ko ca kaw mbaam ma, délloosi ko. Noonu la yonent bu màggat ba ñibbee dëkkam ngir rob ko, jooy ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7923', '11', '13', '30', 'Mu denc néew ba ca bàmmeelu boppam. Ñu di ko jooy, naan: «Wóoy sunu mbokk ma!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7924', '11', '13', '31', 'Gannaaw ba ñu ko robee, mu wax doomam yu góor ya ne leen: «Bu ma faatoo, nangeen ma rob ci bàmmeel bii ñu denc góoru Yàlla gi. Fi weti yaxam ngeen di tëral samay yax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7925', '11', '13', '32', 'Ndaxte li wér te wóor déy, wax ji mu jottli ci ndigalal Aji Sax ji, ba muy gëdd sarxalukaayu Betel bi ak mboolem bérabi jaamookaay yi ci dëkki Samari, wax jooju dina am.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7926', '11', '13', '33', '¶ Gannaaw loolu Yerbowam dëppul yoonam wu bon wa mu topp. Dafa dellu tabb ci biir baadoolo yi ay sarxalkat ngir bérabi jaamookaay ya. Ku bëgg rekk mu tabb la, ngay sarxalkat ca bérabi jaamookaay ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7927', '11', '13', '34', 'Loolu nag di bàkkaar bu réy ci biir kër Yerbowam, ba tax askanam daanu, ba raaf fi kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7928', '11', '14', '1', '¶ Ca yooyu jamono Abya doomu Yerbowam ju góor wopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7929', '11', '14', '2', 'Yerbowam wax soxnaam, ne ko: «Ayca, doxal soppiji col, ba kenn du xam ne sama soxna nga, te nga dem Silo. Dama ne, Axiya yonent baa nga fa. Moo ma waxoon ne ma dinaa falu buur, jiite mbooloo mii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7930', '11', '14', '3', 'Yóbbaaleel fukki mburu ak nàkk yu ndaw ak taxub lem te nga dem ca moom. Moom dina la wax nan la mbiri gone gii di deme.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7931', '11', '14', '4', 'Soxnas Yerbowam def noona, daldi dem Silo, agsi kër Axiya. Booba Axiya gisatul. Bët ya daa muuru ndax màggat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7932', '11', '14', '5', '¶ Waaye fekk na Aji Sax ji wax Axiya, ne ko: «Dama ne, soxnas Yerbowam a ngi ñëw di leerlusi mbirum doomam ju góor ci yaw, ndax dafa wopp. Bu dikkee keneen lay mbubboo.» Aji Sax ji ne Axiya, mu wax ko nàngam ak nàngam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7933', '11', '14', '6', '¶ Ba loolu amee Axiya dégg tànki ndaw sa ca bunt ba. Mu ne ko: «Soxnas Yerbowam, agsil! Ana looy mbubboo keneen nii? Man de yóbbante nañu ma ci yaw xibaar bu tiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7934', '11', '14', '7', 'Demal ne Yerbowam: “Aji Sax ji, Yàllay Israyil dafa wax ne: Dama laa yékkati ci biir mbooloo mi, fal la nga jiite Israyil sama ñoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7935', '11', '14', '8', 'Damaa foqatee nguur gi ci loxol waa kër Daawuda, jox la ko. Waaye meloo ni Daawuda, sama jaam ba daan jëfe samay santaane, toppe ma léppi xolam, du def lu moy lu ma rafetlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7936', '11', '14', '9', 'Def nga musiba, ba raw mboolem ñu la jiitu, dem di sàkkal sa bopp yeneen yàlla ak tuur yu ñu móole weñ, ba sama xol fees. Man mii nga xarab, dëddu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7937', '11', '14', '10', 'Moo tax duma def lu moy wàcce musiba ci kër Yerbowam. Dinaa faagaagal ku mana taxaw, colol, te bokk ci Yerbowam, ba ci ku gëna néew doole te tumurànke fi digg Israyil. Dinaa buub kër Yerbowam, sànni, ni ñuy buubee neefare, ba mu jeex tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7938', '11', '14', '11', 'Ku Yerbowam deele ci dëkk bi, xaj yi lekk; ku ca médd ca àll ba, njanaaw ya for. Aji Sax ji wax na ko.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7939', '11', '14', '12', '¶ «Yaw nag jógal ñibbi sa kër. Booy teg sa tànk ca biir dëkk ba rekk, gone gi dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7940', '11', '14', '13', 'Israyil gépp dinañu ko jooy. Kooku rekk déy lees di denc ci bàmmeel, ci ku bokk ci Yerbowam, ngir ci moom doŋŋ la Aji Sax ji Yàllay Israyil gis lu baax, ci waa kër Yerbowam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7941', '11', '14', '14', 'Aji Sax ji dina falal boppam buur bu jiite Israyil, te kooku dina faagaagal waa kër Yerbowam. Bés bi taxaw na jeeg! Ana lu ciy topp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7942', '11', '14', '15', 'Aji Sax ji dina fàdd Israyil. Dinañu mel ni gattax guy foy-foyi cim ndox. Dina déjjatee Israyil ci suuf su baax sii mu joxoon seeni maam, tasaare leen ca wàllaa dexu Efraat, ndax dañoo samp ay xer yu ñuy jaamoo Asera, di merloo Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7943', '11', '14', '16', 'Aji Sax ji dina wacc Israyil ndax bàkkaari Yerbowam yi mu bàkkaar te di ko bàkkaarloo Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7944', '11', '14', '17', '¶ Ba loolu amee soxnas Yerbowam jóg, bàyyikoo fa, ba àgg Tirsa. Naka la agsi ca bunt kër ba, xale ba dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7945', '11', '14', '18', 'Ñu rob ko, Israyil gépp jooy ko, muy la Aji Sax ji waxoon, Yonent Yàlla Axiya jaamam ba jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7946', '11', '14', '19', '¶ Li des ci mbiri Yerbowam, ay xareem ak na nguuram deme woon, bindees na lépp moos ca téere ba ñu dippee Jaloorey buuri Israyil ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7947', '11', '14', '20', 'At ya Yerbowam falu buur ñaar fukki at la ak ñaar. Gannaaw loolu mu saay, fekki ay maamam. Nadab doomam falu, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7948', '11', '14', '21', '¶ Robowam doomu Suleymaan moo doon buurub Yuda. Amoon na ñeent fukki at ak benn ba muy falu. Fukki at ak juróom ñaar la péeyoo Yerusalem, dëkk ba Aji Sax ji tànn ci mboolem giiri Israyil, dëël fa turam. Ndeyam di Naama, dib Amoneen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7949', '11', '14', '22', 'Waa Yuda nag di def li Aji Sax ji ñaawlu, ba di ko fiirloo fiiraange gu raw ga ko seen maam daa fiirloo ndax seen bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7950', '11', '14', '23', 'Dañoo sàkkal seen bopp ay bérabi jaamookaay, samp ay tuuri doj aki xer yu ñuy jaamoo Asera ca kaw mboolem tund wu kawe mbaa ker garab gu naat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7951', '11', '14', '24', 'Réew ma amoon na sax ñuy jaay seen bopp fa ñuy màggale tuur ya. Ñuy def mboolem ñaawtéefi xeet ya Aji Sax ji dàqoon ngir bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7952', '11', '14', '25', '¶ Ba Buur Robowam faloo, ba dugg ci juróomeelu atu nguuram, Sisag buuru Misra song Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7953', '11', '14', '26', 'Ci kaw loolu Sisag jël alali kër Aji Sax ji, ak alali kër Buur. Lépp la jël ba ca mboolem pakki wurus ya Suleymaan defarlu woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7954', '11', '14', '27', 'Ba mu ko defee Buur Robowam defarlu ay pakku xànjar yu wuutu yu wurus ya. Mu teg ko ca loxoy njiiti dag yay wattu buntu kër Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7955', '11', '14', '28', 'Saa yu Buur dee duggsi ca kër Aji Sax ji, dag ya ŋàbb pakk ya, bu ñu noppee delloo ko ca néegu dag ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7956', '11', '14', '29', '¶ Li des ci mbiri Robowam ak mboolem la mu def, bindees na ko moos ca téere ba ñu dippee Jaloorey buuri Yuda ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7957', '11', '14', '30', 'Xare masula dakk diggante Robowam ak Yerbowam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7958', '11', '14', '31', 'Gannaaw gi Buur Robowam tëdd, fekki ay maamam, ñu denc ko fa ay maamam ca gox ba ñu naan Kër Daawuda. Ndeyam a doon Naama, Amoneen ba. Ci kaw lool doomam Abiyam falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7959', '11', '15', '1', '¶ Ca fukki at ak juróom ñetteelu nguurug Yerbowam, ca la Abiyam doomu Nebat falu buur ca kaw Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7960', '11', '15', '2', 'Ñetti at la nguuru fa Yerusalem te yaayam moo doon Maaka doomu Abisalom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7961', '11', '15', '3', 'Muy roy nag baayam ca mboolem bàkkaar ya mu daan def. Te it wéetalul woon Yàllaam Aji Sax ji ni maamam Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7962', '11', '15', '4', 'Terewul Daawuda tax Aji Sax ji Yàllaam may ko doom ju góor ju koy wuutu ca Yerusalem, ndax askanu Daawuda baña fey, Yerusalem it mana ñoŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7963', '11', '15', '5', 'Li ko waral mooy Daawuda da daan jëfe njub lu Aji Sax ji rafetlu, te giiru dundam gépp teggiwul lenn lu ko Aji Sax ji sant lu moy ci mbirum Uri Etteen ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7964', '11', '15', '6', 'Xare masula dakk diggante waa kër Robowam ak Yerbowam giiru dundu Abiyam gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7965', '11', '15', '7', '¶ Li des ci mbiri Abiyam ak mboolem lu mu def, bindees na ko moos ca téere ba ñu dippee Jaloorey buuri Yuda ca seeni jant. Xare it jiboon na diggante Abiyam ak Yerbowam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7966', '11', '15', '8', 'Gannaaw gi Buur Abiyam tëdd, fekki ay maamam, ñu denc ko ca gox ba ñu naan Kër Daawuda, Asa doomam falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7967', '11', '15', '9', '¶ Ba Buur Yerbowam faloo Israyil, ba dugg ñaar fukkeelu atu nguuram, ca la Asa falu buur, jiite Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7968', '11', '15', '10', 'Ñeent fukki at ak benn la Buur Asa péeyoo Yerusalem. Maaka doomu Abisalom ju jigéen moo doon maamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7969', '11', '15', '11', 'Asa nag di def njub gi Aji Sax ji rafetlu, Daawuda maamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7970', '11', '15', '12', 'Dàqe na ca réew ma ñu daan jaay seen bopp fa ñuy màggale tuur ya. Mu jële ca réew ma kasaray tuur ya fa ay maamam defoon yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7971', '11', '15', '13', 'Maaka maamam ju jigéen sax, Asa xañ na ko céru lingeer yaayu buur ba mu amoon, ndax Maaka moo sàkkaloon Asera tuur ma, ab xer bu seexluwu bu ñu koy màggale. Asa gor xeru maamam ja, lakk ko ca xuru Sedoron.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7972', '11', '15', '14', 'Waaye bérabi jaamookaay ya, jëleesu ko fa, doonte Asa, Aji Sax ji la wéetaloon cib xolam, giiru dundam gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7973', '11', '15', '15', 'Moo indi ca kër Aji Sax ji, jumtukaay yu sell yu baayam ya, ak jumtukaay yu sell yu boppam, muy xaalis ak wurus aki ndab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7974', '11', '15', '16', '¶ Xare nag masula dakk diggante Asa ak Basa buurub Israyil seen giiru dund gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7975', '11', '15', '17', 'Ci biir loolu Basa buurub Israyil song Yuda, daldi dàbbli dëkk ba ñuy wax Raama, ba kenn du dugg jëm ca Asa buurub Yuda mbaa muy génn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7976', '11', '15', '18', 'Asa dajale mboolem luy xaalis ak wurus wu desoon ca denci kër Aji Sax ji, ak denci kër Buur. Mu teg ko ci loxoy jawriñam ña. Ba mu ko defee Buur Asa yebal leen ca buurub Siri ba ca Damaas, di Ben Addàd doomu Tabrimon doomu Esiyon. Asa nag ne Ben Addàd:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7977', '11', '15', '19', '¶ «Kóllëree dox sama digganteek yaw, na mu doxe woon sama diggante baay ak sa baay. Lii nag maa la ko may, xaalis la ak wurus. Te nga dogoo rekk ak Basa buurub Israyil, ndax mu jóge samam réew.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7978', '11', '15', '20', 'Ben Addàd déggal Buur Asa, daldi yebal njiiti xarey gàngooram ca dëkki Israyil. Ni la nangoo dëkk ya ñuy wax Yon ak Dan ak Abel Bet Maaka ak diiwaanu Kineret gépp, boole ca diiwaanu Neftali gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7979', '11', '15', '21', 'Ba ko Basa déggee, Raama ga mu doon dàbbli la ba, ba dem toogi Tirsa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7980', '11', '15', '22', '¶ Ba loolu amee Buur Asa joxe ndigal, woolu waa Yuda gépp, kenn desul. Ñu ànd jëleji ca Raama doj yaak bant ya Basa doon tabaxe. Buur Asa tabax ca dëkk ba ñuy wax Geba gu giirug Beñamin, tabax ca Mispa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7981', '11', '15', '23', '¶ Li des ci mbiri Asa ak mboolem njàmbaaram ak la mu def yépp ak dëkk ya mu tabax, bindees na lépp moos ca téere ba ñu dippee Jaloorey buuri Yuda ca seeni jant. Ba Asa demee ba màggat nag, jàngoroy tànk la ame woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7982', '11', '15', '24', 'Gannaaw gi mu tëdd, fekki ay maamam, ñu denc ko ca gox ba ñu naan Kër Daawuda maamam. Yosafat doomam falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7983', '11', '15', '25', '¶ Ba Asa buurub Yuda duggee ñaareelu atu nguuram, ca la Nadab doomu Yerbowam falu buur, jiite Israyil. Nadab jiite na Israyil ñaari at,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7984', '11', '15', '26', 'di jëfe lu Aji Sax ji ñaawlu, aw ci tànki baayam, di bàkkaarloo Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7985', '11', '15', '27', 'Ci biir loolu doomu Axiya, ji giiroo ci Isaakar te ñu di ko wax Basa, daldi fexeel Nadab, jam ko ca Gibeton gu Filisteen ña. Fekk Nadab ànd ak Israyil gépp, gaw Gibeton.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7986', '11', '15', '28', 'Basa daldi rey Nadab, yemook ba Asa buurub Yuda di dugg ñetteelu atu nguuram. Basa falu buur, wuutu Nadab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7987', '11', '15', '29', 'Naka la falu, daldi rey waa kër Yerbowam gépp. Bàyyiwul kenn kuy noyyi te bokk ci Yerbowam. Mu faagaagal leen, muy la Aji Sax ji waxoon, Axiya jaamam ba ca Silo jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7988', '11', '15', '30', 'Li ko waral mooy bàkkaari Yerbowam yi mu bàkkaar te bàkkaarloo ko waa Israyil, di merloo Aji Sax ji, Yàllay Israyil, ba feesal xolam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7989', '11', '15', '31', '¶ Li des ci mbiri Nadab ak mboolem lu mu def, bindees na ko moos ca téere ba ñu dippee Jaloorey buuri Israyil ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7990', '11', '15', '32', '¶ Xare masula dakk diggante Asa ak Basa buurub Israyil, seen giiru dund gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7991', '11', '15', '33', '¶ Ba Asa buurub Yuda duggee ñetteelu atu nguuram, ca la Basa doomu Axiya falu buur ca Israyil gépp, péeyoo Tirsa. Nguuru na ñaar fukki at ak ñeent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7992', '11', '15', '34', 'Da daan def li Aji Sax ji ñaawlu, aw ci tànki Yerbowam ak bàkkaaram ya mu daan bàkkaarloo Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7993', '11', '16', '1', '¶ Gannaaw loolu kàddug Aji Sax ji dikkal Yewu doomu Anani, di rëbb Basa. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7994', '11', '16', '2', '«Damaa fekk nga maaseek pëndub suuf, ma yékkati la, jiital la, nga yilif Israyil sama ñoñ. Nga aw nag ci yoonu Yerbowam, di bàkkaarloo Israyil sama ñoñ, ba ma mer ndax seeni bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7995', '11', '16', '3', 'Kon dama ne, dinaa la far, yaw Basa, yaak sa waa kër. Dinaa def sa kër mel ni kër Yerbowam doomu Nebat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7996', '11', '16', '4', 'Ku Basa deele ci dëkk bi, xaj yi lekk; ku médd ca àll ba, njanaaw ya for.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7997', '11', '16', '5', '¶ Li des ci mbiri Basa ak la mu def ak njàmbaaram, bindees na lépp moos ca téere ba ñu dippee Jaloorey buuri Israyil ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7998', '11', '16', '6', 'Gannaaw loolu Buur Basa saay, fekki ay maamam, ñu denc ko Tirsa. Ela doomam falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('7999', '11', '16', '7', '¶ Te itam ba kàddug Aji Sax ji dikkalee Yonent Yàlla Yewu doomu Anani ci mbirum Basa ak waa këram, li ko waral mooy la Basa def lépp, di roy waa kër Yerbowam, Aji Sax ji ñaawlu ko ba xolam fees. Rax ci dolli Basa rey waa kër Yerbowam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8000', '11', '16', '8', '¶ Ba Asa buurub Yuda duggee ñaar fukkeelu atu nguuram ak juróom benn, ca la Ela doomu Basa falu buur, jiite Israyil. Péeyoo na Tirsa diiru ñaari at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8001', '11', '16', '9', 'Simri, jawriñam ba yilifoon genn-wàllu watiiri xareem, moo ko fexeel. Booba Elaa ngay naan ba màndi ca kër Arsa, ka yor mbiri këram ca Tirsa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8002', '11', '16', '10', 'Simri duggsi, jam ko, mu dee. Loolu yemook ba Asa buurub Yuda di dugg ñaar fukkeelu atu nguuram ak juróom ñaar. Simri falu, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8003', '11', '16', '11', 'Simri falu ba toog ci jal bi, daldi rey mboolem waa kër Basa. Bàyyiwu ca kuy taxaw, colol; du mbokk, du xarit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8004', '11', '16', '12', 'Simri faagaagal waa kër Basa gépp, muy la Aji Sax ji waxoon, ba mu rëbbee Basa, Yonent Yàlla Yewu jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8005', '11', '16', '13', 'Li ko waral di mboolem bàkkaar yi Basa ak doomam Ela bàkkaar te bàkkaarloo ko Israyil, ba feesal xolu Aji Sax ji Yàllay Israyil ndax seen tuuri neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8006', '11', '16', '14', '¶ Li des ci mbiri Ela ak mboolem lu mu def, bindees na ko moos ca téere ba ñu dippee Jaloorey buuri Israyil ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8007', '11', '16', '15', '¶ Ba Asa buurub Yuda duggee ñaar fukkeelu atu nguuram ak juróom ñaar, ca la Simri falu. Mu nguuru diiru juróom ñaari fan ca Tirsa. Booba mbooloom xareem Israyil a nga jógal dëkkub Filisteen ba ñuy wax Gibeton.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8008', '11', '16', '16', 'Mbooloo ma ca dal ba dégg ñu naan: «Simri de lalal na Buur pexe, ba rey ko.» Israyil gépp daldi fal buur Omri, ma jiite woon mbooloom xarem Israyil. Mu moom Israyil bésub keroog ca dal ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8009', '11', '16', '17', 'Omri ak Israyil gépp bàyyikoo Gibeton, ànd gawi dëkk ba ñuy wax Tirsa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8010', '11', '16', '18', 'Ba Simri gisee ne nangu nañu dëkk ba, daa dugg kër Buur, jàll ca biir-a-biir, daldi taal kër ga ca kawam, dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8011', '11', '16', '19', 'Li ko waral mooy bàkkaar yi mu bàkkaar, di def lu bon lu Aji Sax ji ñaawlu, aw ci tànki Yerbowam, di bàkkaarloo Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8012', '11', '16', '20', '¶ Li des ci mbiri Simri ak pexe ma mu laloon, bindees na lépp moos ca téere ba ñu dippee Jaloorey buuri Israyil ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8013', '11', '16', '21', '¶ Ba mu ko defee mbooloom Israyil séddlikoo, def ñaari xaaj. Genn-wàllu mbooloo ma topp ca gannaaw Tibni, nar koo fal buur. Tibni nag, Ginat ay baayam. Genn-wàll ga ca des ànd ak Omri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8014', '11', '16', '22', 'Mbooloom Omri ëpp doole mbooloom Tibni doomu Ginat. Tibni daldi dee, Omri di buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8015', '11', '16', '23', '¶ Ba Asa buurub Yuda duggee fanweereelu atu nguuram ak benn, ca la Omri falu buur, jiite Israyil. Omri nguuru na diiru fukki at ak ñaar. Mu péeyoo Tirsa juróom benni at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8016', '11', '16', '24', 'Omri nag dem ca Semer, jënde ca moom tundu Samari ci juróom ñaar fukki kiloy xaalis. Omri tabax ca kaw tund wa, dippee dëkk ba mu tabax Samari, mu dëppook Semer, turu boroom tund wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8017', '11', '16', '25', '¶ Teewul Omri di def lu bon lu Aji Sax ji ñaawlu, ba gëna bàkkaar mboolem ña ko jiitu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8018', '11', '16', '26', 'Daa aw ci tànki Yerbowam doomu Nebat ci mboolem lu mu daan def ba ci bàkkaaram bi mu daan bàkkaarloo Israyil, di jógal xolu Aji Sax ji Yàllay Israyil ci seen tuuri neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8019', '11', '16', '27', '¶ Li des ci mbiri Omri aki jëfam ak njàmbaaram, bindees na lépp moos ca téere ba ñu dippee Jaloorey buuri Israyil ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8020', '11', '16', '28', 'Buur Omri saay, fekki ay maamam, ñu denc ko ca Samari. Axab doom ja falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8021', '11', '16', '29', '¶ Ba Asa buurub Yuda duggee fanweereelu atu nguuram ak juróom ñett, ca la Axab doomu Omri falu, jiite Israyil. Axab doomu Omri nguuru na Israyil ñaar fukki at ak ñaar, péeyoo Samari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8022', '11', '16', '30', '¶ Axab doomu Omri di def li Aji Sax ji ñaawlu, ba raw mboolem ña ko jiitu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8023', '11', '16', '31', 'Mu sàlloo bàkkaari Yerbowam doomu Nebat. Loolu doyatu ko, mu jël jabar Yesabel doomu Etbal, buurub waa Sidon ña. Mu dem bay jaamu seen tuur mi ñuy wax Baal, di ko sujjóotal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8024', '11', '16', '32', 'Mu yékkatil Baal ab sarxalukaay ca kër Baal, ga mu tabax ca Samari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8025', '11', '16', '33', 'Axab teg ca samplu xer wu ñuy jaamoo Asera. Axab def na lu rawati la mboolem buuri Israyil ya ko jiitu defoon, ba feesal xolu Aji Sax ji, Yàllay Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8026', '11', '16', '34', '¶ Ca jamonoy Axab la Iyel ma dëkk Betel tabaxaat Yeriko. Abiram taawam la Iyel ñàkk ba muy tëral kenug tabax ba, teg ca ñàkk Segub, am caatam ba muy taxawal bunti dëkk ba. Mu dëppook kàddug Aji Sax, ja Yosuwe doomu Nuun jottli woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8027', '11', '17', '1', '¶ Ci kaw loolu Yonent Yàlla Ilyaas, ma dëkk Tisbi ga ca Galàdd, wax Axab, ne ko: «Giñ naa ci Aji Sax ji, Kiy Dund, di Yàllay Israyil ji may jaamu: at yii nu nekk, du taw te du lay, lu moy dama koo wax ci sama làmmiñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8028', '11', '17', '2', '¶ Kàddug Aji Sax ji dikkal Ilyaas ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8029', '11', '17', '3', '«Jógeel fii, walbatiku jëm penku, te làquji ca xuru Kerit ca penkub dexu Yurdan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8030', '11', '17', '4', 'Su ko defee, ca ndoxum xur wa ngay naane. Jox naa itam ndigal baaxoñ yi, ñu di la leel foofa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8031', '11', '17', '5', '¶ Ilyaas dem, def la Aji Sax ji wax, toogi ca xuru Kerit ca penkub dexu Yurdan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8032', '11', '17', '6', 'Baaxoñ ya di ko indil mburu ak ndawal bëccëg, mburu ak ndawal ngoon, ndox may wal, mu di ca naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8033', '11', '17', '7', '¶ Mu am ay fan, xur wa ŋiis, ndax réew ma tawluwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8034', '11', '17', '8', 'Kàddug Aji Sax ji dikkal ko ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8035', '11', '17', '9', '«Demal Sarebta ga ca Sidon te toog foofa. Ma ne, sant naa fa ab jëtun, mu may la loo lekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8036', '11', '17', '10', 'Ilyaas dem Sarebta. Ba mu agsee ca buntu dëkk ba, gisul lu moy ab jëtun buy taxan. Mu woo ko ne ko: «Ngalla may ma tuuti ndox ci njaq li, ma naan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8037', '11', '17', '11', 'Mu dem di wuti ndox, Ilyaas dellu ko woo, ne ko: «Rikk sàkkal dogu mburu, yótaale ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8038', '11', '17', '12', 'Jëtun ba nag ne ko: «Giñ naa ci Aji Sax ji sa Yàlla jiy dund, awma mburu. Awma lu moy barci-loxob sunguf ca njaq la ak as diw ca tax ba. Gis nga, may for nii ñetti bant, ba toggi ko, nu lekk, maak sama doom, doora dee ak xiif.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8039', '11', '17', '13', 'Ilyaas ne ko: «Bul ragal dara, demal rekk, def ni nga wax. Waaye jëkk ma cee defaral mburu mu ndaw, indil ma, doora defaral sa bopp, yaak sa doom;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8040', '11', '17', '14', 'ndax Aji Sax ji Yàllay Israyil dafa wax ne: “Njaqub sunguf bi du jeex; taxub diw bi it du jeex, ba keroog Aji Sax ji di taw ci réew mi.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8041', '11', '17', '15', '¶ Jigéen ja dem, def la ko Ilyaas wax, mook waa këram ñu bokk ak Ilyaas lekk ay fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8042', '11', '17', '16', 'Njaqu sunguf ba jeexul, taxub diw ba jeexul. Muy la Aji Sax ji waxoon, Ilyaas jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8043', '11', '17', '17', '¶ Ba loolu weesee jigéen, ja dese kër ga, doomam ju góor wopp. Mu mujj metti lool, ba noyyeetul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8044', '11', '17', '18', 'Jigéen ja ne Ilyaas: «Éy góoru Yàlla gii! Ana lu ma séq ak yaw? Xanaa dangaa ñëw sullisi sama bàkkaar, ba tax nga rey sama doom ju góor jii?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8045', '11', '17', '19', '¶ Ilyaas ne ko: «Jox ma sa doom!» Mu jële ko ca loxoy jigéen ja, yóbbu ko ca néeg ba mu dal ca kaw taax ma, tëral ko ca kaw lalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8046', '11', '17', '20', 'Ba mu ko defee Ilyaas ñaan ci Aji Sax ji, ne ko: «Éy Aji Sax ji, sama Yàlla, xanaa doo teg jëtun bii ma dalal, naqar wu tollu ni, di seetaan doomam ju góor muy dee?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8047', '11', '17', '21', 'Ci kaw loolu mu tëdd, tàlli ñetti yoon ca kaw xale bu góor ba, tey ñaan ci Aji Sax ji naan: «Éy Aji Sax ji sama Yàlla, rikk bàyyil bakkanu xale bii, mu délsi ci moom!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8048', '11', '17', '22', '¶ Aji Sax ji nangul Ilyaas kàddug ñaanam, bakkanu xale bu góor ba délsi ca moom, mu dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8049', '11', '17', '23', 'Ilyaas fab xale ba, jële ko ca néeg ba ca kaw taax ma, wàcce ko ca biir kër ga, jox ko ndeyam. Mu ne ko: «Xoolal, sa doom a ngi dund!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8050', '11', '17', '24', 'Jigéen ja ne Ilyaas: «Léegi nag xam naa ne nitu Yàlla nga, te kàddug Aji Sax ji ngay waxe moos.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8051', '11', '18', '1', '¶ Ba ñu demee ba mu yàgg, kàddug Aji Sax ji dikkal Ilyaas, ca ñetteelu atu maral wa. Mu ne ko: «Demal jàkkaarlook Axab, ma daldi taw ci kaw réew mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8052', '11', '18', '2', 'Ilyaas tegu ca yoon wa ngir jàkkaarloojeek Axab. Booba xiif ba metti na ca Samari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8053', '11', '18', '3', '¶ Ci biir loolu Axab woolu Abdiyas ma yor këram. Abdiyas doonoon ku ragal Aji Sax ji lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8054', '11', '18', '4', 'Ndax ba Yesabel jabari Axab di rey yonenti Aji Sax ji, Abdiyas a boole woon téeméeri yonent, làq leen ci ñaari xuntiy xeer, xunti mu nekk juróom fukk. Mu di leen fa may lekk ak naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8055', '11', '18', '5', '¶ Axab nag ne Abdiyas: «Duggal ci biir réew mi te seet ci bëti ndox yeek xur yépp. Jombul nu gis ñax, ba mana rawale bakkani fas yeek berkelle yi, ba du jar nu di leen jekkli.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8056', '11', '18', '6', 'Ba loolu amee ñu séddoo réew ma, ba mu daj, Axab fii, Abdiyas fee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8057', '11', '18', '7', 'Abdiyas di dem, Ilyaas ne pemm dajeek moom ca yoon wa. Abdiyas xàmmi ko, sujjóotal ko, dëpp jë ba fa suuf, ne ko: «Kii Ilyaas a, sama sang?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8058', '11', '18', '8', 'Mu ne ko: «Man a kay! Demal boog wax sa sang Axab, ne ko Ilyaas a ngoog de!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8059', '11', '18', '9', '¶ Abdiyas ne ko: «Ana lu ma def lu bon, sang bi, ba nga di ma booleek Axab, mu di ma rey?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8060', '11', '18', '10', 'Giñ naa ci Aji Sax ji, sa Yàlla jiy dund, amul wenn xeet mbaa réew mu sama sang Axab yónneewul, di la seet. Te bu ñu nee nekkoo fa, mu giñloo waa réew maak xeet wa ne gisuñu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8061', '11', '18', '11', 'Léegi nag nga naan ma: “Demal wax sa sang ne ko Ilyaas a ngoog.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8062', '11', '18', '12', 'Su ko defee su ma teqlikook yaw, ngelawal Aji Sax ji yóbbu la fu ma xamul, fekk ma dem wax ko Axab, te du la gis. Kon da may rey! Moona sang bi, man de, damaa masa ragal Aji Sax ji ba may ndaw ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8063', '11', '18', '13', 'Moo sang bi! Xanaa waxuñu la li ma def, ba Yesabel di rey yonenti Aji Sax ji? Maa làq téeméeri yonenti Aji Sax ji ci ay xuntiy xeer, xunti mu nekk juróom fukk, di leen may lekk ak naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8064', '11', '18', '14', 'Léegi nga naa ma: “Demal wax sa sang ne ko Ilyaas a ngoog!” Mu di ma rey?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8065', '11', '18', '15', 'Ilyaas ne ko: «Giñ naa ci Aji Sax ji Boroom gàngoori xare yi, moom mi may jaamu, tey dinaa jàkkaarloojeek Axab moos.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8066', '11', '18', '16', '¶ Abdiyas dem ca Axab, yegge ko ko. Axab dikk taseek Ilyaas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8067', '11', '18', '17', 'Naka la Axab gis Ilyaas, ne ko: «Kii yaw a, di lëmbe Israyil nii?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8068', '11', '18', '18', 'Ilyaas ne ko: «Du maa lëmbe Israyil de. Yaw kay la, yaak sa kër baay, ndax yeena dëddu santaaney Aji Sax ji, di topp tuur yi nuy wax Baal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8069', '11', '18', '19', 'Léegi nag wooteel, Israyil gépp daje, fekksi ma ca tundu Karmel, ñu ànd ak ñeenti téeméeri yonenti Baal ak juróom fukk (450) ak ñeenti téeméeri nit (400) ñuy lekk njëlal Yesabel, te di yonenti Asera tuur ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8070', '11', '18', '20', '¶ Ba loolu amee Axab yónnee ca waa Israyil gépp, woo yonent ya, ñu daje ca tundu Karmel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8071', '11', '18', '21', 'Ilyaas dikk jàkkaarlook mbooloo ma mépp. Mu ne: «Yeen nag dungeen dakkal seen ciŋiñ-caŋañ ji ngeen nekke, wet gu nekk ngeen féete fa? Su Aji Sax ji dee Yàlla, toppleen ko; su dee Baal, ngeen topp ko.» Mbooloo ma ne patt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8072', '11', '18', '22', 'Ilyaas ne mbooloo ma: «Man de maa fi des ci yonenti Aji Sax ji, man doŋŋ, te yonenti Baal yi ñeenti téeméer lañook juróom fukk (450).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8073', '11', '18', '23', 'Léegi nag, indil-leen nu ñaari yëkk. Bàyyileen yonenti Baal, ñu tànn wenn yëkk wi, def ko ay dog, teg ci kaw matt mi, bañ koo taal. Man it dinaa defar weneen yëkk wi, teg ci kaw matt mi, bañ koo taal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8074', '11', '18', '24', 'Su ko defee ngeen ñaan ci seeni tuur, man it ma ñaan ci Aji Sax ji. Su boobaa, Yàlla ju ci wuyoo sawara, kookoo di Yàlla.» Mbooloo ma mépp ne: «Waaw, baax na!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8075', '11', '18', '25', '¶ Ci kaw loolu Ilyaas wax yonenti Baal ya ne leen: «Tànnleen wenn yëkk te jëkka defar, ndax yeena gëna bare. Bu ngeen noppee, ñaanleen ci seeni tuur, waaye buleen taal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8076', '11', '18', '26', 'Ñu jël yëkk wa mu leen jox, defar ko. Ñuy yuuxu, di woo Baal suba ba digg bëccëg, naan: «Baal, wuyu nu!» Waaye kenn àdduwul, kenn wuyuwul. Ña ngay ciŋiñ-caŋañi, di wër sarxalukaay ba ñu defar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8077', '11', '18', '27', 'Digg bëccëg jot, Ilyaas di leen ñaawal, naan leen: «Yuuxuleen ca kaw, waay! Mooy Yàlla moos; jombul daa am lu muy xalaat, mbaa mu jàpp, mbaa mu tukki, mbaa xanaa muy nelaw, ñu war koo yee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8078', '11', '18', '28', '¶ Ba mu ko defee ñu gënatee yuuxu, di dagg seen yaram aki saamar aki xeej, ni ñu ko baaxoo, ba deret ja sang leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8079', '11', '18', '29', 'Digg bëccëg wees, ñu gëna ràkkaaju di wax ay waxyu, ba saraxu ngoon jot. Waaye du lenn lu àddu mbaa lenn lu wuyu mbaa lu leen faale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8080', '11', '18', '30', '¶ Ba mu ko defee Ilyaas wax ak mbooloo ma mépp, ne leen: «Jegesileen fii!» Ñépp jegesi. Mu defaraat sarxalukaayu Aji Sax ja tasaaroo woon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8081', '11', '18', '31', 'daldi jël fukki doj ak ñaar, mu tollook limu giiri doomi Yanqóoba. Yanqóoba la kàddug Aji Sax ja dikkaloon ne ko Israyil ay doon turam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8082', '11', '18', '32', 'Ilyaas jël doj ya, defare ab sarxalukaay ngir Aji Sax ji, ba noppi gas kàmb gu mana def fanweeri liitar, kàmb ga wër sarxalukaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8083', '11', '18', '33', 'Mu teg matt ma ba mu jekk, daggat yëkk wa, teg ca kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8084', '11', '18', '34', 'Mu ne leen: «Duyleen ñeenti njaqi ndox, tuur ci kaw yàpp week matt mi.» Ñu def ko. Mu ne: «Defaatleen!» Ñu defaat. Mu ne: «Defatileen, muy ñetti yoon!» Ñu def ko, ba muy ñetti yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8085', '11', '18', '35', 'Ndox ma wal, wër sarxalukaay ba, ba kàmb ga sax fees ak ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8086', '11', '18', '36', '¶ Ba saraxu ngoon jotee, Yonent Yàlla Ilyaas jegesi, ñaan ne: «Aji Sax ji, yaw Yàllay Ibraayma ak Isaaxa ak Yanqóoba, xamleel bésub tey jii ne yaw yaa di Yàlla ci Israyil, ma di sab jaam bi def lii lépp ci sa ndigal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8087', '11', '18', '37', 'Nangul ma, Aji Sax ji, rikk nangul ma, ba mbooloo mii xam ne yaw Aji Sax ji yaa di Yàlla te yaay délloosi seen xol ci yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8088', '11', '18', '38', '¶ Ba loolu amee sawaras Aji Sax ji ne milib boole xoyom yàpp waak matt maak doj yaak suuf sa, ba far manq ndox ma ca kàmb ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8089', '11', '18', '39', '¶ Ba mbooloo mépp gisee loolu, dañu ne gurub, dëpp seen jë fa suuf, daldi ne: «Aji Sax jeey Yàlla! Aji Sax ji kay mooy Yàlla!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8090', '11', '18', '40', 'Ilyaas ne leen: «Jàppleen yonenti Baal yii. Bu kenn ci ñoom rëcc.» Ñu jàpp leen, Ilyaas yóbbu leen ba ca xuru Kison, rendi leen foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8091', '11', '18', '41', '¶ Gannaaw loolu Ilyaas ne Axab: «Doxal lekki te naan, ndax taw bu réy a ngi riir di ñëw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8092', '11', '18', '42', 'Axab dem, lekk, daldi naan. Ilyaas moom yéegi ba ca kaw tundu Karmel, sukk, dëpp jëëm ca diggante bëti óomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8093', '11', '18', '43', 'Mu ne surgaam: «Laggal séentuji wetu géej.» Surga ba séentuji, dikk, ne ko: «Dara newu fa.» Ilyaas ne ko mu dellu xool ba muy juróom ñaari yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8094', '11', '18', '44', '¶ Juróom ñaareelu yoon ba, surga ba ne: «Lee de niir la wu tuut, tollu ni loxol nit, jóge géej.» Ilyaas ne ko: «Demal ne Axab, mu takk watiiram te dem, bala koo taw bee ub.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8095', '11', '18', '45', 'Nes tuut asamaan ñuul kukk aki xàmbaar, ngelaw la jóg, taw ba sóob ak doole. Ci biir loolu Axab dawal watiiram, jëm Yisreel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8096', '11', '18', '46', 'Aji Sax ji nag dooleel Ilyaas. Mu takk ndigg la, daw jiitu Axab ba ca buntu Yisreel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8097', '11', '19', '1', '¶ Gannaaw gi Axab nettali Yesabel la Ilyaas def lépp ak na mu rendee saamar mboolem yonent ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8098', '11', '19', '2', 'Yesabel yónnee Ilyaas ndaw, ne ko: «Yal na ma tuur yi teg mbugal mu gëna réy, ndegam nëgëni ëllëg jëluma sa bakkan, ni nga jële bakkani yonent yii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8099', '11', '19', '3', '¶ Ilyaas gis na mu deme, daldi daw, ngir rawale bakkanam. Mu dem ba Beerseba ca réewum Yuda, bàyyi fa surgaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8100', '11', '19', '4', 'Moom ci boppam mu topp màndiŋ ma lu tollook doxub benn bés, doora toog ci taatu benn gajj. Ma ngay ñaan dee, naan: «Doy na sëkk, Aji Sax ji, jëlal sama bakkan rekk, ndax man kat gënuma samay maam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8101', '11', '19', '5', '¶ Mu tëdd, ay nelaw jàpp ko ca taatu gajj ba. Yégul lu moy am malaaka mu ko laal, ne ko: «Jógal lekk!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8102', '11', '19', '6', 'Ilyaas ne xiféet, yem ci mburu mu ñu lakke doj yu tàng, ak njaqub ndox. Mu lekk, daldi naan, ba noppi tëddaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8103', '11', '19', '7', 'Malaakam Aji Sax ja dellu ñëw, laal ko, ne ko: «Jógal lekk, lu ko moy doo àttan yoon wi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8104', '11', '19', '8', 'Ilyaas jóg lekk, daldi naan, leqliku, ba dox ñeent fukki guddi ak ñeent fukki bëccëg, ba ca Oreb, tundu Yàlla wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8105', '11', '19', '9', 'Mu dugg foofa ca biir xunti ma, fanaan fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8106', '11', '19', '10', '¶ Ilyaas ne: «Man kat damaa xéroona xér ci yaw Aji Sax ji Boroom gàngoori xare yi. Waaw, bànni Israyil dañoo fecci sa kóllëreek ñoom; say sarxalukaay, ñu màbb; say yonent, ñu jam saamar. Ma des man doŋŋ, ñuy wuta jël sama bakkan nii!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8107', '11', '19', '11', 'Aji Sax ji ne ko: «Génnal taxaw ci kaw tund wi, fi sama kanam, ndax kat man Aji Sax ji maa ngi waaja romb.» Ci kaw loolu ngelaw lu réy te bare doole jiitu Aji Sax ji, xar tund ya, rajaxe doj ya, waaye Aji Sax ji nekkul ca ngelaw la. Ngelaw la dal, suuf sa yëngu, waaye Aji Sax ji nekkul ca yëngu-yëngu suuf ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8108', '11', '19', '12', 'Suuf sa dal, sawara dikk, waaye Aji Sax ja nekkul ca sawara wa. Sawara wa dal, ndéey lu suufe topp ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8109', '11', '19', '13', 'Ilyaas dégg ca, muuroo mbubbam, génn taxaw ca buntu xunti ma; déggul lu moy baat bu ko ne: «Ana looy def fii, Ilyaas?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8110', '11', '19', '14', 'Mu ne: «Man kat damaa xéroona xér ci yaw Aji Sax ji Boroom gàngoori xare yi. Waaw, bànni Israyil dañoo fecci sa kóllëreek ñoom; say sarxalukaay, ñu màbb; say yonent, ñu jam saamar. Ma des man doŋŋ, ñuy wuta jël sama bakkan nii!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8111', '11', '19', '15', '¶ Aji Sax ji ne ko: «Dellul topp say tànk te jaare ci màndiŋ mi ba Damaas. Boo àggee, nanga diw Asayel, fale ko ko buurub Siri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8112', '11', '19', '16', 'Yewu ma baayam di Nimsi it, diw ko, fal ko buurub Israyil; te Alyaasa, ma baayam di Safat, dëkk diiwaanu Abel Mewola, nanga ko diw, fal ko, muy yonent, wuutu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8113', '11', '19', '17', 'Su ko defee ku Asayel reyul ba nga raw, Yewu rey la; ku Yewu reyul ba nga raw, Alyaasa rey la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8114', '11', '19', '18', 'Waaye dinaa déeg ci biir Israyil juróom ñaari junniy (7 000) nit, di mboolem ñi sujjóotaluloon Baal te seen gémmiñ masu koo fóon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8115', '11', '19', '19', '¶ Ilyaas bàyyikoo fa, fekk Alyaasa doomu Safat, Alyaasa di gàbb ak ñaar fukki nag ak ñeent yu ko jiitu, ñu likke leen ñaar-ñaar, moom ci boppam mu jiital fukkeelu likke baak ñaar. Ilyaas dikk ba ca moom, sànni mbubbam ca kaw Alyaasa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8116', '11', '19', '20', 'Alyaasa bàyyikoo ca nagam ya, daw topp ca Ilyaas, ne ko: «Ngalla may ma, ma tàgguji sama ndey ak sama baay te topp la.» Ilyaas ne ko: «Doxal dellu; lu ma la def?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8117', '11', '19', '21', '¶ Alyaasa bàyyi fa Ilyaas, dellu jël ñaari nag, rendi ko sarax, jël banti ràngaay ya, togge yàpp wa, jox ko mbooloo ma, ñu lekk, ba noppi Alyaasa topp ci gannaaw Ilyaas, di bëkk-néegam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8118', '11', '20', '1', '¶ Fekk na Ben Addàd buurub Siri woo mbooloom xareem mépp, ñu daje, ànd ak fanweeri buur ak ñaar yu mu faral, ñook seeni fas ak seeni watiir. Ñu dem song Samari, gaw ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8119', '11', '20', '2', 'Ci kaw loolu Ben Addàd yónni ay ndaw ca biir dëkk ba ca Axab buurub Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8120', '11', '20', '3', 'Ñu ne ko: «Ben Addàd dafa wax ne: “Sa xaalis ak sa wurus, maay boroom. Say jabar it, ak ñi gëna dëgër ci say doom, maay boroom.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8121', '11', '20', '4', 'Buurub Israyil ne ko: «Loo wax rekk, Buur sang bi, maak lépp lu ma moom yaay boroom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8122', '11', '20', '5', 'Ndaw ya dikkaat ne ko: «Ben Addàd dafa wax ne: “Maa yónnee woon ci yaw, di sàkku nga jox ma sa xaalis ak sa wurus ak say jabar ak say doom yu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8123', '11', '20', '6', 'Waaye nëgëni ëllëg sax dinaa yónni samay jawriñ ci yaw, ñu seet ci sa biir kër ak say kër jawriñ. Mboolem luy sa alal dinañu ci teg loxo, nangu ko, yóbbu.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8124', '11', '20', '7', '¶ Buurub Israyil nag woolu magi réew ma mépp, ne leen: «Boo yeboo ngeen xam ne waa jii kat fitna lay wut; gis ngeen mu yeble ci man, bëgga nangu samay jabar ak sama doom yu góor ak sama xaalis ak sama wurus, te bañaluma ko ci dara.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8125', '11', '20', '8', 'Mag ñaak mbooloo ma mépp ne ko: «Bu ko déglu te bul nangu!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8126', '11', '20', '9', 'Axab ne ndawi Ben Addàd ya: «Waxleen Buur, sama sang, ne ko: “Sa jaam ba nee mboolem la nga jëkkoona yónnee di ko sàkku dina ko def. Waaye lii nga mujja laaj moom, du ko def.”» Ndaw ya dem jottli tontam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8127', '11', '20', '10', 'Ben Addàd dellu yeble ca moom ne ko: «Yal na ma tuur yi teg mbugal mu gëna tar, ndegam duma tas Samari, ba pëndu tabax du fi des buy fees loxoy mboolem ñi ma topp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8128', '11', '20', '11', '¶ Buurub Israyil ne: «Waxleen ko ne ko: “Jóge xare, di bàkku moo gën jëm xare, di bàkku.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8129', '11', '20', '12', '¶ Ba Ben Addàd di jot ca kàddu googu, ma ngay naan, mook buur ya far ak moom ca mbaar ya. Mu jox ay nitam ndigal ne leen: «Takkuleen!» Ñu takku, ngir songi dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8130', '11', '20', '13', 'Ndeke ci biir loolu ab yonent dem na ca Axab buurub Israyil, ne ko: «Aji Sax ji dafa wax ne: Gis nga mbooloom xare mii mépp ak li ñuy bare lépp, xamal ne teg naa leen ci sa loxo bésub tey, ndax nga xam ne maay Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8131', '11', '20', '14', 'Axab ne ko: «Ku may defal loolu?» Mu ne ko: «Aji Sax ji nee: Dag yi kilifay diiwaan yi yebal lay doon.» Axab ne ko: «Kuy sooke xare bi?» Mu ne ko: «Xanaa yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8132', '11', '20', '15', '¶ Ba mu ko defee Axab lim dag ya kilifay diiwaan ya yebal, ñuy ñaar téeméer ak fanweer ak ñaar (232). Gannaaw loolu mu lim mbooloom Israyil gépp, ñuy juróom ñaari junni (7 000).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8133', '11', '20', '16', 'Ñu génn digg bëccëg, fekk Ben Addàd a ngay màndi mook fanweeri buur ak ñaar ya mu faral, ca mbaar ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8134', '11', '20', '17', '¶ Dag ya kilifay diiwaan ya yebal a nga jiitu. Ci biir loolu Ben Addàd yónnee, ñu wax ko ne ko: «Am na ñu jóge Samari, di ñëw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8135', '11', '20', '18', 'Mu ne: «Su leen jàmm taxee jóg, jàppleen leen, ñuy dund; su leen xare taxee jóg it, jàppleen leen, ñuy dund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8136', '11', '20', '19', 'Ba mu ko defee dagi kilifay diiwaan ya génne ca dëkk ba, mbooloom xare ma topp ca seen gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8137', '11', '20', '20', 'Ku nekk jam noon ba nga janool, waa Siri daw, Israyil topp leen. Ben Addàd buurub Siri nag war fas, daw mooki gawaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8138', '11', '20', '21', 'Buurub Israyil nag song leen, rey fas ya, yàq watiir ya, daan waa Siri jéll bu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8139', '11', '20', '22', 'Yonent ba dikk ca buurub Israyil ne ko: «Nanga dëgërluwaat te xam ni nga wara def, ndax nëgëni déwén buurub Siri dina la songaat.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8140', '11', '20', '23', '¶ Ba loolu amee kàngami buurub Siri digal buurub Siri ci wàllu Israyil, ne ko: «Ñii, seeni tuur tuuri tund lañu; moo tax ñu ëpp nu doole, waaye su nu xeexeek ñoom ci joor gi déy, su boobaa noo leen di ëpp doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8141', '11', '20', '24', 'Defal nii: follil buur yi ci sa gannaaw yépp, jële leen fa ñu jiite, teg fa jawriñ yu leen wuutu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8142', '11', '20', '25', 'Te yaw nga sosaat mbooloom xare mu mel ni ma nga amoon, fas ak fas, watiir ak watiir, ndax nu mana xareek ñoom ci joor gi. Su boobaa déy, noo leen di ëpp doole.» Mu déggal leen, def noona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8143', '11', '20', '26', '¶ Ca déwén sa Ben Addàd lim waa Siri, daldi dem Afeg ca xare baak Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8144', '11', '20', '27', 'Waa Israyil daje, sàkk ab dund, ba noppi dox wuti leen. Waa Israyil a nga dal janook ñoom, di saf ñaari gétti bëy. Waa Siri ñoom fees àll ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8145', '11', '20', '28', 'Góoru Yàlla ga dikk ne buurub Israyil: «Aji Sax ji dafa wax ne: Gannaaw waa Siri dañoo yaakaar ne man Aji Sax ji, yàllay tund laa, duma yàllay xur, maay teg mbooloo mu réy mii mépp ci say loxo. Su ko defee ngeen xam ne maay Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8146', '11', '20', '29', '¶ Diiru juróom ñaari fan nag ñu jàkkaarloo ca seeni dal. Bésub juróom ñaareel ba xare ba jib, waa Israyil daane téeméeri junniy xarekat (100 000) yu warul fas ca waa Siri ci benn bés bi;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8147', '11', '20', '30', 'ña ca des daw ba Afeg, ca biir dëkk ba, tata ja màbb ca kaw ñaar fukki junniy nit ak juróom ñaar (27 000) ca ñoom. Fekk na Ben Addàd daw dugg ca biir dëkk ba, jàll ci biir néeg bu làqoo làqu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8148', '11', '20', '31', 'Ay jawriñam ne ko: «Waaw, nun de dégg nanu ñu naa buuri Israyil buur yu baax lañu. Tee noo sol ay saaku, tañlaayoo buum, toroxloo ko, te dem ca buurub Israyil? Jombul mu bàyyi la, nga dund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8149', '11', '20', '32', 'Ñu teraxlaayoo ay saaku, tañlaayoo ay buum, dem ca buurub Israyil, ne ko: «Ben Addàd sa jaam ba nee, nga baal ko ngalla te bàyyi ko mu dund.» Mu ne: «Ndeke mu ngi dund ba tey? Moom sama mbokk a!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8150', '11', '20', '33', 'Ndaw ya am njort lu rafet nag. Ñu gaaw naa: «Ben Addàd kay sa mbokk a!» Mu ne leen ñu dem indi ko. Ba Ben Addàd dikkee ba ca moom, mu waral ko ca watiiram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8151', '11', '20', '34', '¶ Ben Addàd ne Axab: «Dëkk yi sama baay nangoo woon ci sa baay dinaa la ko delloo, te boo yeboo sàkkal sa bopp ay bérabi njaay ca Damaas, na sama baay def ca Samari.» Axab ne ko: «Man nag damay fasanteek yaw kóllëre ci loolu, bàyyi la nga dem.» Ba loolu amee mu fasanteek moom kóllëre, bàyyi ko mu dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8152', '11', '20', '35', '¶ Ci biir loolu kenn ca kurélu yonent ya wax moroom ma ci ndigalal Aji Sax ji, ne ko: «Ayca, jam ma!» Waa ja lànk, ne du ko jam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8153', '11', '20', '36', 'Mu ne ko: «Gannaaw nanguwuloo déggal Aji Sax ji, dama ne, booy teqlikook man, gaynde fàdd la.» Naka la teqlikook moom, gaynde dajeek moom, fàdd ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8154', '11', '20', '37', 'Waa ja gisaat keneen ca ñoom ne ko: «Ayca, jam ma!» Kooka jam ko bu baax, ba gaañ ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8155', '11', '20', '38', 'Yonent ba dem, taxaw ca yoon wa, soppi colam, fab kaala, takke bët ya, di xaar Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8156', '11', '20', '39', 'Buur romb, mu woo ko, ne ko: «Man de sang bi, damaa gaañu ci digg xare, nit dikk, indil ma keneen, ne ma: “Xoolal ma kii, su rëccee, sa bakkan ay fey bakkanam, mbaa nga feye ko ñetti junniy (3 000) dogi xaalis.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8157', '11', '20', '40', 'Waaye man damaa fekk ma jàpp wet gu nekk, waa ja nag rëcc.» Buurub Israyil ne ko: «Sab àttee ngoog, yaa ko waxal sa bopp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8158', '11', '20', '41', 'Ci kaw loolu yonent ba ne muret kaala ga mu takkoon ca bët ya; buurub Israyil xàmmi ko, xam ne ci yonent yi la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8159', '11', '20', '42', 'Mu ne ko: «Aji Sax ji dafa wax ne: Gannaaw yaa bàyyi ku ma aayaloon bakkanam, sa bakkan mooy fey bakkanam te say bokk ay fey bokkam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8160', '11', '20', '43', 'Ba loolu amee buurub Israyil mer, ne fóññ, daldi ñibbi këram, ca Samari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8161', '11', '21', '1', '¶ Gannaaw ba loolu wéyee mu am lu xew, di mbirum toolu reseñu Nabot, waa ju dëkk Yisreel. Nabot daa amoon tool ca Yisreel, ca wetu kër Axab buurub Samari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8162', '11', '21', '2', 'Axab ne Nabot: «Jox ma sa toolub reseñ bi, ma def kob tóokër, ndax jege na sama kër. Dinaa la ko wecci toolub reseñ bu ko gën, walla su la gënalee ma delloo la njégam ci xaalis.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8163', '11', '21', '3', 'Nabot tudd Aji Sax ji, ne Axab: «Yàlla tere ma di la jox sama suufas maam!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8164', '11', '21', '4', '¶ Axab ñibbi këram, mer, ne fóññ ndax la ko Nabot waa Yisreel ba wax, ne ko du ko jox suufas maamam. Mu tëdd ca lalam, gedd, baña lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8165', '11', '21', '5', 'Soxnaam Yesabel dikk ne ko: «Lu la tax ne fóññ nii? Lu la teree lekk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8166', '11', '21', '6', 'Axab ne ko: «Damaa wax ak Nabot waa Yisreel bi, ne ko mu jaay ma toolub reseñam, ma fey ko xaalis mbaa su ko neexee ma wecci ko ko beneen toolub reseñ. Mu ne ma du ma jox toolub reseñam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8167', '11', '21', '7', '¶ Yesabel ne ko: «Xanaa du yaay buurub Israyil? Jógal lekk waay te bégal sa xol. Man maa lay jox toolu reseñu Nabot.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8168', '11', '21', '8', 'Ci kaw loolu Yesabel bind ay bataaxal ci turu Axab, def ci màndarga torlub Axab. Mu yónnee bataaxal ya ca mag ñaak gor ña ca dëkkub Nabot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8169', '11', '21', '9', 'Mu bind ca bataaxal ya ne: «Yéeneleen koor, beral Nabot jataay ci kanam mbooloo mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8170', '11', '21', '10', 'te teg ñaari nit ñu tekkiwul dara, ñu janook moom. Na ñooñu duural Nabot ne ko: “Saaga nga Yàlla, saaga Buur.” Su ko defee ngeen génne ko dëkk ba, dóor ko ay doj ba mu dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8171', '11', '21', '11', '¶ Ba mu ko defee waa dëkkub Nabot, mag ñaak gor ña daldi def la Yesabel santaane te bind ko ca bataaxal ya mu leen yónnee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8172', '11', '21', '12', 'Ñu yéene koor, beral Nabot jataay ca kanam mbooloo ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8173', '11', '21', '13', 'Ñaari nit ñu tekkiwul dara dikk toog janook moom. Ñu duural ko ca kanam mbooloo ma, ne Nabot daa saaga Yàlla, saaga Buur. Ñu génne Nabot dëkk ba, dóor ko ay doj ba mu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8174', '11', '21', '14', 'Ñu yónnee nag ca Yesabel ne ko dóor nañu Nabot ay doj ba mu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8175', '11', '21', '15', '¶ Yesabel dégg ca, ne Axab: «Jógal nanguji toolu reseñu Nabot waa Yisreel bi. Moo la ko bañoona jaaye xaalis, waaye dundatul, dee na.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8176', '11', '21', '16', 'Axab dégg ca, daldi jubal toolu reseñu Nabot waa Yisreel ba, nangu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8177', '11', '21', '17', '¶ Ci biir loolu kàddug Aji Sax ji dikkal Ilyaas ma dëkk Tisbi, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8178', '11', '21', '18', '«Demal taseek Axab buurub Israyil ba ca Samari. Ma nga nee ca toolu reseñu Nabot ba mu nanguji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8179', '11', '21', '19', 'Wax ko ne ko: “Aji Sax ji dafa wax ne: Du dangaa rey nit, ba nangu alalam?” Nga teg ca ne ko: “Aji Sax ji dafa wax ne: Fa xaj ya xabe deretu Nabot, ay xaj dina fa xabe sa deret, yaw itam.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8180', '11', '21', '20', '¶ Axab ne Ilyaas: «Ãa, noon bi, gisati nga ma?» Ilyaas ne ko: «Gis naa la, ndax dangaa dogu ci def lu bon lu Aji Sax ji ñaawlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8181', '11', '21', '21', 'Aji Sax ji nee na: Dama ne, dinaa wàcce lu bon ci sa kaw, fàllas say sët, ba faagaagal ci digg Israyil kuy taxaw, colal, te bokk ci yaw Axab, muy gor, di jaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8182', '11', '21', '22', 'Dinaa def sa kër mel ni kër Yerbowam doomu Nebat mbaa kër Basa doomu Axiya, ndax merloo nga ma te bàkkaarloo nga Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8183', '11', '21', '23', 'Te itam Aji Sax ji wax na ci mbirum Yesabel ne: Ay xaj dina lekk Yesabel ca wetu tatay Yisreel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8184', '11', '21', '24', 'Ku Axab deele ci dëkk bi, xaj yi lekk; ku ci médde àll, njanaaw ya for.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8185', '11', '21', '25', '¶ Axab dafa dogu woon ci def lu bon lu Aji Sax ji ñaawlu, ba amu ci moroom moos, te jabaram Yesabel di ko ci xabtal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8186', '11', '21', '26', 'Axab daan na def ñaawtéef ju réy, di topp ay kasaray tuur, di def mboolem lu doon baaxu Amoreen ña Aji Sax ji dàqoon ngir bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8187', '11', '21', '27', '¶ Ba Axab déggee kàddu yooyu, daa xotti ay yéreem, di woor, sol ay saaku, tëddaale ko, di temp ndànk, ngir toroxlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8188', '11', '21', '28', 'Ci biir loolu kàddug Aji Sax ji dikkal Ilyaas waa Tisbi ba, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8189', '11', '21', '29', '«Gis nga ni Axab toroxloo fi sama kanam? Gannaaw toroxlu na nii ci sama kanam, duma wàcce lu bon cig dundam. Ci jamonoy doomam ju góor laay wàcce lu bon ci waa këram.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8190', '11', '22', '1', '¶ Gannaaw loolu toog nañu ñetti at yu xare amul diggante Siri ak Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8191', '11', '22', '2', '¶ Ca ñetteelu at ma, Yosafat buurub Yuda dikk ca buurub Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8192', '11', '22', '3', 'Fekk buurub Israyil wax aki jawriñam ne leen: «Xanaa xamuleen ne Ramot ga ca Galàdd noo ko moom? Te jéemunoo def dara, ba nangu ko ci loxol buurub Siri!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8193', '11', '22', '4', 'Mu ne Yosafat: «Xanaa dinga ànd ak man ca xareb Ramot ga ca Galàdd?» Yosafat ne buurub Israyil: «Maa ngi, yaa ngi, samay nit ay say nit, te samay fas ay say fas.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8194', '11', '22', '5', 'Yosafat teg ca ne buurub Israyil: «Jëkkala seet lu ci Aji Sax jiy wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8195', '11', '22', '6', '¶ Buurub Israyil nag woo yonent yi, ñu daje, xawa tollook ñeenti téeméer. Mu laaj leen ne leen: «Ndax ma dal ci kaw Ramot ga ca Galàdd, am ma bàyyi?» Ñu ne ko: «Demal, ndax Boroom bi moo leen di teg ci sa loxo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8196', '11', '22', '7', 'Yosafat dellu ne: «Xanaa beneen yonentu Aji Sax ji da fee amatul, ba ñu mana seetlujeeti fa moom?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8197', '11', '22', '8', 'Buurub Israyil ne Yosafat: «Am na ba tey genn góor gu ñu mana seetal ci Aji Sax ji. Waaye man maa ko jéppi, ndax du wax waxyu bu baax ci man, lu bon rekk; mooy Mise doomu Yimla.» Yosafat ne ko: «Buur, bul waxe noonu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8198', '11', '22', '9', 'Buurub Israyil daldi woo ab jawriñam ne ko: «Demal indil ma gaaw Mise doomu Yimla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8199', '11', '22', '10', '¶ Buurub Israyil ak Yosafat buurub Yuda nag, ña nga toog, ku ci nekk ci ngànguneem. Ña nga solu ba jekk ca dàgga ja ca buntu Samari. Yonent yépp janook ñoom di biral ay waxyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8200', '11', '22', '11', 'Fekk na Cedekiya doomu Kenaana, ma woon ci seen biir, defarlu ay béjjéni weñ. Ma nga naan: «Aji Sax ji dafa wax ne: “Yii ngay jame waa Siri, ba jeexal leen.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8201', '11', '22', '12', 'Mboolem yonent ya ca des nag di waxe jenn waxyu jooju, naan: «Buur, songal Ramot ga ca Galàdd te jël ndam li, ndax Aji Sax ji moo leen teg ci say loxo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8202', '11', '22', '13', '¶ Ci kaw loolu ndaw la wooyi Mise, dem ne ko: «Ma ne, kàddug yonent ya genn la: jàmmu Buur. Kon nag, na sa kàddu ànd ak seen kàddu di genn, te nga wax jàmm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8203', '11', '22', '14', 'Mise ne ko: «Giñ naa ci Aji Sax ji, Kiy Dund, li ma Aji Sax ji wax rekk laay wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8204', '11', '22', '15', 'Ba Mise dikkee ba ca Buur, Buur ne ko: «Mise, ndax nu songi xare Ramot ga ca Galàdd, am nu bàyyi?» Mu ne ko: «Buur songal, daan, Aji Sax jee koy teg ci sa loxo!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8205', '11', '22', '16', 'Buur nag ne ko: «Ñaata yoon laa lay giñloo ne la bu ma wax lu moy dëgg ci turu Aji Sax ji?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8206', '11', '22', '17', 'Mise ne ko: «Israyil gépp laa gis ñu tasaaroo ca tund ya, mbete xar yu amul sàmm. Aji Sax ji ne: “Ñii de amuñu boroom. Na ku nekk ci ñoom ñibbi këram ci jàmm.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8207', '11', '22', '18', '¶ Buurub Israyil ne Yosafat: «Waxuma la woon ne du wax waxyu bu baax ci man, xanaa lu bon?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8208', '11', '22', '19', 'Mise teg ca ne ko: «Kon nag déglul kàddug Aji Sax ji. Gis naa Aji Sax ji, mu toog ci ngànguneem, mboolem gàngooru asamaan a nga taxaw ndijooram ba càmmoñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8209', '11', '22', '20', 'Aji Sax ji nag ne: “Ana kuy nax Axab, mu songi Ramot ga ca Galàdd, ba daanu ca?” Kii ne nii, kee ne nee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8210', '11', '22', '21', 'Noo ga dikk, taxaw fa kanam Aji Sax ji. Mu ne: “Man maa koy nax.” Aji Sax ji ne ko: “Nan?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8211', '11', '22', '22', 'Mu ne: “Maay dikk, doon xel muy safaan dëgg ci làmmiñu yonentam yépp.” Mu ne ko: “Yaa koy nax, te man nga ko. Demal defe noonu.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8212', '11', '22', '23', 'Looloo waral lii. Aji Sax ji moo def xel muy safaan dëgg ci sa làmmiñu yonent yii yépp, te Aji Sax ji moo tudd musiba ci sa kaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8213', '11', '22', '24', '¶ Ba loolu amee Cedekiya doomu Kenaana talaata Mise, ne ko: «Ana fu Noowug waxyu gu Aji Sax ji jaare, ba jóge ci man di wax ak yaw?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8214', '11', '22', '25', 'Mise ne ko: «Yaw mii yaa koy gisal sa bopp, keroog ba ngay dugg néegoo néeg, di làqtu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8215', '11', '22', '26', 'Buurub Israyil ne ab surgaam: «Jàppal Mise, yóbbu ko ca Amon boroom dëkk bi, ak ca doomu Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8216', '11', '22', '27', 'Nga ne ko: “Buur dafa wax ne: Dugal-leen kii ndungsiin, di ko jox lekk gu néew ak ndox mu néew, ba keroog may dikk ak jàmm.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8217', '11', '22', '28', 'Mise ne: «Soo délseek jàmm déy, Aji Sax ji waxul, ma jottli.» Mu dellu ne: «Mbooloo mi, yeena ko déggandoo, yeen ñépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8218', '11', '22', '29', '¶ Ba mu ko defee buurub Israyil ànd ak Yosafat buurub Yuda, ñu songi Ramot ga ca Galàdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8219', '11', '22', '30', 'Buurub Israyil nag ne Yosafat: «Damay soppi col, dugg ci xeex bi, waaye yaw solal sa mbubbam buur.» Buurub Israyil daldi soppig col, dugg ca xeex ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8220', '11', '22', '31', 'Fekk na buurub Siri jox ndigal fanweeri nitam ak ñaar, ñay jiite watiiri xare ya. Mu ne leen: «Buleen xeex ak kenn, du ku tuut, du ku réy, diirleen buurub Israyil, moom rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8221', '11', '22', '32', 'Ba loolu amee, ña jiite watiiri xare ya gis Yosafat, daldi ne: «Kii kay mooy buurub Israyil!» Ñu walbatiku ci kawam, ngir song ko. Yosafat nag àddu ca kaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8222', '11', '22', '33', 'njiiti watiir ya xam ne du buurub Israyil, ñu walbatikuwaat, bàyyi ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8223', '11', '22', '34', 'Ci biir loolu mu am ku soqi ag fitt te teyu ko, mu dal buurub Israyil ci diggante ñaari wàlli pakk bi mu sol. Mu ne dawalkatu watiiram: «Waññikul, génne ma ci xeex bi, gaañu naa!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8224', '11', '22', '35', 'Naka la xare ba tàkkarnaase bésub keroog bépp, ñu téye buur ba ca biir watiir wa, mu janook waa Siri, ba ca ngoon sa, mu doora dee. Jam-jam baa nga nàcc, ba taa ca biir watiir ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8225', '11', '22', '36', 'Jant baa ngay xalambaayu, yéene jib, ba dajal mbooloo ma. Ña nga naan: «Na ku nekk ñibbi sa dëkk, ca sam réew!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8226', '11', '22', '37', '¶ Buur ba nag saay, ñu yóbbu ko Samari, denc ko foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8227', '11', '22', '38', 'Ba ñuy raxas watiir ba ca déeg ba ñuy wax Samari, xaj ya di xab deret ja, gànc ya di sangu ca ndoxum déeg ma, muy la Aji Sax ji waxoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8228', '11', '22', '39', '¶ Li des ci mbiri Axab ak mboolem lu mu def ak kër ga mu tabax, rafetale ko bëñi ñay, ak mboolem dëkk ya mu tabax, loolu lépp, bindees na ko moos ca téere ba ñu dippee Jaloorey buuri Israyil ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8229', '11', '22', '40', 'Buur Axab nag saay, fekki ay maamam, doomam Akasiya falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8230', '11', '22', '41', '¶ Axab moomu, ba mu faloo Israyil, ba dugg ñeenteelu atu nguuram, ca la Yosafat doomu Asa falu buur ca kaw Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8231', '11', '22', '42', 'Yosafat amoon na fanweeri at ak juróom, ba muy falu te ñaar fukki at ak juróom la falu ca Yerusalem. Yaayam moo doon Asuba, doomu Sili.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8232', '11', '22', '43', 'Yosafat ci tànki baayam Asa la aw, jàddul fenn, xanaa di def njub lu Aji Sax ji rafetlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8233', '11', '22', '44', 'Teewul jëlewu fa bérabi jaamookaay ya. Askan wa dañu fa daa dem ba tey, di fa rendi saraxi jur, di fa taal cuuraay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8234', '11', '22', '45', 'Séqoon na nag ak buurub Israyil jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8235', '11', '22', '46', '¶ Li des ci mbiri Yosafat ak njàmbaaram aki xareem, bindees na lépp moos ca téere ba ñu dippee Jaloorey buuri Yuda ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8236', '11', '22', '47', 'La desoon ca ñay jaay seen bopp ca jaamookaayi tuur, ya fa desoon ca jamonoy baayam Asa, ba booba, Yosafat da leena jële ca réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8237', '11', '22', '48', '¶ Booba réewum Edom amuloon buur. Ab jawriñ lañu fa daan tabb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8238', '11', '22', '49', '¶ Yosafat defaroon na ay gaal yu mag yu mu deme réewum Ofir, di wuti wurus. Waaye sottiwul, ndax gaal yaa nga suux ca Esiyon Geber.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8239', '11', '22', '50', 'Booba la Akasiya doomu Axab wax Yosafat ne ko: «Tee ngaa may samay nit, ñu ànd ak say nit ci gaal yi?» Yosafat lànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8240', '11', '22', '51', '¶ Gannaaw gi Buur Yosafat tëdd, fekki ay maamam, ñu denc ko fa ñu denc ay maamam ca gox ba ñu naan Kër Daawuda maamam. Doomam Yoram falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8241', '11', '22', '52', '¶ Yosafat moomu, ba mu faloo Yuda, ba dugg fukkeelu atu nguuram ak juróom ñaar, ca la Akasiya doomu Axab falu buur ca Israyil, péeyoo Samari. Akasiya nguuru na Israyil ñaari at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8242', '11', '22', '53', 'Da daan def lu bon, lu Aji Sax ji ñaawlu, topp tànki ndeyam ak baayam ak tànki Yerbowam doomu Nebat, ma doon bàkkaarloo Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8243', '11', '22', '54', 'Akasiya jaamu na Baal, tuur ma, di ko sujjóotal, ba merloo Aji Sax ji, Yàllay Israyil, muy mboolem la baayam daa def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8244', '12', '1', '1', '¶ Ba Axab buurub Israyil saayee yàggul dara, Mowabeen ña dañoo fippu, jógal doomam Buur Akasiya. Mu am bés Akasiya tollu biir néegam ca kaw taaxum këram ga ca Samari, daldi xàwwikoo ca palanteer ba, daanu ba gaañu lool. Gannaaw gi mu yónni ay ndaw, ne leen: «Demleen seetal ma ca Baal Sebub, tuuru Ekkron, ba xam ndax dinaa dund gannaaw jéll bii ma daanu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8245', '12', '1', '3', '¶ Ci biir loolu malaakam Aji Sax ji wax Ilyaas, ma cosaanoo Tisbi, ne ko: «Demal gaaw dajeek ndawi buurub Samari te laaj leen ne leen: “Xanaa Yàlla daa amul ci Israyil, ba ngeen di seeti ca Baal Sebub, tuuru Ekkron?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8246', '12', '1', '4', 'Loolu tax na Aji Sax ji wax buurub Israyil ne ko: “Lal bi nga tëdd doo ko wàcc, ndax dinga dee moos.”» Ci kaw loolu Ilyaas dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8247', '12', '1', '5', '¶ Ba ndaw ya waññikoo, Buur Akasiya ne leen: «Lu leen waññi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8248', '12', '1', '6', 'Ñu ne ko genn góor a leen dogale, ne leen ñu dellu ci buur bi leen yónni, te wax ko ne ko: «Aji Sax ji nee: Ndax Yàlla daa amul Israyil ba ngay yónnee di seetluji ca Baal Sebub, tuuru Ekkron? Loolu tax na lal bi nga tëdd doo ko wàcc, ndax dinga dee moos.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8249', '12', '1', '7', 'Mu ne leen: «Waaw, góor gi leen dogale, wax leen loolu, nu mu mel?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8250', '12', '1', '8', 'Ñu ne ko: «Góor ga boroom kawar la te ngembal der la gemboo.» Akasiya ne: «Kooku Ilyaas mu Tisbi la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8251', '12', '1', '9', '¶ Ba mu ko defee Akasiya yebal njiitu juróom fukki dag, mu ànd ak juróom fukki nitam, dem ba ca Ilyaas. Gisuñu lu moy mu toog ca kaw tund wa. Njiit la ne ko: «Ée góoru Yàlla gi, Buur nee nga wàcc.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8252', '12', '1', '10', 'Ilyaas wax njiital juróom fukki dag ya, ne ko: «Ndegam góoru Yàlla laa, yal na sawara wàcce asamaan xoyom la, yaw yaak sa juróom fukki dag.» Sawara daldi bàyyikoo asamaan, ne jippét xoyom leen, mook juróom fukki dagam ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8253', '12', '1', '11', 'Buur dellu yebal keneen ku jiite juróom fukki dag, mu ànd ak juróom fukkam ña. Njiit la dem ne Ilyaas: «Ée góoru Yàlla gi, Buur nee nga wàcc gaaw!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8254', '12', '1', '12', 'Ilyaas wax leen ne leen: «Ndegam góoru Yàlla laa, yal na sawara wàcce asamaan xoyom la, yaw yaak sa juróom fukki dag.» Sawaraw Yàlla bàyyikoo asamaan, xoyom njiit la, mook juróom fukki dagam ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8255', '12', '1', '13', 'Mu delluwaat yebal njiital juróom fukki dag, mu ànd ak juróom fukkam ña, muy ñetteel bi yoon. Mu daldi dem ba àgg ca Ilyaas, ne gurub sukk ca kanamam; tinu ko ne ko: «Éy góoru Yàlla gi, ngalla wormaalal sama bakkan ak bakkani juróom fukk ñii, sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8256', '12', '1', '14', 'Gis nga ni sawara wàcce asamaan, xoyom ñaari njiiti juróom fukki dag yi ma jiitu, ñook seen juróom fukki dag, waaye rikk wormaalal sama bakkan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8257', '12', '1', '15', '¶ Malaakam Aji Sax ji ne Ilyaas: «Wàccal ànd ak moom, bu ko ragal.» Mu daldi wàcc ànd ak njiit la ba ca Buur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8258', '12', '1', '16', 'ne ko: «Aji Sax ji nee: Yónni nga ay ndaw, di seeti ca Baal Sebub, tuuru Ekkron, mel ni Yàlla amul ci Israyil, ba ñu man koo laaj kàddoom. Loolu tax na lal bi nga tëdd, doo ko wàcc, nde dinga dee moos!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8259', '12', '1', '17', '¶ Ba loolu amee mu dee, muy la Aji Sax ji waxoon, Ilyaas biral ko. Rakkam Yoram nag falu buur, wuutu ko ca ñaareelu atu nguurug Yoram doomu Yosafat buurub Yuda. Fekk na Akasiya amuloon doom ju góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8260', '12', '1', '18', 'Li des ci mbiri Akasiya aki jëfam, bindees na ko moos ca téere bi ñu dippee Jaloorey buuri Israyil ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8261', '12', '2', '1', '¶ Bés ba Aji Sax jiy yóbbu Ilyaas kaw asamaan ci biir callweer, ma nga bàyyikoo woon Gilgal, ànd ak Alyaasa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8262', '12', '2', '2', '¶ Ci biir loolu Ilyaas ne Alyaasa: «Xaaral fii rikk, ndax Aji Sax ji da maa yebal Betel.» Alyaasa ne ko: «Ak sama digganteek Aji Sax ji, Kiy Dund, nga fekke tey, duma teqlikook yaw mukk.» Ñu daldi ànd, dem Betel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8263', '12', '2', '3', '¶ Kurélu yonenti Betel nag dikk ca Alyaasa ne ko: «Ndax xam nga ne bésub tey jii Aji Sax ji dina la yenni sa kilifteefu sang Ilyaas?» Mu ne: «Man kay xam naa ko; waaye noppileen rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8264', '12', '2', '4', '¶ Ba mu ko defee Ilyaas ne Alyaasa: «Ngalla xaar ma fii nag, ndax Aji Sax ji da maa yebal Yeriko.» Alyaasa ne ko: «Ak sama digganteek Aji Sax ji, Kiy Dund, nga fekke tey, duma teqlikook yaw mukk.» Ñu daldi ànd, dem Yeriko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8265', '12', '2', '5', '¶ Kurélu yonenti Yeriko nag dikk ba ca Alyaasa ne ko: «Ndax xam nga ne bésub tey jii Aji Sax ji dina la yenni sa kilifteefu sang Ilyaas?» Mu ne leen: «Man kay xam naa ko, waaye noppileen rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8266', '12', '2', '6', '¶ Gannaaw loolu Ilyaas ne Alyaasa: «Ngalla xaaral fii, ndax Aji Sax ji da maa yebal dexu Yurdan.» Alyaasa ne ko: «Ak sama digganteek Aji Sax ji, Kiy Dund, nga fekke tey, duma teqlikook yaw mukk!» Ñu ànd ñoom ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8267', '12', '2', '7', '¶ Ba loolu amee juróom fukki nit bawoo ca kuréli yonent ya, dikk taxaw, dànd leen, janook ñoom fa ñu yem ñoom ñaar ca tàkkal dexu Yurdan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8268', '12', '2', '8', 'Ilyaas jël mbubbam, taxañ, ne ko tàrr ca ndox ma, mu xàjjalikoo yaar. Ñu jaar ci suuf su wow si, jàll ca wàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8269', '12', '2', '9', '¶ Ba ñu jàllee, Ilyaas ne Alyaasa: «Wax ma lu ma lay defal bala ñu maa yóbbu, may teqlikook yaw!» Alyaasa ne ko: «Xanaa naa am lu mat sag leer ñaari yoon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8270', '12', '2', '10', 'Ilyaas ne ko: «Ñaan nga lu jafe. Waaye soo ma gisee bu ñu may jële fi ma nekk ak yaw, yóbbu, kon dinga ko am. Soo ma gisul nag, doo ko am.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8271', '12', '2', '11', '¶ Ci kaw loolu ñu ànd di waxtaan, di dem. Yéguñu lu moy watiiru sawara, wu ànd ak fasi sawara, ne jimeet, dox seen diggante ñoom ñaar; Ilyaas yiiroo aw callweer, yéeg kaw asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8272', '12', '2', '12', 'Alyaasa gis loolu, daldi yuuxu, naan: «Wuy baayee, baay bóoy, yaay watiiru xarey Israyil aki gawaram!» Ba loolu amee gisatu ko. Mu ne sëq ay yéreem, ne ko tareet, def ko ñaar ndaxu tiis,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8273', '12', '2', '13', 'doora for mbubb ma wadde ca Ilyaas; ne wërëñ, dem taxawi ca tàkkal dexu Yurdan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8274', '12', '2', '14', 'Ba mu ko defee Alyaasa fab mbubb ma wadde ca Ilyaas, ne ko tàrr ca ndox ma ne: «Ana Aji Sax ji, Yàllay Ilyaas? Ana mu?» Naka la Alyaasa dóor ca ndox ma moom itam, mu xàjjalikoo yaar, mu jàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8275', '12', '2', '15', '¶ Kuréli yonenti Yeriko ya doon seetaan a nga janook moom naa: «Leeru Ilyaas wàcc na ci kaw Alyaasa!» Ba loolu amee ñu gatandu ko, sujjóotal ko, dëpp seen jë ca suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8276', '12', '2', '16', '¶ Ci kaw loolu ñu ne ko: «Xam nga lan la, sang bi? Am na ci nun juróom fukki nit ñu jàmbaare. Nañu dem seetali la sa sang ba. Jombul leeru Yàlla yóbbu ko, teg ko ci kaw tund yii, wenn, mbaa mu teg ko ci biir xur yii, wenn.» Mu ne leen: «Déedéet, buleen leen yebal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8277', '12', '2', '17', 'Ñu soññ ko, ba mu am ca kersa, ne leen: «Waaw, yebal-leen leen.» Ñu daldi yebal juróom fukki nit, ñu seet diiru ñetti fan, gisuñu kenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8278', '12', '2', '18', 'Naka lañu dellu ca moom, fekk ko ca Yeriko, mu ne leen: «Newuma leen woon buleen dem?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8279', '12', '2', '19', '¶ Gannaaw loolu waa dëkk ba ne Alyaasa: «Xam nga fi dëkk bi nekk baax na, sang bi, waaye ndox mi baaxul, te suuf si nanguwul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8280', '12', '2', '20', 'Alyaasa ne leen: «Indil-leen ma ndab lu bees, te def ci xorom.» Ñu indil ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8281', '12', '2', '21', 'Mu dem ba ca bëtu ndox ba, sànni ca xorom sa, ne: «Aji Sax ji nee: Laabal naa ndox mii. Dootu rey te dootu tax suuf si du nangu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8282', '12', '2', '22', 'Ndox ma daa laab ba tey jii, muy la Alyaasa waxoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8283', '12', '2', '23', '¶ Alyaasa bàyyikoo fa, jëm Betel. Ma nga topp yoon wa di dem, ay gone jóge ca dëkk ba, di ko ñaawal, naan ko: «Boroom nel, ca kaw! Ée boroom neleey, ayca ca kaw!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8284', '12', '2', '24', 'Naka la ne gees, ne leen jàkk, daldi leen móolu ci turu Aji Sax ji. Ci kaw loolu ñaari urs génne ca àll ba, fàdd ca gone ya ñeent fukk ak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8285', '12', '2', '25', 'Mu bàyyikoo foofa jubal tundu Karmel, jóge fa dellu Samari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8286', '12', '3', '1', '¶ Ba Yosafat faloo Yuda, ba dugg fukkeelu atu nguuram ak juróom ñett, ca la Yoram doomu Axab falu buur ca Israyil, péeyoo Samari. Yoram nguuru na fukki at ak ñaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8287', '12', '3', '2', 'di def li Aji Sax ji ñaawlu. Waaye taxul mu dab ndeyam ak baayam: jële na fa doj wa ñuy jaamoo Baal te baayam sampoon ko fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8288', '12', '3', '3', 'Terewul mu sax ci xeetu bàkkaar ya Yerbowam doomu Nebat doon bàkkaarloo Israyil, bañ koo dëddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8289', '12', '3', '4', '¶ Ci biir loolu, Mesa buuru Mowab doonoon boroom jur, di fey buurub Israyil galagu téeméeri junniy xar (100 000) ak téeméeri junniy kuuy (100 000) yu ñu watul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8290', '12', '3', '5', 'Buur Axab nag dee, buuru Mowab jógal buurub Israyil ba ko wuutu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8291', '12', '3', '6', 'Ba mu ko defee Buur Yoram daldi génn Samari ca saa sa, lim mbooloom xarem Israyil mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8292', '12', '3', '7', 'Ba loolu amee mu yónnee ca Yosafat buurub Yuda, ne ko: «Buuru Mowab fippu na, jógal ma. Ndax doo ànd ak man, nu xarejeek Mowab?» Mu ne ko: «Ahakay! Maak yaw benn lanu. Sama mboolooy sa mbooloo, samay fas di say fas,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8293', '12', '3', '8', 'teg ca ne: «Fu nuy jaare, song leen?» Mu ne ko: «Xanaa ca màndiŋu Edom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8294', '12', '3', '9', '¶ Ba mu ko defee buurub Israyil ak buurub Yudak buurub Edom dem di dox diiru juróom ñaari fan, ba ñook jur gi ñu àndal, kenn amatu ci ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8295', '12', '3', '10', 'Buurub Israyil ne: «Musiba am na walla! Nde Aji Sax ji da noo woo, nun ñetti buur yii, ngir teg nu ci loxol buuru Mowab.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8296', '12', '3', '11', 'Yosafat daldi ne: «Ndax yonentu Aji Sax ji nekkul fii, ba nu seetloo ko ci Aji Sax ji?» Kenn ca jawriñi buurub Israyil ne: «Alyaasaa ngi fi, mooy doomu Safat ji doonoon bëkk-néegu Ilyaas.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8297', '12', '3', '12', 'Yosafat ne: «Waaw, kàddug Aji Sax jaa ngi ci moom kay.» Ba mu ko defee buurub Israyil ànd ak Yosafat buurub Yuda, ak buurub Edom, dem ca Alyaasa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8298', '12', '3', '13', '¶ Mu wax ak buurub Israyil ne ko: «Ana lu ma séq ak yaw? Demal kay ca sa yonenti baay yaak sa yonenti ndey ya!» Buurub Israyil ne ko: «Déedéet, ndaxte Aji Sax jee nu fi woo, nun ñetti buur yii, ngir teg nu ci loxol Mowab.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8299', '12', '3', '14', 'Alyaasa ne ko: «Giñ naa ci Aji Sax ji, Kiy Dund, Boroom gàngoori xare yi, moom mi may jaamu, bu dul woon ak Yosafat buurub Yuda mii teew, te ma rus ko, duma la xool sax mbaa ma di la faale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8300', '12', '3', '15', 'Waaye indil ma ab xalamkat.» Mu indil ko. Naka la xalamkat bay xalam, leeru Aji Sax ji dikkal Alyaasa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8301', '12', '3', '16', '¶ Alyaasa ne: «Aji Sax ji nee: Gasleen ci xur wii ay kàmbi kàmb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8302', '12', '3', '17', 'Ndaxte Aji Sax ji nee: Du ngelaw lu ngeen di gis mbaa taw, te du tee xur wii fees dell ak ndox, ngeen naan yeen ak seen gétt ak seen jur gu gudd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8303', '12', '3', '18', 'Loolu yomb na Aji Sax ji te dina teg Mowab ci seen loxo it.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8304', '12', '3', '19', 'Dingeen nangu mboolem dëkk bu mag bu ñu wëraley tata ak mboolem péey; garab gu baax ngeen gor, mboolem bëti ndox ngeen fatt, tool bu nangu ngeen yàq kooki xeer.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8305', '12', '3', '20', 'Ca suba sa, ba ñuy tollu ci rendi sarax rekk; ndox ma bàyyikoo yoonu Edom, wal, ba fépp fees ak ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8306', '12', '3', '21', '¶ Ci biir loolu Mowabeen ñépp dégg ne buur ya ñëw nañu xareseek ñoom. Ñu woo képp ku àttan ngànnaay, mag ak ndaw, ñu bokk taxaw fa seeni réew digaloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8307', '12', '3', '22', '¶ Ba ñu fanaanee ba ca suba sa, jant bay lerxat ca ndox ma. Waa Mowab tollu ca wàlla, di gis ndox ma xonq, mel ni deret.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8308', '12', '3', '23', 'Ña nga naan: «Lee de deret la! Xam naa buur yaa xeexa xeex, ba reyante ca seen biir. Kon nag waa Mowab, ayca, ca lël ja!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8309', '12', '3', '24', '¶ Ba ñu dikkee ba ca dalub Israyil, waa Israyil jóg dal ca seen kaw, ba ñu won leen gannaaw, ne wëqet. Ñu dugg réewum Mowab, duma leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8310', '12', '3', '25', 'Ba loolu amee ñu yàqte dëkk ya, mboolem tool bu nangu, kenn ku nekk sànni ca xeer ba mu fees, bëtu ndox bu nekk, ñu fatt, garab gu baax gu ne, ñu gor. Mujj na dëkk bu ñu naan Kir Eres doŋŋ a ne ñumm ak xeer ya ñu ko tabaxe. Teewul boroom mbaq ya gaw ko, song ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8311', '12', '3', '26', 'Ba buuru Mowab gisee xeex bi di ko ëpp doole, daa woo juróom ñaar téeméeri boroom saamar, ànd ak ñoom ngir bëtt, ba àgg ca buurub Edom. Waaye sottiwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8312', '12', '3', '27', 'Ba loolu amee mu jël taawam bu góor bi nara falu buur, wuutu ko, ne ko teqet rendi, def ko saraxu rendi-dóomal ca kaw tata ja. Waa Israyil ñaawlu jëf ja lool, daldi won buuru Mowab gannaaw, ñibbi seenum réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8313', '12', '4', '1', '¶ Am na bés ku jëkkëram bokkoon ci yonent yi, di jooytu ci Alyaasa ne ko: «Sama jëkkër de sa ndongo la woon. Léegi nag faatu na, te yaw ci sa bopp sang bi, xam nga ne ku ragaloon Aji Sax ji la. Waaye ka mu ameeloon bor moo dikk, bëgga yóbbu sama ñaari doom yu góor, ngir def leeni jaam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8314', '12', '4', '2', 'Alyaasa ne ko: «Loo bëgg ma dimbalee la ko? Wax ma loo am ca kër ga.» Mu ne ko: «Dara, sang bi. Awma dara ca kër ga lu moy taxub diw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8315', '12', '4', '3', 'Mu ne ko: «Demal àbbi ay ndab yu deful dara ci sa dëkkandoo yi la wër yépp, te bumu néew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8316', '12', '4', '4', 'Su ko defee nga dellu tëjook say doom, ba noppi nga sotti diw gi ci ndab yooyu yépp, bu ci fees, nga ber.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8317', '12', '4', '5', '¶ Mu bàyyikoo nag ca Alyaasa. Gannaaw gi mu tëjuji, mooki doomam; ñu di ko jox, muy sotti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8318', '12', '4', '6', 'Mu dem ba ndab ya fees, mu ne doom ja: «Jottli ma ndab leneen.» Mu ne ko: «Ndab desu fi de.» Diw ga it ne tekk, xelleetul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8319', '12', '4', '7', 'Mu daldi dem wax ko góoru Yàlla ga. Mu ne ko: «Doxal jaay diw gi, fey say bor; la ca des nga dunde, yaak say doom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8320', '12', '4', '8', '¶ Am na bés Alyaasa jaare dëkk bu ñuy wax Sunem. As ndaw su bare alal woo ko lekk këram, di ko soññ. Mujj na saa yu fa jaaree, daldi fay toog, ba xéewlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8321', '12', '4', '9', 'Ci biir loolu mu ne jëkkëram: «Aa, man déy, xam naa ne kiy fara dal ak nun góoru Yàlla gu sell la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8322', '12', '4', '10', 'Tee nu koo tabaxal néeg bu ndaw ci kaw taax mi, defal ko ca ab lal ak taabal ak toogu akub làmp, ba bu ñëwatee dal ca?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8323', '12', '4', '11', '¶ Noonu la Alyaasa dikke bés, dal ca néeg ba ñu ko tabaxal ca kaw taax ma, tëdd fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8324', '12', '4', '12', 'Ci kaw loolu mu ne surgaam Gewasi: «Wool ma ndawas Sunem sii.» Mu wool ko ko, mu dikk taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8325', '12', '4', '13', 'Mu ne surgaam: «Waxal ma ndaw sii ne ko: “Waaw, yaw de yaa ngi sonn ci nun coono bii bépp! Ana loo bëgg nu defal la ko? Ndax nu waxal la Buur lu jëm ci yaw, am nu wax ak njiital mbooloom xare ma?”» Mu wax ko, mu ne ko: «Jërëjëf, waaye am naa teraanga ci sama biiri bokk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8326', '12', '4', '14', 'Alyaasa ne Gewasi: «Ana lu nu koy defal nag?» Mu ne ko: «Amul doom ju góor de, te jëkkëram mag la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8327', '12', '4', '15', 'Alyaasa ne ko: «Woowaat ko.» Mu woo ko; mu dikk, taxaw ca bunt ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8328', '12', '4', '16', 'Alyaasa ne ko: «Nëgëni déwén dinga leewu doom ju góor.» Mu ne ko: «Déet, sang bi, góoru Yàlla gi, bu ma nax mukk, sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8329', '12', '4', '17', '¶ Ndaw sa nag mujj ëmb; ca déwén sa mu am doom ju góor, ca jamono jooja, muy la ko Alyaasa waxoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8330', '12', '4', '18', '¶ Xale ba di màgg. Mu am bés mu dem fekki baayam ca ñay góob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8331', '12', '4', '19', 'Mu jekki ne baayam: «Wóoy baay, sama bopp bi, sama bopp bi!» Baay ba ne surga ba: «Yóbbu ko ca yaayam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8332', '12', '4', '20', 'Surga ba fab ko, yóbbu ca yaayam, mu uuf ko, ba ca digg bëccëg, xale ba dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8333', '12', '4', '21', 'Yaay ja yéeg, tëral ko ca kaw lalu góoru Yàlla ga, tëj bunt ba, daldi génn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8334', '12', '4', '22', 'Mu woo jëkkëram, ne ko: «Rikk boole maak kenn ci surga yi te jox ma menn mbaam, ma daw ba ca góoru Yàlla ga te ñëw gaaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8335', '12', '4', '23', 'Mu ne ko: «Ana loo wuti ca moom tey, te du Terutel weer, du bésub Noflaay?» Mu ne ko: «Jàmm la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8336', '12', '4', '24', '¶ Ba loolu amee ndaw sa takk mbaam ma, ne surgaam: «Doxal jiitu, bu ma taxawloo ci yoon wi te waxuma la ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8337', '12', '4', '25', 'Mu dem ba àgg ca góoru Yàlla ga, ca tundu Karmel. Góoru Yàlla ga séen ko fu sore, ne surgaam Gewasi: «Xoolal, ndawas Sunem saa ngi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8338', '12', '4', '26', '¶ Dawal gaaw dajeek moom, laaj ko mbaa mu ngi ci jàmm mook jëkkëram ak doomam.» Mu laaj ko, mu ne ko: «Jàmm rekk la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8339', '12', '4', '27', 'Mu agsi nag ca góoru Yàlla ga, ca kaw tund wa, ne fëlëñ ca suuf, jàpp ca tànk ya. Gewasi dikk, bëgg koo bëmëx, mu ne ko: «Bàyyi ko, xolam a naqari. Aji Sax ji nag nëbb na ma ko, xamalu ma lan la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8340', '12', '4', '28', 'Ndaw sa ne ko: «Sang bi, ndax maa la ñaan doom ju góor? Newuma la woon bu ma nax?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8341', '12', '4', '29', '¶ Ba loolu amee Alyaasa ne Gewasi: «Takkul, ŋàbb sama yet ci sa loxo te daw dem. Koo mana taseel, bu ko nuyu te bu la nuyoo, bu ko fey. Boo àggee, tegal sama yet wii ca kaw kanamu xale ba.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8342', '12', '4', '30', 'Teewul yaayu xale ba ne ko: «Ak sama digganteek Aji Sax ji, Kiy Dund, nga fekke tey, duma la fi bàyyi.» Mu daldi jóg topp ca moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8343', '12', '4', '31', '¶ Fekk na Gewasi jiitu leen. Ba mu agsee, teg na yet wa ca kaw kanamu xale ba, waaye xale ba àdduwul, yënguwul. Gewasi waññiku, dajeek Alyaasa ne ko: «Xale ba de yewwuwul!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8344', '12', '4', '32', 'Ba Alyaasa agsee ca kër ga it, fekkul lu moy néewu xale bi tëdd ca kaw lal ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8345', '12', '4', '33', 'Naka la dugg, tëj bunt ba, ñoom ñaar ca biir. Mu ñaan ci Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8346', '12', '4', '34', 'ba noppi yéeg, daldi tàlli ca kaw xale ba, tafu ca kawam, gémmiñ ak gémmiñ, bët ak bët, biir loxook biir loxo. Naka la bóof ca kaw xale ba, yaram wa tàmbalee tàngaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8347', '12', '4', '35', 'Alyaasa jóg di jaabante ca biir néeg ba. Nes tuut mu yéeg, bóofaat ca kaw xale ba; xale ba daldi tisli ba muy juróom ñaari yoon, ne xiféet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8348', '12', '4', '36', 'Ba loolu amee Alyaasa woo Gewasi ne ko: «Wool ndawas Sunem soosu.» Mu woo ndaw sa, mu dikk. Mu ne ko: «Jëlal sa doom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8349', '12', '4', '37', 'Ndaw sa ne gurub cay tànkam, sujjóot; ba noppi fab doomam, génn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8350', '12', '4', '38', '¶ Gannaaw loolu Alyaasa ñibbi Gilgal, mu yemook xiif am ca réew ma. Mu am bés kurélu yonent ya daje fa moom. Alyaasa ne surgaam: «Tegal cin lu mag li te toggal yonent yii mbuum.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8351', '12', '4', '39', 'Ci kaw loolu kenn ca ñoom génn, dem ca àll ba, di witti ay xob, daldi fa gis ag lawtan gu doom ya mel ni yomb, mu witt ca ba mbubbam fees. Mu dellu, fejat ko, yeb ca cinu mbuum la, te kenn xamul lu mu doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8352', '12', '4', '40', 'Ñu yekkal ko nit ña, waaye manuñu koo lekk. Naka lañu mos rekk, yuuxoo ne: «Lekk-dee la cin li def de, góoru Yàlla gi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8353', '12', '4', '41', 'Alyaasa ne: «Indil-leen ma sunguf.» Ñu indi, mu xëpp ca cin la, daldi ne: «Sottil-leen mbooloo mi, ñu lekk.» Ba loolu amee dara lu aay amatul ca cin la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8354', '12', '4', '42', '¶ Ba loolu wéyee jenn waay jóge Baal Salisa, indil góoru Yàlla ga mburum pepp ma jëkka ñor, muy ñaar fukki mburuy lors, boole ciy gubi bele, yeb ko ci saakoom. Alyaasa ne ñu jox ko mbooloo mi, ñu lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8355', '12', '4', '43', 'Ka koy séddale ne ko: «Waaw, nu may taajale lii téeméeri nit?» Mu ne ko: «Joxal mbooloo mi ñu lekk, ndax Aji Sax ji nee: Dinañu lekk ba mu des.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8356', '12', '4', '44', 'Mu taajal leen ko, ñu lekk ba desal, muy la Aji Sax ji waxoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8357', '12', '5', '1', '¶ Bu loolu wéyee Naaman njiital xareb buurub Siri la woon. Sangam buurub Siri nawloo ko lool, def ko nitam, ndax ciy loxoom la Aji Sax ji jaarale ndam li mu mayoon waa Siri. Ku jàmbaare la woon, waaye daa amoon jàngoroy ngaana.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8358', '12', '5', '2', '¶ Fekk na ay xarekati waa Siri dem songi réewum Israyil, jàppe fa ab janq, def ko surgab jabaru Naaman.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8359', '12', '5', '3', 'Mu am bés janq ba ne njaatigeem: «Éy su sama sang bi demoon ca yonent ba ca Samari! Kon de dina ko teggil jàngoroy deram ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8360', '12', '5', '4', '¶ Naaman nag dem wax Buur, sangam, ne ko janqub waa Israyil ba nee na nàngam ak nàngam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8361', '12', '5', '5', 'Buurub Siri ne ko: «Demal kay, dinaa la yóbbante buurub Israyil bataaxal.» Mu dem, yóbbaale ñetti téeméeri kiloy xaalis, ak juróom benn fukki kiloy wurus, ak fukki mbubbi xew;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8362', '12', '5', '6', 'bataaxal ba mu yót buurub Israyil nag, lii lañu ca bind: «Bataaxal bii maa ko teg ci sama loxol surga Naaman, yebal ko ci yaw, ngir nga fajal ko ngaana gi ko dal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8363', '12', '5', '7', '¶ Naka la buurub Israyil jàng bataaxal ba rekk, ne mbubb ma tareet ndax jaaxle, daldi ne: «Man dama di Yàlla bay rey, mbaa may dundal, ba kii di yebal nit ku may fajal ngaana! Seetleen lii rekk: kii da may wut!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8364', '12', '5', '8', '¶ Ba Alyaasa, góoru Yàlla ga déggee ne buurub Israyil xotti na mbubbam, daa yónnee ca moom, laaj ko ne ko: «Ana lu tax nga xotti sa mbubb? Yebalal waa ji ci man rekk. Dina xam ne yonent a ngi ci Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8365', '12', '5', '9', 'Ba loolu amee Naaman yóbbaale ay fasam aki watiiram, dikk taxaw ca bunt kër Alyaasa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8366', '12', '5', '10', 'Alyaasa yebal ndaw ca moom ne ko: «Demal sanguji juróom ñaari yoon ca dexu Yurdan, sa yaram set, dellu mel na mu meloon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8367', '12', '5', '11', '¶ Naaman nag mer. Ma ngay dem te naan: «Xoolal rekk, man mi noon day daldi génn taxaw ci biti, ñaan ci Yàllaam Aji Sax ji, tiimale loxoom ër bi, daldi teggi jàngoro ji!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8368', '12', '5', '12', 'Te sax xanaa Abanaa ngi nii ak Parpar, di dexi Damaas, gën fopp mboolem ndox muy wal ci Israyil? Ndax dama caa manuloona sangu, ba wér?» Mu walbatiku dem, mer lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8369', '12', '5', '13', '¶ Surgaam ya nag dikk, kenn ca ñoom ne ko: «Baay Naaman, su doon lu jafe la la yonent bi wax ndax danga ko dul def? Kon kay su la nee nga sangu rekk, set wecc, nga war koo def!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8370', '12', '5', '14', 'Naaman nag doora dem, sóobu ca dexu Yurdan ga, ba muy juróom ñaari yoon, muy la góoru Yàlla ga waxoon. Mu daldi wér, yaram wa mel ni yaramu xale bu góor bu ndaw, set wecc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8371', '12', '5', '15', '¶ Ba loolu amee Naaman dellu ca góoru Yàlla ga, mook mboolem toppam ma. Mu dikk ba ca moom, taxaw ne: «Dama ne léegi wóor na ma ne amul jenn Yàlla ci mboolem àddina ju moy Yàlla ji ci Israyil. Kon nag sang bi, ngalla nangul lii, maa la ko may.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8372', '12', '5', '16', 'Alyaasa ne ko: «Déedéet. Giñ naa ci Aji Sax ji, Kiy Dund, moom mi may jaamu, duma ko jël.» Mu soññ ko, soññ, mu bañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8373', '12', '5', '17', 'Naaman ne ko: «Gannaaw bañ nga, sang bi, nañu ma may sëfub ñaari berkelle ci suuf, ngir kat, sang bi, dootuma jébbal ay tuur saraxu rendi-dóomal mbaa yeneen sarax, xanaa Aji Sax ji doŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8374', '12', '5', '18', 'Waaye sang bi, lenn rekk laay ñaan, Aji Sax ji jéggal ma ko. Bu sama sang ba di dugg ca kër tuur ma ñuy wax Rimon, di ko sujjóotal, ba jàpp sama loxo, ma ànd ak moom sujjóot ca kër Rimon, yal na ma Aji Sax ji jéggal la ma fay sujjóot rekk, sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8375', '12', '5', '19', 'Alyaasa ne ko: «Demal ak jàmm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8376', '12', '5', '20', '¶ Gewasi surgab góoru Yàlla ga, Alyaasa, ne ca xelam: «Eewaay sama sang daal! Day bàyyi Naaman waa Siri bii mu dem noonu rekk; jëlul dara ci li mu indi. Giñ naa ko ci Aji Sax ji, Kiy Dund, dinaa daw dabi ko, ba am ci moom as lëf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8377', '12', '5', '21', '¶ Gewasi daldi daw dabi Naaman. Ba ko Naaman séenee muy daw wutsi ko, mu cëppoo ca watiiram dajeek moom, ne ko: «Mbaa jàmm la?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8378', '12', '5', '22', 'Mu ne ko: «Jàmm la kay. Sama sang a ma yónni ne ma ma wax la ne ñaari xale yu góori yonent a agsi léegi, jóge diiwaanu tundi Efrayim. Nee ndax doo ko jox fanweeri kiloy xaalis ak ñaari mbubbi xew yu mu leen may?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8379', '12', '5', '23', 'Naaman ne ko: «Ahakay! Jëlal juróom benn fukki kiloy xaalis kay!» Mu soññ ko nag, ba mu ëmb juróom benn fukki kiloy xaalis yi ci ñaari mbuus, boole ca ñaari mbubbi xew, jox ko ñaari surgaam, ñu gàddu, jiitu Gewasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8380', '12', '5', '24', 'Gewasi agsi ca tund wa, jële ko ca seeni loxo, dem, denci ko ca biir kër ga, ba noppi yiwi leen, ñu dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8381', '12', '5', '25', '¶ Ba loolu wéyee mu dellu ca sangam Alyaasa. Mu ne ko: «Foo jóge nii?» Mu ne ko: «Demuma fenn di, sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8382', '12', '5', '26', 'Alyaasa ne ko: «Defe nga ne samag leer teewuloon, ba nit kay wàcce ca watiiram, di dajeek yaw? Ndax danoo tollu ci jël xaalisu kenn aki mbubb mbaa ay tooli oliw aki tooli reseñ aki gàtt aki nag aki jaam yu góor ak yu jigéen?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8383', '12', '5', '27', 'Ngaanag Naaman dina la topp, yaak saw askan ba fàww!» Ba mu ko defee Gewasi bàyyikoo ca Alyaasa, daldi gaana, yaram wa ne fureet, weex furr.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8384', '12', '6', '1', '¶ Am na bés mbooloom yonent ya wax Alyaasa ne ko: «Xoolal, fii nuy dajeek yaw daa xat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8385', '12', '6', '2', 'Nan dem ngalla ba ca tàkkal dexu Yurdan, ku nekk ci nun sàkk fa aw dénk, nu defaral fa sunu bopp bérab bu nu daje.» Alyaasa ne leen: «Demleen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8386', '12', '6', '3', 'Kenn ca ñoom ne ko: «Sang bi, ñëwal nu dem kay!» Mu ne ko: «Waaw, nan dem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8387', '12', '6', '4', 'Mu ànd ak ñoom dem ba ca dexu Yurdan, di fa gor ay garab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8388', '12', '6', '5', 'Kenn ca ñoom doon gor, weñu sémmiñam wadd ca ndox ma. Mu jalu, ne: «Éy, sang bi, te dama koo àbboon kat!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8389', '12', '6', '6', 'Góoru Yàlla ga ne ko: «Fu mu wadd?» Mu won ko fa mu wadd, mu dog bant sànni foofa, weñ ga tëmb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8390', '12', '6', '7', 'Mu ne ko: «Foral!» Mu yóotu, for ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8391', '12', '6', '8', '¶ Bu loolu wéyee buurub Siri doon na xareek Israyil. Ci biir loolu mu diisooki surgaam, ne leen bérab sàngam lay def ab dalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8392', '12', '6', '9', 'Ci kaw loolu góoru Yàlla ga yónnee ca buurub Israyil, ne ko: «Nanga moytoo jaare bérab sàngam, ndaxte fa la waa Siri jëm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8393', '12', '6', '10', 'Buurub Israyil yónnee fa ko góoru Yàlla ga wax, ngir nemmiku foofa. Alyaasa di artoo Buur noonu, muy fàggandiku. Loolu am na bu dul benn yoon, du ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8394', '12', '6', '11', 'Buurub Siri nag jàq lool ci loolu, daldi woolu ay jawriñam ne leen: «Ana kan ci yeen moo fi nekkal buurub Israyil?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8395', '12', '6', '12', 'Kenn ca jawriñ ya ne ko: «Du kenn, Buur sang bi; waaye Alyaasa, yonent bi ci Israyil mooy jottli buurub Israyil kàddu yi ngay wax ci sa biir néegu biir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8396', '12', '6', '13', 'Mu ne: «Seetalileen ma ko, ma yónnee, jàpp ko.» Ñu mujj xamal ko ne: «Moom de, ma nga ca Dotan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8397', '12', '6', '14', 'Buurub Siri yebal fa ay dag yu takku, yóbbaale ay fas aki watiir. Mu agsi guddi, gaw dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8398', '12', '6', '15', '¶ Ci kaw loolu bëkk-néegub góoru Yàlla ga jóg ca suba teel, génn, gisul lu moy mbooloom xare mu gaw dëkk ba, aki fas aki watiir. Mu ne ko: «Éy sang bi, fu nu jëm?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8399', '12', '6', '16', 'Alyaasa ne ko: «Bul tiit, noo leen ëpple ñu ñu àndal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8400', '12', '6', '17', 'Alyaasa nag ñaan ne: «Aji Sax ji, ngalla ubbil ay bëtam, mu gis.» Aji Sax ji ubbi bëti surga ba, mu xool, ndeke tund waa nga fees aki fas aki watiiri sawara, wër Alyaasa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8401', '12', '6', '18', '¶ Ba mu ko defee waa Siri wutsi Alyaasa, mu ñaan ci Aji Sax ji ne ko: «Rikk muural bëti mbooloo mii.» Aji Sax ji muur seeni bët, na mu ko ko ñaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8402', '12', '6', '19', 'Alyaasa nag ne leen: «Fii du yoon wi de, te du dëkk bi ngeen di seet it. Toppleen ma, ma yóbbu leen ci ki ngeen di seet.» Mu daldi leen yóbbu ba Samari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8403', '12', '6', '20', '¶ Ba ñu duggee Samari, Alyaasa dellu ñaan ne: «Aji Sax ji, ngalla ubbil bëti nit ñii, ñu gis.» Aji Sax ji muri seeni bët, ñu xoole rekk, gis ne ñu ngi biir Samari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8404', '12', '6', '21', 'Buurub Israyil gis leen ne: «Baay Alyaasa, ma rey leen? Ãa, ma rey leen?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8405', '12', '6', '22', 'Mu ne ko: «Bu leen rey mukk. Xanaa ñoo jàpp cib xare sax doo leen rey? May leen ñu lekk, naan, te dellu ca seen sang.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8406', '12', '6', '23', 'Ba loolu wéyee Buur berndeel leen bernde ju réy; ñu lekk, naan; mu yiwi leen, ñu ñibbi ca seen sang. Booba la waa Siri gëjoona def gàngoori yàqkat, di dugg biir réewum Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8407', '12', '6', '24', '¶ Ba ñu demee ba yeneen jamono, Ben Addàd buurub Siri woo mbooloom xareem mépp, dem gawi Samari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8408', '12', '6', '25', 'Xiif bu metti am ca Samari ndax gaw ba, ba boppub mbaam-sëf di jar juróom ñett fukki dogi xaalis, genn-wàll liibaru jonkanu pitax di jar juróomi dogi xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8409', '12', '6', '26', 'Mu am bés buurub Israyil jaar ca kaw tata ja, senn as ndaw àddu ca kaw ne ko: «Buur, sang bi, ngalla wallu ma!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8410', '12', '6', '27', 'Mu ne ko: «Bu la Aji Sax ji walluwul, nu ma lay walloo? Du pepp, du ndoxum reseñ ju ma la mana may.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8411', '12', '6', '28', 'Mu teg ca ne ko: «Lan la sax?» Ndaw sa ne ko: «Ndaw sii da ma noon: “Indil sa doom, nu lekk ko tey, ëllëg nu lekk sama doom.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8412', '12', '6', '29', 'Nu togg sama doom, bokk ko lekk. Ma ne ko: “Su ëllëgee indil sa doom, nu bokk ko lekk.” Moom nag mu làq doomam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8413', '12', '6', '30', 'Ba Buur déggee kàdduy ndaw sa, daa xotti mbubbam ndaxu naqar. Ma ngay dox, di wéy ca kaw tata ja, mbooloo ma tollu ci suuf séenuñu lu moy saaku bi mu def njiitlaay, di ko ñaawloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8414', '12', '6', '31', '¶ Ma nga naan: «Yal na ma Yàlla teg mbugal mu gëna tar ndegam bésub tey jii boppub Alyaasa doomu Safat du teqlikook baatam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8415', '12', '6', '32', 'Fekk na Alyaasaa nga ca këram toog, mag ña bokk toog ak moom. Buur yebal ndaw ca moom. Ndaw la agseegul, Alyaasa ne mag ña: «Xool-leen bóomkat bii yebal kuy dogsi sama bopp! Xam ngeen lan la, bu ndaw li agsee rekk, tëjleen bunt bi, tere koo dugg; ndax du tànki sangam laay dégg, mu topp ci moom sax?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8416', '12', '6', '33', '¶ Naka la Alyaasa di wax, ndaw la ne jimeet, jëm ca moom. Ma nga naan: «Gis nga musiba mii Aji Sax ji wàcce. Kon ana lu may séentooti ci Aji Sax ji?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8417', '12', '7', '1', '¶ Ba loolu amee Alyaasa ne: «Dégluleen kàddug Aji Sax ji. Aji Sax ji nee: Nëgëni ëllëg benn nattub lëmm ci sunguf su mucc ayib benn dogu xaalis doŋŋ lay doon, ñaari natti lors it di benn dogu xaalis ca buntu Samari.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8418', '12', '7', '2', 'Jaraaf ja daan ànd ak Buur saa su ne àddu ca ne góoru Yàlla ga: «Ma ne, su Aji Sax ji ubbi woon sàqi asamaan sax, ndax man naa tax loolu am?» Mu ne ko: «Dinga ci teg sa bët déy, waaye doo ci lekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8419', '12', '7', '3', '¶ Ci biir loolu amoon na ñeenti gaana yu nekkoon ca bunt dëkk ba. Ña nga naan ci seen biir: «Xanaa dunu toog fii ba dee?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8420', '12', '7', '4', 'Su nu demee ca biir dëkk ba, danuy dee ak xiif. Su nu toogee fii itam, dee ak xiif. Kon kay nan dem ca dalub waa Siri, jébbal leen sunu bopp. Su ñu nu bàyyee, nu dund, baax na. Su ñu nu reyee it, nu dee rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8421', '12', '7', '5', '¶ Ci kaw loolu ñu jóg timis, jëm ca dalub waa Siri. Ba ñu agsee ca peggub dalu waa Siri, gisuñu luy nirook nit sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8422', '12', '7', '6', 'Booba fekk na Boroom bi dégtal waa dalub Siri ba riirum fas yu ànd aki watiiri xare ak gàngoor gu réy, ba tax ñu naan ca seen biir: «Ãa! Loolu de, buuri Etteen ñaak buuri Misraa, Buurub Israyil fey leen, ngir ñu songsi nu!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8423', '12', '7', '7', 'Ba mu ko defee ñu jóge fa ca timis, bàyyi fa seeni xaymaak seeni fas ak seeni mbaam, wacc dal ba noonu, daw rawaleji seen bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8424', '12', '7', '8', '¶ Ñeenti gaana ya nag dikk, ba jub dal ba, daldi jegesi, dugg cib xayma, lekk fa, naan, jële fa xaalis ak wurus aki yére, dem nëbbi ko; dellu duggaat cib xayma jëleeti fa, dem nëbbi ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8425', '12', '7', '9', 'Ba loolu amee ñu ne ca seen biir: «Nun kat defunu njub. Bésub tey jii bésub jàmm la; nun, nu ne patt yéglewunu ko. Su nu xaaree ba jant bi leer de, àq dina nu topp. Kon nag aycaleen nu dem yeggeji ko waa kër Buur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8426', '12', '7', '10', 'Ñu daldi dem woo wattukati bunt dëkk ba, wax leen, ne leen: «Dem nanu ca biir dalu waa Siri; ndeke kenn nekku fa, baat jibu fa; dara lu moy fas yu yeeweek mbaam yu yeeweek xayma yu ne ñumm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8427', '12', '7', '11', '¶ Wattukati bunt ba woote, yégle ko ca biir kër Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8428', '12', '7', '12', 'Buur jóg ca guddi, wax aki jawriñam ne leen: «Ma wax leen nag li nu waa Siri di fexeel. Xam nañu ne nu ngi dee ak xiif. Moo tax ñu jóge ca seen dal, làquji ca àll ba. Xam naa dañu ne: “Bu ñu génnee dëkk bi rekk, nu jàpp leen, ba noppi dugg ci biir dëkk bi.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8429', '12', '7', '13', 'Kenn ca jawriñ ya ne ko: «Nanu yónni rekk ay nit ñu war juróomi fas ci yi nu dese ci dëkk bi. Bu ñu leen reyee de, ñook mbooloom Israyil mi des ci dëkk bi yépp ay yem demin. Kon nanu leen yónni rekk te seet ba xam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8430', '12', '7', '14', '¶ Ba loolu amee ñu waajal ñaari watiir ak seeni fas, Buur yebal ay ndaw yu toppi mbooloom Siri, ne leen: «Demleen seeti.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8431', '12', '7', '15', 'Ñu dem toppi leen ba ca dexu Yurdan, ndeke yoon wa fees na dell aki yéreeki jumtukaay yu waa Siri sànni, ba ñuy daw. Ndaw ya waññiku, wax ko Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8432', '12', '7', '16', 'Mbooloo ma riir, génn wuti dalu Siri ba, sëxëtoo ko. Ci kaw loolu benn nattub lëmm ci sunguf su mucc ayib di jar benn dogu xaalis doŋŋ, ñaari natti lors it di benn dogu xaalis, muy la Aji Sax ji waxoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8433', '12', '7', '17', 'Fekk na Buur teg jawriñam ja mu doon àndal saa su nekk ca buntu dëkk ba, mu di ko wattu. Mbooloo ma nag di buuxante, ba dëggaate ko ca bunt ba, mu dee. Muy la góoru Yàlla ga yégle woon ba Buur dikkee ca moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8434', '12', '7', '18', 'Na ko góoru Yàlla ga waxe woon Buur, ne ko: «Nëgëni ëllëg benn nattub lëmm ci sunguf su mucc ayib doon benn dogu xaalis doŋŋ, ñaari natti lors it di benn dogu xaalis ca buntu Samari,» noonu la ame.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8435', '12', '7', '19', 'Jaraaf ja da caa àddu woon ne góoru Yàlla ga: «Ma ne, su Aji Sax ji ubbi woon sàqi asamaan sax ndax man naa tax loolu am?» Mu ne ko: «Dinga ko gisal sa bopp déy, waaye doo ci lekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8436', '12', '7', '20', 'Loolu ci boppam moo ko dal itam, ndax mbooloo ma dañoo buuxante, ba dëggaate ko ca bunt ba, mu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8437', '12', '8', '1', '¶ Am na bés Alyaasa wax ndaw sa mu dekkaloon doomam ju góor ne ko: «Ayca, àndal ak sa njaboot, ngeen dali fu ngeen mana dal, ndax Aji Sax ji dogal na ab xiif ci réew mi, te dina am juróom ñaari at.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8438', '12', '8', '2', 'Ndaw sa fabu, def la ko góoru Yàlla ga wax, dem yoonam mook njabootam, dali ca réewum Filisteen ña, toog fa diiru juróom ñaari at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8439', '12', '8', '3', 'Ba juróom ñaari at ya matee, ndaw sa jóge ca réewum Filisteen ña, ñibbsi. Mu dem ca Buur, di sàkku mu delloo ko këram ak suufam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8440', '12', '8', '4', 'Loolu fekk Buur di waxtaan ak Gewasi, surgab Alyaasa góoru Yàlla ga, naan ko: «Ayca, wax ma mboolem jaloore yi Alyaasa def.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8441', '12', '8', '5', 'Gewasi nag di nettali Buur na Alyaasa dekkalee woon xale ba, rekk ndaw sa Alyaasa dekkaloon doomam ju góor ne jalañ, di sàkkusi ca Buur mu jox ko këram ak suufam. Gewasi ne ko: «Ndaw saa ngii nag, Buur, sang bi. Doomam ju góor jii la Alyaasa dekkaloon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8442', '12', '8', '6', 'Buur laaj ndaw sa, mu wax ko lépp. Buur boole kook bëkk-néegam ne ko: «Fexeel ba ñu delloo ndaw sii lépp luy alalam ak dayob lépp lu suufam meññoon, la ko dale ca bés ba mu fi jógee ba tey jii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8443', '12', '8', '7', '¶ Am na it yoon wu Alyaasa demoon Damaas, péeyu Siri. Fekk Ben Addàd buurub Siri wopp. Ba ñu ko waxee ne ko: «Góoru Yàlla gi ñëw na fi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8444', '12', '8', '8', 'Buur ne Asayel, ab jawriñam: «Demal ca góoru Yàlla ga te yóbbaale loo teg ci loxoom, mu seetal ma ci Aji Sax ji. Laajal ma ko ne ko: “Ndax dinaa jóg ci sama wopp jii?”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8445', '12', '8', '9', 'Asayel dem ca moom, yóbbaale lu mu ko jox, muy mboolem la gën ca Damaas, tollu ci sëfub ñeent fukki giléem. Mu dikk taxaw ca kanamam, ne ko: «Ben Addàd buurub Siri moo ma yónni fi yaw, ne ma: “Laajal ma Baay Alyaasa ndax dinaa jóge ci sama wopp jii.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8446', '12', '8', '10', 'Alyaasa ne ko: «Demal ne ko dina jóg moos, waaye Aji Sax ji won na ma ne dina dee déy!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8447', '12', '8', '11', 'Ba loolu amee góoru Yàlla ga ne dann, ne ko jàkk, ba Asayel rus. Mu daldi jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8448', '12', '8', '12', '¶ Asayel ne ko: «Sang bi, looy jooy?» Mu ne ko: «Damaa xam lu bon li ngay defi waa Israyil. Seeni tata ngay taal, seeni xale yu góor nga jam saamar ñu dee, seeni doom nga tas ci suuf, seeni jigéeni biir nga butti.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8449', '12', '8', '13', 'Asayel ne ko: «Moo sang bi, man mi ab xaj gën, nu ma mana defe jooju jëf ju réy?» Alyaasa ne ko: «Aji Sax ji won na ma ne yaay doon buurub Siri.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8450', '12', '8', '14', 'Asayel bàyyikoo ca Alyaasa, dellu ca sangam. Mu ne ko: «Lu la Alyaasa wax?» Mu ne ko: «Nee na ma de dinga jóg moos.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8451', '12', '8', '15', 'Ca ëllëg sa nag Asayel fab malaan, xooj ko ci ndox, dëpp ko ca kanamu buur ba, fatt ko, mu dee. Gannaaw loolu Asayel falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8452', '12', '8', '16', '¶ Ba buurub Israyil Yoram doomu Axab duggee juróomeelu atu nguuram, ca la Yoram doomu Yosafat buurub Yuda falu buur ca Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8453', '12', '8', '17', 'Fanweeri at ak ñaar la amoon ba muy falu buur, te juróom ñetti at la nguuru fa Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8454', '12', '8', '18', 'Tànki buuri Israyil la topp, di roy waa kër Axab, ndax doomu Axab la jël jabar, di def li Aji Sax ji ñaawlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8455', '12', '8', '19', 'Waaye Aji Sax ji bugguloona tas Yuda ngir Daawuda, jaamam ba, ndax la mu ko digoona may ci ay doomam kuy saxal nguuram fàww, ba du fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8456', '12', '8', '20', '¶ Ca jamonoy Yoram la Edomeen ña fippu, bañ moomeelu Yuda, ba fal seen buuru bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8457', '12', '8', '21', 'Gannaaw loolu Yoram jàll ba Sayir, yóbbaale watiiri xareem yépp. Moo jóg ag guddi, dal ca kaw Edomeen ña leen gawoon, moom ak njiiti watiiri xareem. Waaye gàngooru Yuda ñoo daw, dellu ca seeni xayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8458', '12', '8', '22', 'Edomeen ñaa ngi bañ moomeelu Yuda ba tey jii. Jant yooyu la Libna itam fippu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8459', '12', '8', '23', '¶ Li des ci mbiri Yoram ak mboolem lu mu def, bindees na ko moos ci téere bi ñu dippee Jaloorey buuri Yuda ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8460', '12', '8', '24', 'Yoram nag tëdd, fekki ay maamam, ñu denc ko ca bàmmeelu maamam ca gox ba ñu naan Kër Daawuda. Doomam Akasiya falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8461', '12', '8', '25', '¶ Ba Yoram doomu Axab buurub Israyil duggee ca fukkeelu atu nguuram ak ñaar, ca la Akasiya doomu Yoram falu buur ca Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8462', '12', '8', '26', 'Ñaar fukki at ak ñaar la Akasiya amoon ba muy falu buur, te menn at la nguuru fa Yerusalem. Atalyaa mooy yaayam, sëtub Omri buurub Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8463', '12', '8', '27', 'Akasiya topp ca tànki waa kër Axab, di def li Aji Sax ji ñaawlu ni waa kër Axab, ndax goro la woon ca waa kër Axab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8464', '12', '8', '28', 'Akasiya ànd naak Yoram doomu Axab, xarejeek Asayel buurub Siri ca Ramot Galàdd. Waa Siri jam Yoram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8465', '12', '8', '29', 'Buur Yoram nag walbatiku fajuji ca Yisreel ndax jam-jami waa Siri ya ca Raama, ba muy xareek Asayel buurub Siri. Doomu Yoram, Akasiya buurub Yuda nag dem seeti Yoram doomu Axab fa Yisreel ndax jagadeem ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8466', '12', '9', '1', '¶ Ci kaw loolu Yonent Yàlla Alyaasa woolu kenn ca kurélu yonent ya, ne ko: «Takkul, jël taxub diw bii, te dem ba Ramot Galàdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8467', '12', '9', '2', 'Boo yeggee, seet fa Yewu doomu Yosafat doomu Nimsi. Fekk ko ca ña muy àndal, jële ko ca seen biir, ànd ak moom, dugg néeg bu ngeen mana ñaaroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8468', '12', '9', '3', 'Su ko defee nga jël taxub diw bi, sotti ko ci kaw boppam te wax ko ne ko: “Aji Sax ji nee: Diw naa la, fal la ngay buurub Israyil.” Boo noppee, bul yeexantu. Ubbil bunt ba, daw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8469', '12', '9', '4', '¶ Ba loolu amee xale bu góor ba, yonent bu ndaw ba, dem ba àgg Ramot Galàdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8470', '12', '9', '5', 'Naka la agsi rekk, fekk njiiti mbooloom xare mi bokk toog. Mu ne: «Kilifa gi, bataaxal laa la indil.» Yewu ne ko: «Ku ko moom ci nun?» Mu ne ko: «Xanaa yaw, kilifa gi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8471', '12', '9', '6', 'Yewu jóg, ànd ak moom, dugg ca biir kër ga, mu sotti diw ga ca boppam, ne ko: «Aji Sax ji Yàllay Israyil nee: Diw naa la, fal la buurub Israyil sama ñoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8472', '12', '9', '7', 'Nanga tas sa kër sang Axab, te noonu laay toppe soxnaam Yesabel sama bakkani jaam ñépp: muy yonenti Aji Sax jeek ñi dul yonent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8473', '12', '9', '8', 'Waa kër Axab yépp ay dee. Dinaa faagaagal képp kuy góor te bokk ci waa kër Axab, ci digg Israyil, muy gor di jaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8474', '12', '9', '9', 'Dinaa def kër Axab tas, mel ni kër Yerbowam doomu Nebat, mbaa kër Basa doomu Axiya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8475', '12', '9', '10', 'Yesabel moom, ay xaj a koy lekk ca toolub Yisreel, kenn du ko suul.» Ba loolu amee mu ubbi bunt ba, daw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8476', '12', '9', '11', '¶ Yewu génn, dellu ca moroomi jawriñam ña. Ñu ne ko: «Mbaa jàmm? Lu indi dof bii ci yaw?» Mu ne leen: «Ah, xam ngeen nit kii aki waxam rekk!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8477', '12', '9', '12', 'Ñu ne ko: «Wax nu waay, bu nu nax!» Mu ne leen nee na ko nàngam ak nàngam, teg ca ne leen: «Mu ne: “Aji Sax ji nee: Diw naa la, fal la buurub Israyil.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8478', '12', '9', '13', 'Ba mu ko defee ñu gaaw, summi seeni mbubb ñoom ñépp, lalal ko ca kaw dëggastal ya, ba noppi wal liit ga naa: «Yewu falu na buur!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8479', '12', '9', '14', '¶ Ba loolu amee Yewu doomu Yosafat doomu Nimsi fexeel Yoram. Fekk na Yoram ak waa Israyil yépp a ngay wattu Ramot ga ca Galàdd, ndax Asayel buurub Siri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8480', '12', '9', '15', 'Booba Buur Yoram moom dem na Yisreel, fajuji ndax jam-jam ya ca xareem baak Asayel buurub Siri. Yewu nag ne: «Ndegam man ngeen àndal, bu kenn rëcce ci biir dëkk bi, di nettaliji waa Yisreel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8481', '12', '9', '16', 'Mu war watiir, jëm Yisreel, fekk Yoram a nga fa woon tëdd ndax jam-jam ya. Akasiya buurub Yuda dikk, di ko seet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8482', '12', '9', '17', 'Ci biir loolu jongrukat ba ca kaw tatay Yisreel séen gàngoor ga Yewu àndal. Mu ne Buur Yoram: «Séen naa gàngoor guy ñëw de.» Yoram ne ko: «Yebalal gawar bu leen gatandu, laaj leen mbaa jàmm la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8483', '12', '9', '18', 'Ci kaw loolu gawar ba gatanduji leen, ne leen: «Buur nee: Mbaa jàmm la?» Yewu ne ko: «Ana luy sa yoon ci jàmm laam déet? Ayca, toppal sama gannaaw.» Jongrukat ba daldi yégle la xew, ne: «Ndaw la àgg na ca ñoom de, waaye dëppul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8484', '12', '9', '19', 'Yoram yebalaat beneen gawar. Ba mu àggee ca ñoom, ne leen: «Buur nee: “Mbaa jàmm?”» Yewu ne ko: «Ana luy sa yoon ci jàmm laam déet? Ayca, sama gannaaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8485', '12', '9', '20', 'Ba loolu amee jongrukat ba dellu yégle la xew, ne: «Ndaw la àgg na ca ñoom de, waaye dëppul. Te na kee di dawale mel na ni Yewu doomu Nimsi, ndax dawalinu dof lay dawal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8486', '12', '9', '21', '¶ Ba mu ko defee Yoram ne: «Takkleen!» Ñu takkal Yoram buurub Israyil watiiram, mu génn ànd ak Akasiya buurub Yuda, ku nekk ak sa watiir; ñu dawal dogaleji Yewu, taseek moom fa doonoon toolub Nabot mu Yisreel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8487', '12', '9', '22', 'Yoram jàkkaarlook Yewu, ne ko: «Yewu, mbaa jàmm?» Yewu ne ko: «Ana nu jàmm di ame te sa bàkkaaru bokkaaley ndey Yesabel jógu fi, mook xërëmam yi ne xas?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8488', '12', '9', '23', 'Yoram ne wërëñ daw, àddu ca kaw, ne Akasiya: «Akasiya, wor nañu nu!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8489', '12', '9', '24', 'Yewu daldi sox fittam ak doole, fitt Yoram ca diggante mbagg ya, mu génne ca xol ba, Yoram ne lasiim ca watiiram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8490', '12', '9', '25', '¶ Ba loolu amee mu ne jaraafam ba ñuy wax Bitkar: «Foral sànni ci toolub Nabot mu Yisreel. Yaa ngi fàttliku ba nu bokkee watiir maak yaw topp ca baayam Axab te Aji Sax ji rëbb ko ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8491', '12', '9', '26', '“Aji Sax ji dafa wax ne: Deretu Nabot ak deretu doomam yi déy, gis naa mu tuuru fii démb. Kon nag dinaa la ko topp, nga fey ko ci tool bii. Loolu la Aji Sax ji wax.” Kon nag yóbbul sànni ci tool bi, muy la Aji Sax ji waxoon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8492', '12', '9', '27', '¶ Akasiya buurub Yuda gis loolu, daw jaare ca yoonu Bet Gan, Yewu dàqi ko, tey yuuxu naan: «Jamleen ko, moom itam.» Ñu jam ko ca kaw watiiram ca yoon wa ngay yéeg jëm Gur, ca wetu Yiblam. Mu daw ba Megido, dee foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8493', '12', '9', '28', 'Ba loolu amee ay surgaam yeb ko ca watiiram, yóbbu Yerusalem, ñu denc ko ca bàmmeelam, fa ñu denc ay maamam, ca gox ba ñu naan Kër Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8494', '12', '9', '29', 'Ca fukkeelu at ak benn ca nguurug Yoram doomu Axab la Akasiya falu buur ca Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8495', '12', '9', '30', '¶ Gannaaw loolu Yewu jubsi Yisreel, Yesabel yaayu Buur dégg ko, tusngalu, defaraat boppam, taxaw ca palanteer ba, di séentu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8496', '12', '9', '31', 'Naka la Yewu wees buntu dëkk ba, di duggsi rekk, mu ne: «Mbaa jàmmee, Simri mu ndaw, bóomkatub sangam?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8497', '12', '9', '32', 'Yewu séentu palanteer ba ne: «Ana ku far ak man fii waay?» Ñaar ba ñetti bëkk-néeg ne pëll ca kaw palanteer ba, séentu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8498', '12', '9', '33', 'Mu ne: «Sànnileen ko ci suuf.» Ñu jàpp Yesabel, sànni ko fa suuf, deret ja tis ca kaw taax maak fas ya; Yewu dëggaate néew ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8499', '12', '9', '34', '¶ Ba loolu wéyee mu jàll ca biir dëkk ba; lekk daldi naan ba noppi, ne: «Jubluleen ci jigéen ju alku jee te suul koo waay, ndaxte doomu buur la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8500', '12', '9', '35', 'Ba ñu demee, di ko suuli nag, fekkuñu dara ca moom lu moy kaaŋ ma doŋŋ ak ndëgguy tànk yaak cati loxo ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8501', '12', '9', '36', 'Ñu dellu wax ko Yewu, mu ne: «Loolu moo doon kàddug Aji Sax ja mu waxoon, Ilyaas mu Tisbi jaamam ba jottli ko, ne: “Ci toolub Yisreel la xaj yi di lekke Yesabel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8502', '12', '9', '37', 'Néewub Yesabel dina mel ni mbalit ci àll bi, ci biir toolub Yisreel, ba kenn du man ne: Kii Yesabel a.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8503', '12', '10', '1', '¶ Buur Axab amoon na juróom ñaar fukki doom yu góor ca Samari. Yewu bind ay bataaxal, yónnee ca Samari ca kilifay Yisreel ak mag ñaak dagi doomi Axab, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8504', '12', '10', '2', '«Gannaaw yeenay wattu seen doomi sang te yeena yor watiir yeek fas yi, dëkke dëkk bi ñu wëraley tata, boole ci yore gànnaay yi, bu ngeen dee jot ci bataaxal bii rekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8505', '12', '10', '3', 'tànnleen ki gën te gën di jàmbaar ci seen doomi sang, ngeen teg ko ci jalu baayam. Su ko defee ngeen xeexal seen waa kër sang.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8506', '12', '10', '4', 'Ñu am tiitaange nag lool, daldi ne ca seen biir: «Seetleen rekk ñaari buur a ngii yu manula të Yewu; mbaa nun dinanu ko mana të yee?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8507', '12', '10', '5', 'Ba loolu amee ka yilif kër buur ak ka yilif dëkk baak mag ñaak dag ya yónnee ca Yewu, ne ko: «Nun say surga lanu, lépp loo nu wax dinanu ko def. Dunu fal kenn buur. Loo def baax na.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8508', '12', '10', '6', '¶ Ba mu ko defee Yewu bind leen ñaareelu bataaxal, ne leen: «Ndegam man ngeen àndal te sama kàddu ngeen di dégg, dogleen seen boppi doomi sang yu góor te fekk ma fii ci Yisreel nëgëni ëllëg.» Booba doomi buur yu góor juróom ñaar fukk lañu, nekk ak kàngami dëkk ba leen yar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8509', '12', '10', '7', 'Ba bataaxal ba agsee, kàngam yooyu boole doomi buur yu góor ya, rendi, ñuy juróom ñaar fukki góor. Ñu yeb seeni bopp ciy dàmba, yónnee Yewu ca Yisreel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8510', '12', '10', '8', 'Ndaw la agsi ne ko: «Indi nañu boppi doomi buur ya.» Yewu ne: «Defleen ko ñaari jal ca buntu dëkk ba, ba ëllëg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8511', '12', '10', '9', 'Ca ëllëg sa mu génn taxaw ca kanam mbooloo mépp ne: «Yeen defuleen dara. Man mii maa fexeel samab sang, rey ko. Waaye ana ku bóom ñii ñépp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8512', '12', '10', '10', 'Kon xamleen ne du lenn luy fanaan àll ci kàddug Aji Sax ji ci li mu wax ci waa kër Axab. Aji Sax ji sottal na la mu waxoon, Ilyaas jaamam ba jottli ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8513', '12', '10', '11', 'Ba mu ko defee Yewu rey mboolem ña desoon ca kër Axab ca Yisreel ak mboolemi kàngamam aki jegeñaaleem aki sarxalkatam, bàyyiwu ca kenn, mu rëcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8514', '12', '10', '12', '¶ Gannaaw loolu Yewu fabu jëm Samari. Ba mu demee ba tollook Bet Eket, ca sàmm sa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8515', '12', '10', '13', 'daldi dajeek bokki Akasiya buurub Yuda. Mu ne leen: «Yeenay ñan?» Ñu ne ko: «Bokki Akasiya lanu. Danuy nuyuji doomi Buur Axab, ak doomi Lingeer yaayu Buur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8516', '12', '10', '14', 'Mu ne: «Jàppleen leen!» Ñu jàpp leen, dem rendi leen ca wetu teenu Bet Eket; ñuy ñeent fukk ak ñaar, bàyyiwuñu ca kenn, mu rëcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8517', '12', '10', '15', '¶ Ba loolu wéyee Yewu bàyyikoo fa, gis Yonadab doomu Rekab, mu dikk dajeek moom. Mu nuyook moom, ne ko: «Mbaa ni ma fareek yaw te muy dëgg, ni nga fareek man te muy dëgg?» Yonadab ne ko: «Waawaaw.» Yewu ne ko: «Kon nag jox ma sa loxo!» Mu jox ko loxo; mu xëcc ko, yéege ko ca watiir ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8518', '12', '10', '16', 'ne ko: «Ñëwal nu dem rekk, nga gis ni ma farloo ci mbiri Aji Sax ji.» Mu waral ko watiiram, yóbbu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8519', '12', '10', '17', 'Ba Yewu àggee Samari, daa rey mboolem ña desoon ca waa kër Axab ca Samari, faagaagal leen, muy la Aji Sax ji waxoon Ilyaas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8520', '12', '10', '18', '¶ Ba mu ko defee Yewu woo mbooloo ma mépp, ne leen: «Axab tuuti la jaamu Baal. Man Yewu bu baax laa koy jaamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8521', '12', '10', '19', 'Ayca, wool-leen ma yonenti Baal yépp ak sarxalkatam yépp ak jaamukatam yépp. Bu kenn wuute, ndax sarax bu réy laay defal Baal. Képp ku ko wuute dina dee.» Booba Yewoo ngi fexee nax ñiy jaamu Baal, ba rey leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8522', '12', '10', '20', 'Yewu ne leen: «Beral-leen Baal am ndaje.» Ñu yéene.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8523', '12', '10', '21', 'Yewu nag yónnee ca Israyil gépp; mboolem ñay jaamu Baal dikk, kenn desul. Ci kaw loolu, ñu dugg kër Baal, ba kër ga fees dell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8524', '12', '10', '22', 'Yewu ne ka yor cummikaay la: «Képp kuy jaamu Baal, indil ko mbubb.» Mu indil leen ay mbubb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8525', '12', '10', '23', 'Ba loolu amee Yewu ànd ak Yonadab doomu Rekab, duggsi biir kër Baal. Mu ne jaamukati Baal ya: «Xool-leen bu baax, ba gis ne yéenu neen la, te jaamukati Aji Sax ji raxu leen, xanaa jaamukati Baal rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8526', '12', '10', '24', 'Ña ngay dugg, ne dañuy def ay saraxi rendi-dóomal ak yeneen sarax. Fekk na Yewu teg ca biti juróom ñett fukki nit, ne leen: «Ku ci bàyyi kenn ci ñi ma leen reyloo, ba mu rëcc, sa bakkan ngay feye bakkanam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8527', '12', '10', '25', '¶ Ba ñu noppee ca saraxi rendi-dóomal ya, Yewu ne dag yaak jawriñi xarekat ya: «Duggleen, fàdd leen. Bu kenn génn.» Ñu daldi leen leel ñawkay saamar, ñu daanu. Dag yaak jawriñ ya sànni néew ya ca biti, ba noppi dugg ca néegu Baal ba gëna biire.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8528', '12', '10', '26', 'Ñu génne tuuri doj ya sampe woon ca kër Baal, lakk ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8529', '12', '10', '27', 'Dañoo daane jëmmi Baal ja, màbb kër Baal, boole ca, def kob sën, te moom la ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8530', '12', '10', '28', '¶ Nii la Yewu raafale lu bokk ci Baal ci Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8531', '12', '10', '29', 'Teewul mu baña dëddu bàkkaar ya Yerbowam doomu Nebat daan bàkkaarloo Israyil, ñuy jaamu ay sëlluy wurus la ko dale Betel, ba ba ngay àgg Dan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8532', '12', '10', '30', '¶ Aji Sax ji nag ne Yewu: «Gannaaw def nga lu baax, di jëfe li ma rafetlu te def nga waa kër Axab mboolem li ma bëggoon, saw askan dina toog ci jalub Israyil ba ca sa sët-sëtaat.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8533', '12', '10', '31', 'Terewul Yewu amuloon pastéefu toppe léppi xolam yoonu Aji Sax ji Yàllay Israyil. Dëdduwul ba tey bàkkaari Yerbowam ya mu daan bàkkaarloo Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8534', '12', '10', '32', '¶ Ca jamono jooja nag la Aji Sax ji tàmbalee fell suufas Israyil, Asayel buurub Siri di leen duma ca réew ma mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8535', '12', '10', '33', 'Noonu lañu ñàkke fa féete dexu Yurdan penku dale ca diiwaanu Galàdd bépp, boole ca suufas waa Gàdd ak waa Ruben ak waa Manase. Mooy la tàmbalee dëkk ba ñuy wax Arower ca kaw dexu Arnon ba ca diiwaanu Galàdd ak Basan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8536', '12', '10', '34', '¶ Li des ci mbiri Yewu ak mboolem lu mu def ak njàmbaaram gépp, bindees na ko moos ci téere bi ñu dippee Jaloorey buuri Israyil ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8537', '12', '10', '35', 'Noonu Buur Yewu saay, fekki ay maamam, ñu denc ko ca Samari. Doomam Yowakas falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8538', '12', '10', '36', 'Diir bi Yewu nguuru ci Israyil, péeyoo Samari, ñaar fukki at la ak juróom ñett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8539', '12', '11', '1', '¶ Ci kaw loolu Atalyaa yaayu Akasiya xam ne doomam ju góor dee na, mu daldi faagaagal mboolem ku bokk ci askanu buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8540', '12', '11', '2', 'Teewul jigéenub Akasiya, Yoseba doomu Buur Yoram, jàpp Yowas doomu Akasiya ju góor, jële ko ca biir doomi buur ya ñuy fexee rey, ba rawale ko. Ci biir loolu mu boole kook nàmpalkatam, tëj cib néeg ngir làq ko Atalyaa, ba kenn reyu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8541', '12', '11', '3', 'Yowas nekk naak Yoseba fa kër Yàlla ga, làqu fa juróom benni at, te Atalyaa di nguuru fa réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8542', '12', '11', '4', '¶ Ca atum juróom ñaareel ma, Yoyada moo woolu waa Keret ya jiite kuréli téeméeri nit, ak yeneen dag ya, ñu wuysi ko ca kër Aji Sax ji. Mu fasook ñoom kóllëre, giñloo leen ca kër Aji Sax ji, ba noppi nuyole leen ak doomu Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8543', '12', '11', '5', 'Ci kaw loolu mu sant leen ne leen: «Li ngeen di def mooy lii: Yeen ñi aye liggéey bésub Noflaay, na seen xaajub ñetteel dénkoo dénkaaney kër Buur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8544', '12', '11', '6', 'beneen xaajub ñetteel ba wattu buntu Sur ba, xaajub ñetteel ba ca des féeteek bunt ba ca gannaaw dawkat ya. Noonu ngeen di ay-ayloo wattub kër Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8545', '12', '11', '7', 'Seen yeneen ñaari kurél yi ayewul bésub Noflaay, nañu wattusi kër Aji Sax ji, ngir aar buur bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8546', '12', '11', '8', 'Yeen ñiy dar Buur, fegleen ko wet gu nekk, ku nekk ŋàbb ngànnaayam. Képp ku jëm ci seenug làng, dees koy rey, te àndleen ak buur bi buy dugg ak buy génn.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8547', '12', '11', '9', 'Ci kaw loolu njiiti kuréli téeméer ya def mboolem la leen Yoyada sarxalkat ba sant. Ku nekk ànd ak say nit, ña aye bésub Noflaay ak ña ayewul bésub Noflaay, ñu bokk dikk ca Yoyada, sarxalkat ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8548', '12', '11', '10', 'Ba loolu amee, sarxalkat ba jox njiiti kuréli téeméer ya, xeej yaak pakki Buur Daawuda ya nekkoon ca biir kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8549', '12', '11', '11', 'Dag ya nag dar buur ba, ku nekk ŋàbb ay gànnaayam, ñu dare kër Yàlla ga ak sarxalukaay ba, wetu ndijoor ba wetu càmmoñ, ngir yéew buur ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8550', '12', '11', '12', 'Yoyada génne doomu buur ba, solal ko mbaxanam buur, jox ko kayitu doxalinu nguur ga; ñu fal ko nag buur, diw ko diwug pal. Ba loolu amee ñu tàccu, ne: «Guddalu fan, Buur!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8551', '12', '11', '13', '¶ Ba Atalyaa déggee coowal dag yaak mbooloo ma, daa àgg ca mbooloo ma, fa kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8552', '12', '11', '14', 'Mu xool, yem ci buur ba taxaw fa kenu ga, na ñu ko baaxoo, kilifay xarekat yaak boroom liit ya dar Buur, waa réew ma mépp di bànneexook a wal liit ya. Atalya ne tareet ay yéreem ndax naqar, daldi yuuxu ne: «Wor am naay, wor am na!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8553', '12', '11', '15', 'Ci kaw loolu Yoyada sarxalkat ba sant njiiti kuréli téeméer ya, kilifay gàngoor ga, ne leen: «Génneleen ko làng gi, te ku ko topp, jamleen ko, mu dee.» Fekk na Yoyada ne buñu ko rey ci biir kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8554', '12', '11', '16', 'Ba mu ko defee ñu teg ko loxo. Ba mu demee ba àgg kër Buur, bay tollook fa fas yay dugge, foofa lañu ko reye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8555', '12', '11', '17', '¶ Ba loolu amee Yoyada digoo kóllëre diggante Aji Sax ji, ak buur baak askan wa, ngir ñu doon ñoñi Aji Sax ji. Mu digoo ko itam diggante Buur ak askan wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8556', '12', '11', '18', 'Ci kaw loolu waa réew ma mépp ànd dem ca kër Baal. Ñu màbb ko, ay sarxalukaayam ak jëmmi nataalam, ñu tas tasar, Matan sarxalkatu Baal ba, ñu rey ko ca kanam sarxalukaay ya. Ci biir loolu Yoyada sarxalkat ba teg ay wattukat ca kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8557', '12', '11', '19', 'Mu dellu nag woo njiiti téeméeri nit yaak waa Keret ñaak yeneen dag yaak mboolem waa réew ma, ñu jële Buur kër Aji Sax ji, jaare ca buntu dag ya, yóbbu ko kër Buur. Yowas daldi toog ca ngànguney buur ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8558', '12', '11', '20', 'Waa réew mépp di bànneexu, péey ba ne tekk. Atalya moom, fekk na ñu jam ko saamar ba mu dee ca kër Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8559', '12', '12', '1', '¶ Juróom ñaari at la Yowas amoon ba muy falu buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8560', '12', '12', '2', 'Ca juróom ñaareelu atu nguurug Yewu buurub Israyil, ca la Yowas falu ca Yuda. Ñeent fukki at la nguuru fa Yerusalem. Yaayam mooy Sibiya ma cosaanoo Beerseba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8561', '12', '12', '3', 'Yowas di def li Aji Sax ji rafetlu mboolem diir ba muy wéy ci ndigalal Yoyada.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8562', '12', '12', '4', 'Taxul nag ñu jële fa bérabi jaamookaay ya, te mbooloo ma noppiwuñu faa rendi ay sarax, di fa taal cuuraay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8563', '12', '12', '5', '¶ Mu am bés mu wax sarxalkat ya ne leen: «Mboolem xaalis bu ñu sellalal kër Aji Sax ji, muy xaalisu njot-gi-bakkan, mbaa xaalis bu ñu wàccoo ngiñ, mbaa bépp xaalisu saraxu yéene bu nit di indi kër Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8564', '12', '12', '6', 'na ko sarxalkat bu nekk nangoo ci seen loxoy xame, ngir ñu liggéeye ko kër Yàlla gi, fépp fu fi laaj ñu defaraat ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8565', '12', '12', '7', '¶ Teewul Yowas dugg na ñaar fukkeelu atu nguuram ak ñett, te taxul sarxalkat ya defarluwaat lenn ci kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8566', '12', '12', '8', 'Buur Yowas woolu Yoyada, sarxalkat ba ak yeneen sarxalkat ya, ne leen: «Ana lu waral defaruleen lenn ci kër Aji Sax ji? Léegi nag buleen nangooti xaalis ci seeni xame, waaye joxeleen ko, ñu defare ko kër Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8567', '12', '12', '9', 'Sarxalkat ya déggal ko, jëlatuñu xaalis ci mbooloo mi, sasootuñu liggéeyu defaraat kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8568', '12', '12', '10', '¶ Ba mu ko defee Yoyada sarxalkat ba wut waxande, bënn pax ca kubeer ga, teg ko ca wetu sarxalukaay ba, fa féete ndijoor, booy duggsi ci kër Aji Sax ji. Sarxalkat yay wattu bunt ba di def ca waxande wa mboolem xaalis bu ñu indi ca kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8569', '12', '12', '11', 'Ci kaw loolu saa yu ñu gisee ne xaalis bu takkoo ngi ci waxande wi ci kër Aji Sax ji, bindkatub Buur ànd ak sarxalkat bu mag ba dikk, waññi ko, fas ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8570', '12', '12', '12', 'Bu ñu takkee limu xaalis ba, teg ko ca loxoy ña ñu tabb, ñu wara saytu liggéeyu kër Aji Sax ji. Su ko defee ñu fey ca ñay liggéey ca kër Aji Sax ji, muy liggéeykatu bant yaak yeneen liggéeykat ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8571', '12', '12', '13', 'ak tabaxkat yaak yettkati doj ya, jënd ca bant ak doji yett, yi ñu soxla ci defarub kër Aji Sax ji, ak mboolem lu ñuy jënd ngir defar kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8572', '12', '12', '14', 'Waaye xaalis bi ñuy indi ci kër Aji Sax ji defaraluñu ci kër Aji Sax ji ay mbalkay xaalis mbaa ay paakaaki këllu tuuru mbaa ay liit ak lenn luy jumtukaayu wurus mbaa xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8573', '12', '12', '15', 'Ñi yor liggéey bi daal lañu ko jox ngir ñu defaraat kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8574', '12', '12', '16', 'Soxlawuñu woona laaj dara nit ñi ñuy teg xaalis bi ci seeni loxo ngir ñu fey liggéeykat yi, ndax maandu ga ñu daan jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8575', '12', '12', '17', '¶ Xaalisu saraxu peyug tooñ nag ak xaalisu saraxu póotum bàkkaar daawuñu ko indi ci kër Aji Sax ji. Sarxalkat yaa ko moomoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8576', '12', '12', '18', '¶ Ca jamono yooyu Asayel buurub Siri dem na songi Gaat, nangu ko, doora walbatiku nara dal ci kaw Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8577', '12', '12', '19', 'Buur Yowas nag dajale mboolem gànjar ga maamam ya, Yosafat ak Yoram ak Akasiya, jagleeloon Aji Sax ji, boole ca gànjar ga mu ko jagleeloon moom ci boppam, ak lépp luy wurus ca dencukaayi kër Aji Sax jeek kër Buur. Mu yónnee lépp Asayel buurub Siri, mu dëpp, bàyyi Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8578', '12', '12', '20', '¶ Li des ci mbiri Yowas ak mboolem lu mu def, bindees na ko moos ci téere bi ñu dippee Jaloorey buuri Yuda ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8579', '12', '12', '21', 'Gannaaw gi ay jawriñam fexeel ko ba bóom ko ca Bet Milo ca yoonu Sila.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8580', '12', '12', '22', 'Jawriñam ya ñuy wax Yosabàdd doomu Simeyat ak Yewosabàdd doomu Somer, ñoo ko jam, mu dee; ñu denc ko fa ay maamam ca gox ba ñu naan Kër Daawuda. Doomam Amaciya moo falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8581', '12', '13', '1', '¶ Ba doomu Akasiya, Yowas buurub Yuda duggee ñaar fukkeelu atam ak ñett ci nguuram, ca la Yowakas doomu Yewu falu buur ca Israyil, péeyoo Samari. Nguuru na fukki at ak juróom ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8582', '12', '13', '2', 'Muy def li Aji Sax ji ñaawlu, topp ci tànki Yerbowam doomu Nebat, di ko roy ci bàkkaar ya mu daan bàkkaarloo Israyil, bañ koo dëddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8583', '12', '13', '3', 'Merum Aji Sax ji nag ne jippét ca kaw Israyil, mu teg leen lu yàgg ci loxoy Asayel buurub Siri ak Ben Addàd doomu Asayel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8584', '12', '13', '4', 'Yowakas nag tinu Aji Sax ji, mu nangul ko, ndax fekk na mu gis fitnay Israyil ji leen buurub Siri fitnaal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8585', '12', '13', '5', 'Aji Sax ji daldi may Israyil ku leen xettli, ba ñu génn ca loxol waa Siri. Ba loolu amee waa Israyil dellu nekk ca seeni kër ci jàmm, na woon démb ak bëkk-démb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8586', '12', '13', '6', 'Taxul ba tey ñu dëddu bàkkaari waa kër Yerbowam ya ñu doon bàkkaarloo Israyil. Dañu caa sax. Te it xer wa ñuy jaamoo Aseraa nga sampe woon ca Samari ba booba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8587', '12', '13', '7', 'Mujj na Yowakas desewuloon ca mbooloom xareem lu moy juróom fukki gawar ak fukki watiir ak fukki junniy xarekat (10 000), ndax buurub Siri moo faagaagal ña ca des ñépp, duma leen ba ñu ne mbëtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8588', '12', '13', '8', '¶ Li des ci mbiri Yowakas ak mboolem lu mu def aki njàmbaaram, bindees na lépp moos ci téere bi ñu dippee Jaloorey buurub Israyil ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8589', '12', '13', '9', 'Ba mu ko defee Buur Yowakas saay, fekki ay maamam, ñu denc ko ca Samari. Doomam Yowayas falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8590', '12', '13', '10', '¶ Ba Yowas buurub Yuda duggee fanweereelu atu nguuram ak juróom ñaar, ca la Yowayas doomu Yowakas falu buurub Israyil, péeyoo Samari. Nguuru na fukki at ak juróom benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8591', '12', '13', '11', '¶ Muy def li Aji Sax ji ñaawlu nag, dëdduwul lenn ci bàkkaar ya Yerbowam doomu Nebat doon bàkkaarloo Israyil. Da caa sax kay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8592', '12', '13', '12', '¶ Li des ci mbiri Yowayas ak mboolem lu mu def ak njàmbaar ga mu xareek Amaciya buurub Yuda, bindees na lépp moos ci téere bi ñu dippee Jaloorey buuri Israyil ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8593', '12', '13', '13', 'Yowayas nag saay, fekki ay maamam, Yerbowam falu, wuutu ko. Ñu denc Yowayas fa ñu denc buuri Israyil ca Samari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8594', '12', '13', '14', '¶ Ba Alyaasa tëddee ca wopp ja ko wara yóbbu, Yowayas buurub Israyil seeti woon na ko, tiim ko, di jooy naan: «Éy baayoo, baay Alyaasa, yaay watiiru xarey Israyil aki gawaram!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8595', '12', '13', '15', '¶ Alyaasa ne ko: «Indil xala aki fitt.» Mu indi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8596', '12', '13', '16', 'Alyaasa ne ko: «Soxal.» Mu sox. Alyaasa teg ay loxoom ca kaw loxoom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8597', '12', '13', '17', 'ba noppi ne ko: «Ubbil palanteeru penku bi.» Mu ubbi. Alyaasa ne ko: «Soqil!» Mu soqi. Mu ne ko: «Fittu ndamal Aji Sax jaa ngoog, di fitt gi ngay ame ndam ci waa Siri. Dinga daan waa Siri ca Afeg, ba faagaagal leen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8598', '12', '13', '18', 'Mu delluwaat ne ko: «Jëlal fitt yi.» Mu jël. Mu ne ko: «Soqil fi suuf!» Mu soqi, ba muy ñetti yoon, bàyyi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8599', '12', '13', '19', 'Góorug Yàlla ga nag mere ko, ne ko: «Soo jamoon juróomi yoon ba juróom benni yoon, dinga daan waa Siri, ba jeexal leen tàkk; waaye léegi nag ñetti yoon rekk ngay daan waa Siri.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8600', '12', '13', '20', 'Gannaaw gi Alyaasa faatu, ñu denc ko. Loolu fekk na ndoortel at mu jotaan ay gàngoori yàqkati Mowabeen dugg ca réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8601', '12', '13', '21', '¶ Mu am bés ay nit doon rob, jekki-jekki gis gàngooru yàqkat di dikk. Ñu sànni néew ba ca bàmmeelu Alyaasa, daldi daw. Naka la néew ba dal ca yaxi Alyaasa, rekk dekki, ne ñokket, taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8602', '12', '13', '22', '¶ Ci kaw loolu Asayel buurub Siri di fitnaal Israyil mboolem diir ba Yowakas di buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8603', '12', '13', '23', 'Aji Sax ji nag baaxe leen, yërëm leen, geesu leen ndax kóllëreem ak Ibraaymaak Isaaxaak Yanqóoba. Looloo tax buggu leena faagaagal, te ba tey jii xalabu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8604', '12', '13', '24', 'Ba Asayel buurub Siri deeyee, doomam Ben Addàd falu, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8605', '12', '13', '25', 'Ba mu ko defee Yowayas nangoo ci moom dëkki Israyil ya Asayel jële woon ca loxol baayam Yowakas ci xare. Ñetti yoon Yowayas duma na ko Ben Addàd, ba nanguwaat dëkki Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8606', '12', '14', '1', '¶ Ba buurub Israyil Yowayas doomu Yowakas duggee ñaareelu atu nguuram, ca la Amaciya doomu Yowas falu buur ca Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8607', '12', '14', '2', 'Ñaar fukki at ak juróom la amoon ba muy falu, te ñaar fukki at ak juróom ñeent la nguuru fa Yerusalem. Yaayam moo doon Yowadan ma cosaanoo Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8608', '12', '14', '3', 'Def na njub gi Aji Sax ji rafetlu, waaye dabul Daawuda maamam. Mboolem noonee Yowas baayam daan jëfe, na la daan jëfe');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8609', '12', '14', '4', 'Bérabi jaamookaay ya jëleesu ko fa. Mbooloo maa nga doon def ay sarax ca bérabi jaamookaay ya ba tey, di fa taal cuuraay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8610', '12', '14', '5', 'Ba nguur ga demee ba dëgër ci loxoom, moo bóom jawriñam ña bóomoon Buur baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8611', '12', '14', '6', 'Waaye doomi bóomkat ya, bóomu leen, ngir dëppook la ñu bind ci téereb yoonu Musaa, te Aji Sax ji santaane ko, ne: «Deesul rey baay ndax doom te deesul rey doom ndax baay. Nit ku nekk, bàkkaaru boppam lees koy reye.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8612', '12', '14', '7', '¶ Moom Amaciya moo duma fukki junniy (10 000) waa Edom ca xuru Xorom wa, nangu dëkk ba ñuy wax Sela ca xare ba, tudde ko Yogtel, te noonu la tudd ba bésub tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8613', '12', '14', '8', 'Ba loolu amee Amaciya yónni ay ndaw ca buurub Israyil Yowayas doomu Yowakas doomu Yewu. Mu ne ko: «Dëkk naa la, dikkal nu jàkkaarloo!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8614', '12', '14', '9', 'Yowayas buurub Israyil yónnee Amaciya buurub Yuda tontam, ne ko: «Ndég ga ca Libaŋ moo yónnee woon ca garabu seedar gu mag ga ca Libaŋ, ne ko: “Sa doom jii, may ko sama doom jabar.” Ci kaw loolu rabu àllu Libaŋ jaare fa, dëggaate ndég ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8615', '12', '14', '10', 'Dëgg la moos, yaa duma Edom, ba tax nag sam xel jay la. Tee ngaa bàkku te toog sa kër? Te sax ana looy dugge ci jote buy indi ay wu lay daane, yaw, daanewaale Yuda?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8616', '12', '14', '11', '¶ Amaciya nag faalewul wax jooju, Yowayas buurub Israyil jóg; ñu jàkkaarloo mook Amaciya buurub Yuda, ca Bet Semes ga ca Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8617', '12', '14', '12', '¶ Ba mu ko defee muy jéllu Yuda fa kanam Israyil. Waa Yuda tasaaroo, ku nekk ñibbi ca sab xayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8618', '12', '14', '13', 'Yowayas buurub Israyil nag jàpp buurub Yuda, Amaciya doomu Yowas doomu Akasiya, ca Bet Semes. Gannaaw loolu mu dem Yerusalem màbb tata ja, la ko dale buntu Efrayim ba ca buntu ruq ba, muy ñeenti téeméeri xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8619', '12', '14', '14', 'Ci kaw loolu mu jël mboolem lu doon wurus ak xaalis aki ndab ca kër Aji Sax ja, ak ca dencukaayi kër Buur, boole ca nit ñu mu jàpp, daldi dellu Samari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8620', '12', '14', '15', '¶ Li des ci mbiri Yowayas ak li mu def ba ci njàmbaaram gi mu xareek Amaciya buurub Yuda, bindees na lépp moos ci téere bi ñu dippee Jaloorey buuri Israyil ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8621', '12', '14', '16', 'Gannaaw gi Buur Yowayas saay, fekki ay maamam, ñu denc ko Samari, fa bàmmeelu buuri Israyil. Doomam Yerbowam falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8622', '12', '14', '17', '¶ Amaciya doomu Yowas buurub Yuda dund na fukki at ak juróom gannaaw deewug buur Israyil Yowayas doomu Yowakas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8623', '12', '14', '18', 'Li des ci mbiri Amaciya, bindees na ko moos ci téere bi ñu dippee Jaloorey buuri Yuda ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8624', '12', '14', '19', 'Lalal nañu ko pexe ca Yerusalem, mu daw dem Lakis. Ñu yónnee dabi ko ca Lakis, rey ko foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8625', '12', '14', '20', 'Ba mu ko defee ay fas lañu yóbboo néew ba, denci ko Yerusalem, fa ay maamam, ca gox ba ñu naan Kër Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8626', '12', '14', '21', '¶ Ba loolu wéyee waa Yuda gépp fal Asaryaa buur, mu wuutu baayam Amaciya, fekk mu am fukki at ak juróom benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8627', '12', '14', '22', 'Moom moo tabaxaat dëkk ba ñuy wax Elat, delloo ko ci biir Yuda, gannaaw ba Buur Amaciya saayee, fekki ay maamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8628', '12', '14', '23', '¶ Ba buurub Yuda Amaciya doomu Yowas duggee fukkeelu atu nguuram ak juróom, ca la Yerbowam doomu Yowayas falu ca Israyil, péeyoo Samari. Nguuru na ñeent fukki at ak benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8629', '12', '14', '24', 'Muy def li Aji Sax ji ñaawlu, dëdduwul lenn ci bàkkaar ya Yerbowam doomu Nebat daan bàkkaarloo Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8630', '12', '14', '25', 'Moom moo delloo kemu réewum Israyil fa mu nekkoon, dale ko ca buntu dëkk ba ñuy wax Amat ba ca géeju Araba, muy la Aji Sax ji Yàllay Israyil waxoon jaamam ba, Yonent Yàlla Yunus, ma baayam Ametay cosaanoo Gaat Efer, Yunus jottli ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8631', '12', '14', '26', 'Fekk na Aji Sax ji gis Israyil gépp, gor ak jaam, nekke fitna ju metti te amul kenn ku leen wallu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8632', '12', '14', '27', 'Aji Sax ji nag nammul woona far turu Israyil, ba jant bi dootu ko tiim fenn. Moo tax mu may leen ku leen xettli, muy Yerbowam doomu Yowayas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8633', '12', '14', '28', '¶ Li des ci mbiri Yerbowam ak mboolem lu mu def ak njàmbaaram gi mu xaree te nangoo ko dëkk yi ñuy wax Damaas ak Amat gu Yuda, delloo ko Israyil, bindees na lépp moos ci téere bi ñu dippee Jaloorey buuri Israyil ci seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8634', '12', '14', '29', 'Gannaaw gi Buur Yerbowam saay, fekki maamam ya doon buuri Israyil. Doomam Sàkkaryaa falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8635', '12', '15', '1', '¶ Ba Yerbowam buurub Israyil duggee ñaar fukkeelu at ak juróom ñaar ci nguuram, ca la Asaryaa doomu Amaciya falu buur ca Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8636', '12', '15', '2', 'Fukki at ak juróom benn la amoon, ba muy falu buur, te nguuru na juróom fukki at ak ñaar ca Yerusalem. Yaayam mooy Yekolyaa ma cosaanoo Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8637', '12', '15', '3', 'Asaryaa di def li Aji Sax ji rafetlu, mboolem noonee ko Amaciya baayam daan defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8638', '12', '15', '4', 'Terewul bérabi jaamookaay ya jëleesu ko fa. Mbooloo ma dañoo wéy di fa def ay sarax ak a taal cuuraay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8639', '12', '15', '5', 'Aji Sax ji nag mbugal Asaryaa, teg ko jàngoroy ngaana ba kera bés ba mu deeyee. Ci néeg bu ñu ko ber la dëkk. Doomu Buur Yotam moo jiite kër ga, yor kilifteefu askanu réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8640', '12', '15', '6', '¶ Li des ci mbiri Asaryaa ak mboolem lu mu def, bindees na ko moos ci téere bi ñu dippee Jaloorey buuri Yuda ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8641', '12', '15', '7', 'Gannaaw gi Asaryaa tëdd, fekki ay maamam, ñu denc ko ca bàmmeeli maamam ya, ca gox ba ñu naan Kër Daawuda. Yotam doomam moo falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8642', '12', '15', '8', '¶ Ba Asaryaa buurub Yuda duggee fanweereelu atu nguuram ak juróom ñett, ca la Sàkkaryaa doomu Yerbowam falu buurub Israyil, péeyoo Samari. Juróom benni weer la nguuru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8643', '12', '15', '9', '¶ Muy def nag li Aji Sax ji ñaawlu, na ko ay maamam daa defe. Dëdduwul bàkkaar yu Yerbowam doomu Nebat daan bàkkaarloo Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8644', '12', '15', '10', 'Ci kaw loolu Salum doomu Yabes fexeel ko, jam ko ca kanam mbooloo ma, rey ko, daldi falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8645', '12', '15', '11', 'Li des ci mbiri Sàkkaryaa bindees ko moos ci téere bi ñu dippee Jaloorey buuri Israyil ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8646', '12', '15', '12', 'Loolu mooy kàddu ga Aji Sax ji waxoon Yewu ne ko: «Saw askan dinañu toog ci kaw jalu Israyil ba ci sa sët-sëtaat.» Te noonu la amee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8647', '12', '15', '13', '¶ Ba Asaryaa buurub Yuda duggee fanweereelu atu nguuram ak juróom ñeent, ca la Salum doomu Yabes falu buur ca Israyil. Wenn weer la nguuru, péeyoo Samari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8648', '12', '15', '14', 'Gannaaw loolu Menayem doomu Gadi bàyyikoo Tirsa ba Samari, daldi fa jam Salum doomu Yabes, bóom ko, falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8649', '12', '15', '15', 'Li des ci mbiri Salum ak pexeem ma mu laloon, bindees na ko moos ca téere bi ñu dippee Jaloorey buuri Israyil ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8650', '12', '15', '16', '¶ Booba la Menayem song dëkk ba ñuy wax Tifsa, rey ña fa nekkoon ñépp, boole ca faagaagal diiwaan ba dale Tirsa ba Tifsa, ndax ñoo ko gàntal, bañ koo ubbi buntu dëkk ba. Mu butti jigéeni wérul ña fa nekk ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8651', '12', '15', '17', '¶ Ba Asaryaa buurub Yuda duggee fanweereelu atu nguuram ak juróom ñeent, ca la Menayem doomu Gadi falu buurub Israyil, péeyoo Samari. Nguuru na fukki at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8652', '12', '15', '18', 'Muy def nag li Aji Sax ji ñaawlu; giiru dundam dëdduwul bàkkaar ya Yerbowam doomu Nebat daan bàkkaarloo Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8653', '12', '15', '19', 'Ci jamonoom la Tiglaat Pilser buurub Asiri song réew ma, Menayem jox ko ñetti téeméeri barigoy xaalis ngir mu jàpple ko, ba nguuram gëna dëgër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8654', '12', '15', '20', 'Menayem dajale xaalis boobu ci Israyil; jële ko ca mboolem boroom alal ya, ku nekk ci ñoom joxe juróom fukki dogi xaalis, ñu yót ko buuri Asiri, mu doora jóge ca réew ma, ñibbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8655', '12', '15', '21', 'Li des ci mbiri Menayem ak mboolem lu mu def, bindees na ko moos ci téere bi ñu dippee Jaloorey buuri Israyil ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8656', '12', '15', '22', 'Gannaaw loolu Buur Menayem saay, fekki ay maamam. Doomam Pekaxiya falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8657', '12', '15', '23', '¶ Ba Asaryaa buurub Yuda duggee juróom fukkeelu atu nguuram, ca la Pekaxiya doomu Menayem falu buurub Israyil, péeyoo Samari. Nguuru na ñaari at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8658', '12', '15', '24', 'Muy def li Aji Sax ji ñaawlu, dëdduwul bàkkaar ya Yerbowam doomu Nebat daan bàkkaarloo Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8659', '12', '15', '25', 'Ba mu ko defee Peka doomu kilifag xarekatam Remalya, fexeel ko, ba rey ko ca Samari, ca tatay kër buur, jamaale Argob ak Arye. Remalyaa nga àndoon ak juróom fukki niti Galàdd. Noonu la ko reye, falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8660', '12', '15', '26', '¶ Li des ci mbiri Pekaxiya ak mboolem lu mu def, bindees na ko moos ci téere bi ñu dippee Jaloorey buuri Israyil ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8661', '12', '15', '27', '¶ Ba Asaryaa buurub Yuda duggee juróom fukkeelu atu nguuram ak ñaar, ca la Peka doomu Remalyaa falu buurub Israyil, péeyoo Samari. Nguuru na ñaar fukki at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8662', '12', '15', '28', 'Muy def li Aji Sax ji ñaawlu, dëdduwul bàkkaar ya Yerbowam doomu Nebat daan bàkkaarloo Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8663', '12', '15', '29', 'Ci jamonoy Peka buurub Israyil, Tiglaat Pilser buurub Asiri dikk, nangu dëkk yi ñuy wax Yon ak Abel Bet Maaka ak Yanowa ak Kedes ak Àccor ak diiwaani Galàdd ak Galile ak mboolem réewum Neftali. Mu jàpp waa réew ma, yóbbu Asiri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8664', '12', '15', '30', '¶ Ba loolu amee ku ñuy wax Ose doomu Ela lalal Peka doomu Remalya pexe, jam ko mu dee. Mu daldi falu buur, wuutu ko. Loolu yemook ñaar fukkeelu atu nguurug buurub Yuda Yotam doomu Asaryaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8665', '12', '15', '31', 'Li des ci mbiri Peka ak mboolem lu mu def, bindees na ko moos ci téere bi ñu dippee Jaloorey buuri Israyil ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8666', '12', '15', '32', '¶ Ba buurub Israyil Peka doomu Remalya duggee ñaareelu atu nguuram, ca la Yotam doomu Asaryaa falu buur ca Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8667', '12', '15', '33', 'Amoon na ñaar fukki at ak juróom ba muy falu te nguuru na fukki at ak juróom benn ca Yerusalem. Yaayam mooy Yerusa doomu Cadog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8668', '12', '15', '34', 'Muy def li Aji Sax ji rafetlu; mboolem na baayam Usiya daan defe la daan defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8669', '12', '15', '35', 'Terewul jëleesu fa bérabi jaamookaay ya, xanaa mbooloo ma di def ay sarax ak a taal cuuraay ba tey, ca bérabi jaamookaay yooyu. Moom nag moo tabax buntu kër Aji Sax ja féete bëj-gànnaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8670', '12', '15', '36', 'Li des ci mbiri Yotam aki jëfam, bindees na ko moos ci téere bi ñu dippee Jaloorey buuri Yuda ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8671', '12', '15', '37', 'Ci jamonoom la Aji Sax ji tàmbalee xabtal Reccin buurub Siri ak Peka doomu Remalya ci kaw Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8672', '12', '15', '38', '¶ Gannaaw gi Yotam tëdd, fekki ay maamam. Ca bàmmeelu maamam ya lees ko denc, ca gox ba ñu naan dëkku Daawuda, maamam. Doomam Axas falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8673', '12', '16', '1', '¶ Ba buurub Israyil Peka doomu Remalya duggee fukkeelu atu nguuram ak juróom ñaar, ca la Axas doomu Yotam falu buur ca Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8674', '12', '16', '2', 'Ñaar fukki at la Axas amoon ba muy falu buur. Nguuru na fukki at ak juróom benn ca Yerusalem, waaye deful li Aji Sax ji Yàllaam rafetlu, na ko maamam Daawuda baaxoo woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8675', '12', '16', '3', 'Ca tànki buuri Israyil la topp. Doomam ju góor sax def na ko sarax, lakk ko ngir tuur ya, di roy ñaawtéefi xeet, ya Aji Sax ji dàqoon ngir bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8676', '12', '16', '4', 'Rendi nay sarax, taal na cuuraay ca bérabi jaamookaay yaak ca kaw tund yaak mboolem ker garab gu naat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8677', '12', '16', '5', '¶ Ci kaw loolu Reccin buurub Siri, ak buurub Israyil Peka doomu Remalya, jóg song Yerusalem xare. Ñu gaw Buur Axas, te manuñu koo daan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8678', '12', '16', '6', 'Jamono yooyu, fekk na Reccin nangu Elat, mu tàbbi ci loxol Siri. Mu génne waa Yuda Elat; Edomeen ña délsi Elat, dëkk fa ba bésub tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8679', '12', '16', '7', 'Axas nag yebal ay ndaw ca Tiglaat Pilser buurub Asiri, ne ko: «Man de, dama di sab jaam, te di sa doom. Kon nag ngalla dikkal xettli ma ci ñi ma jógal, di buurub Siri ak buurub Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8680', '12', '16', '8', 'Axas jël xaalis ak wurus wa nekkoon ca kër Aji Sax ja ak ca dencukaayi kër Buur, defal ko buurub Asiri yóbbal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8681', '12', '16', '9', 'Buurub Asiri nangul ko, dal ca kaw Damaas, nangu dëkk ba, jàpp waa dëkk ba, yóbbu Kir, ba noppi rey Reccin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8682', '12', '16', '10', '¶ Gannaaw loolu Buur Axas dem ca Tiglaat Pilser buurub Asiri ca Damaas, gis fa sarxalukaay ba fa nekk. Ba mu ko defee Buur Axas yónnee ca Uri sarxalkat ba, nataalu sarxalukaay ba ak tabaxin waak mboolem na mu bindoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8683', '12', '16', '11', 'Urya sarxalkat ba daldi tabax sarxalukaay bu dëppook mboolem tegtal ya bàyyikoo ca Buur Axas ca Damaas. Uri noppi na ko bala Buur Axas di ñibbsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8684', '12', '16', '12', 'Ba Buur Axas ñibbsee, jóge Damaas, ba nemmiku sarxalukaay ba, daa dikk ba ca sarxalukaay ba, joxe fa sarax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8685', '12', '16', '13', 'Taal na fa saraxu rendi-dóomalam, joxe ca saraxu peppam, sotti ca saraxu tuuroom, ba noppi xëpp deretu saraxu cantam ci biir jàmm ca kaw sarxalukaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8686', '12', '16', '14', 'Sarxalukaayu xànjar ba tege woon ca kanam Aji Sax ji, mu jële ko ca kanam kër ga mu nekkoon, ca diggante sarxalukaay bu bees baak kër Aji Sax ji, teg ko ca wetu sarxalukaay bu bees ba, fa féete bëj-gànnaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8687', '12', '16', '15', 'Ci biir loolu Buur Axas sant Uri sarxalkat ba ne ko: «Ci kaw sarxalukaay bu mag bi ngay joxe saraxu rendi-dóomalu suba si, ak saraxu pepp bu ngoon bi, ak saraxu rendi-dóomalu buur bi, ak saraxu peppam, boole ci saraxu rendi-dóomal bi ñuy joxeel mboolem waa réew mi, ak seen saraxu pepp, ak seen saraxu tuuru. Te nga xëpp ci kawam mboolem deretu saraxu rendi-dóomal bi, ak deretu mboolem sarax su ñuy rendi. Sarxalukaayu xànjar bi moom, maa koy moom, di ko gindikoo ci Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8688', '12', '16', '16', 'Uri sarxalkat ba def la ko Buur Axas sant lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8689', '12', '16', '17', '¶ Ci kaw loolu Buur Axas toj làcci rootukaay ya ñuy dawal, jële bagaan ya woon ca kaw, teggi mbalka mu mag ma ñuy wax Géej te tege woon ca yëkki xànjar ya ko yenu. Mu teg ko ci kawab dëru doj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8690', '12', '16', '18', 'Ci kaw loolu bëgg lu neex buurub Asiri tax mu soppi buntu bésub Noflaay, ba mbaar tiimoon ci biir kër Aji Sax ji, soppiwaale buntu buur ba féete biti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8691', '12', '16', '19', '¶ Li des ci mbiri Axas ak la mu def, bindees na ko moos ci téere bi ñu dippee Jaloorey buuri Yuda ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8692', '12', '16', '20', 'Gannaaw gi Axas tëdd, fekki ay maamam. Ca ay maamam lañu ko denc, ca gox ba ñu naan dëkku Daawuda, Esekiya doomam falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8693', '12', '17', '1', '¶ Ba Axas buurub Yuda duggee fukkeelu atu nguuram ak ñaar, ca la Ose doomu Ela falu buurub Israyil, péeyoo Samari. Nguuru na Israyil juróom ñeenti at,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8694', '12', '17', '2', 'di def li Aji Sax ji ñaawlu. Waaye dabul buurub Israyil ya ko jiitu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8695', '12', '17', '3', '¶ Moom la Salmanasar buurub Asiri song, mu nangul ko, di ko fey galag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8696', '12', '17', '4', 'Gannaaw gi nag buurub Asiri gis ne Ose lal na pexe, ndax daa yónnee ay ndaw ca So buuru Misra, ba noppi lànk ne du fey galag at mu nekk. Buurub Asiri jàpp ko, tëj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8697', '12', '17', '5', '¶ Ba loolu amee Salmanasar buurub Asiri dal ca kaw réew ma mépp, dikk ba Samari, gaw ko diiru ñetti at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8698', '12', '17', '6', 'Ba Ose duggee juróom ñeenteelu atu nguuram, ca la buurub Asiri nangu Samari, jàpp waa Israyil, yóbbu Asiri. Ñii mu teg leen ca diiwaanu Ala, ñee ca Gosan ca wetu dex ga ñuy wax Abor, ña ca des mu dëël leen ca dëkki xeet wa ñuy wax Medd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8699', '12', '17', '7', '¶ Li waral ñu nangu Samari mooy waa Israyil a bàkkaar, tooñ Aji Sax ji seen Yàlla ja leen génne réewum Misra, xettli leen ca Firawna buuru Misra. Waa Israyil di jaamu yeneen yàlla,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8700', '12', '17', '8', 'di topp baaxi xeet ya Aji Sax ji dàq ngir ñoom, di topp baax yi buuri Israyil tëralal seen bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8701', '12', '17', '9', 'Waa Israyil teg ca di jéema nëbbuy def njubadi gu seen Yàlla Aji Sax jiy tere; di tabax ay bérabi jaamookaay ca seen dëkk yépp, dale ko ca tatay wattukat ya, ba ca dëkk ya ñu wëraley tata.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8702', '12', '17', '10', 'Ñu boole ca sampal seen bopp ay tuuri doj ak xer yu ñuy jaamoo Asera ci kaw mboolem tund wu kawe mbaa ker garab gu naat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8703', '12', '17', '11', 'Ñuy taal cuuraay foofa ca mboolem bérabi jaamookaay ya, di roy xeet ya Aji Sax ji dàq ngir ñoom. Ñuy def daal ay ñaawtéef, di merloo Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8704', '12', '17', '12', 'di jaamu ay kasaray tuur, te Aji Sax ji waxoon leen ne buñu leen jaamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8705', '12', '17', '13', 'Moonte Aji Sax ji àrtu woon na Israyil ak Yuda, mboolem yonentam yaak boroom peeñu ya jottli leen ko, ne leen: «Dëppleen seen yoon yu bon yii ngeen topp, te sàmm samay santaane, wormaal samay dogal, na mu dëppook mboolem yoon wi ma tëralal seeni maam, yónnee leen ko, yonent yiy samay jaam jottli leen ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8706', '12', '17', '14', '¶ Teewul ñu të ticc, sajju loos ni seen maam ya gëmuloon seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8707', '12', '17', '15', 'Dañoo xalab ay ndigalam ak kóllëre ga mu fasoon ak seeni maam, xalab kàddu ya mu leen artoo woon. Ñu topp ay tuuri caaxaan ba mujj di niti caaxaan, di roy xeet yi leen wër, te Aji Sax ji tere woon leen ñu roy leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8708', '12', '17', '16', 'Ba loolu amee ñu dëddu mboolem seen santaaney Yàlla Aji Sax ji; sàkkal seen bopp ñaari wëllu yu ñu móol, samp xer wu ñuy jaamoo Asera, di sujjóotal mboolem biddiiwi asamaan tey jaamu Baal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8709', '12', '17', '17', 'Ci biir loolu ñuy lakk seen doom yu góor ak yu jigéen ngir ay tuur, di gisaaneek a xërëmtu, ba làggi ci jëfi mbon yu Aji Sax ji ñaawlu, ba tax mu mer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8710', '12', '17', '18', 'Moo tax Aji Sax ji mere Israyil lool, ba jële leen fi kanamam, ba giirug Yuda rekk des fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8711', '12', '17', '19', '¶ Waa Yuda it sàmmuñu seen santaaney Yàlla Aji Sax ji. Dañoo roy ci aada yi Israyil sos, di ko jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8712', '12', '17', '20', 'Moo tax Aji Sax ji xalab mboolem bànni Israyil, fitnaal leen, teg leen ci loxoy yàqkat yi, ba ni mu leen wacce.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8713', '12', '17', '21', '¶ Ba Aji Sax ji foqatee Israyil ca loxol waa kër Daawuda, dañoo fal Yerbowam doomu Nebat buur; Yerbowam dëddale Israyil ak Aji Sax ji, yóbbe leen bàkkaar bu réy;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8714', '12', '17', '22', 'mbooloom Israyil topp Yerbowam ci bàkkaar ya muy def yépp, bañ koo dëddu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8715', '12', '17', '23', 'ba Aji Sax ji dëddu leen, muy la mu waxoon, yonent yay jaamam jottli ko. Noonu la mujj génne Israyil réewam, yóbbu leen Asiri ba bésub tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8716', '12', '17', '24', '¶ Ci kaw loolu buurub Asiri jële ay nit dëkk ya ñuy wax Babilon ak Kuta ak Awa ak Amat ak Sefarwayim, dëël leen dëkki Samari, ñu wuutu bànni Israyil. Ñu daldi moom diiwaanu Samari, féetewoo dëkk ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8717', '12', '17', '25', 'Ba ñuy doora sanc foofa, ragaluñu woon Aji Sax ji, ba tax Aji Sax ji yebal ay gaynde ci seen biir, ñu di leen rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8718', '12', '17', '26', 'Ñu wax buurub Asiri ne ko: «Xeet ya nga toxal, sancal leen ca dëkki Samari de, xamuñu yoonu Yàllay réew ma. Yebal na ay gaynde ci seen biir. Ña nga leen di rey, ndax xamuñu yoonu Yàllay réew ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8719', '12', '17', '27', '¶ Ba loolu amee buurub Asiri joxe ndigal ne: «Yebal-leen fa kenn ci sarxalkat ya ngeen fa toxale, mu dem toog foofa, jàngal leen yoonu Yàllay réew ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8720', '12', '17', '28', 'Kenn ca sarxalkat ya ñu jële woon Samari nag dikk, dëkksi Betel, jàngal leen nu ñuy jaamoo Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8721', '12', '17', '29', 'Terewul xeet wu ci nekk di sàkk ba tey seen tuuri bopp ca seen dëkk ya ñu féete, ba dugal tuur ya ca bérabi jaamookaay, ya waa Samari defaroon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8722', '12', '17', '30', 'Ci biir loolu waa Babilon sàkk tuur ma ñuy wax Sukkóot Benoot, waa Kuta sàkk Nergal, waa Amat sàkk Asima;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8723', '12', '17', '31', 'waa Awa sàkk Nibaas ak Tartag, waa Sefarwayim di lakk seeni doom ngir tuuri Sefarwayim yi ñuy wax Addraameleg ak Anameleg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8724', '12', '17', '32', 'Ñu boole ci di jaamu Aji Sax ji, tabb fu nekk ci seen biir ay sarxalkat ngir bérabi jaamookaay ya, ñu di leen sarxalal ca bérabi jaamookaay yooyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8725', '12', '17', '33', 'Ñuy wormaal Aji Sax ji, di jaamuwaale seen tuuri bopp itam, na ñu ko baaxoo ca seen waa réewum cosaan ma ñu leen toxale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8726', '12', '17', '34', 'Ba tey jii ñu ngi topp seen aaday cosaan. Ragaluñu Aji Sax ji dëgg te sàmmontewuñook santaane yeek dogal yeek yoon week ndigal li Aji Sax ji joxoon askanu Yanqóoba mi mu tudde Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8727', '12', '17', '35', 'Aji Sax ji daa fasoon ak ñoom kóllëre, sant leen ne leen: «Buleen wormaal yeneen yàlla, buleen leen sujjóotal, buleen leen jaamu, te buleen leen sarxalal itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8728', '12', '17', '36', 'Man Aji Sax ji leen génne réewum Misra ci sama kàttan gu màgg ak sama dooley loxo, man ngeen wara wormaal, di ma sujjóotal, di ma sarxalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8729', '12', '17', '37', 'Te santaane yeek dogal yeek yoon week ndigal li ma leen bindaloon, fexeleen ba di sàmmonteek moom ba fàww. Buleen wormaal yeneen yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8730', '12', '17', '38', 'Kóllëre gi ma fasoon ak yeen nag, buleen ko fàtte. Buleen wormaal it yeneen yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8731', '12', '17', '39', 'Waaye man seen Yàlla Aji Sax ji ngeen di wormaal, ma xettli leen ci seen loxol mboolem noon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8732', '12', '17', '40', 'Taxul ñu dégg, xanaa sax rekk ci seen aaday cosaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8733', '12', '17', '41', 'Noonu la xeet yooyu daan wormaale Aji Sax ji, boole ci di jaamu seen jëmmi tuur. Seeni doom it noonu, ba tey seeni sët di def na seeni maam daan def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8734', '12', '18', '1', '¶ Ba Ose doomu Ela buurub Israyil duggee ñetteelu atu nguuram, ca la Esekiya doomu Axas falu ca Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8735', '12', '18', '2', 'Amoon na ñaar fukki at ak juróom ba muy falu buur. Nguuru na ñaar fukki at ak juróom ñeent, péeyoo Yerusalem. Yaayam nag mooy Abi doomu Sàkkaryaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8736', '12', '18', '3', 'Muy def li Aji Sax ji rafetlu, mboolem noonee ko Daawuda maamam daan defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8737', '12', '18', '4', '¶ Moom moo dindi bérabi jaamookaay ya, toj tuuri doj ya, gor xer wa ñuy jaamoo Asera, rajaxe jaanu xànjar ja Musaa defaroon. Ndax ba ca jamono yooya waa Israyil dañu daan taalal jaanu xànjar ja cuuraay, tudde ko Nexustan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8738', '12', '18', '5', 'Ni Esekiya wóoloo woon Aji Sax ji Yàllay Israyil amu ci moroom ci mboolem buuri Yuda yi topp ci moom mbaa yi ko jiitu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8739', '12', '18', '6', 'Dafa sax ci Aji Sax ji, dëdduwu ko, xanaa di topp ndigal ya Aji Sax ji joxoon Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8740', '12', '18', '7', '¶ Aji Sax ji nag ànd ak Esekiya, mu am ndam ci mboolem lu mu sumb. Bañ na noteelu buurub Asiri, ba nangulatu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8741', '12', '18', '8', 'Ci kaw loolu dàq na waa Filisti, ba ca dëkk ba ñuy wax Gasa ak diiwaanam, dale ko ca tatay wattukat ya ba ca dëkk yu mag ya ñu wëraley tata.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8742', '12', '18', '9', '¶ Ba Esekiya buurub Yuda duggee ñeenteelu atu nguuram, yemook ba buurub Israyil Ose doomu Ela duggee juróom ñaareelu atu nguuram, ca la Salmanasar buurub Asiri song Samari, gaw ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8743', '12', '18', '10', 'Gaw nañu Samari ba ca ñetteelu at ma, door koo nangu, ca juróom benneelu atu nguurug Esekiya, yemook ba Ose buurub Israyil duggee juróom ñeenteelu atu nguuram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8744', '12', '18', '11', 'Ba mu ko defee buurub Asiri jàpp Israyil, yóbbu Asiri, dëël leen diiwaanu Ala ak Gosan ga dexu Abor wale, ak ca dëkki xeetu Medd ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8745', '12', '18', '12', 'Li waral loolu mooy waa Israyil a déggalul seen Yàlla Aji Sax ji. Dañoo fecci kóllëreem ak moom, ba mboolem li Musaa, jaamu Aji Sax ji, santaane woon, faalewuñu ko, jëfewuñu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8746', '12', '18', '13', '¶ Ca fukk ak ñeenteelu atu nguurug Esekiya buurub Yuda, ca la Senakerib buurub Asiri dikk song mboolem dëkki Yuda ya tata wër, daldi leen nangu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8747', '12', '18', '14', 'Esekiya buurub Yuda yónnee ca buurub Asiri ca Lakis ne ko: «Tooñ naa de, waaye ngalla baal ma, te dem. Loo ma sas dinaa ko fey.» Buurub Asiri sas Esekiya buurub Yuda juróom ñeent fukki barigoy xaalis ak juróom ñeenti barigoy wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8748', '12', '18', '15', 'Esekiya joxe mboolem xaalis ba nekkoon ca kër Aji Sax ji ak ca dencukaayi kër Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8749', '12', '18', '16', 'Booba la Esekiya xobbi wurus wa ñu xoobe woon bunti kër Aji Sax ji ak kenu ya, yónnee ko buurub Asiri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8750', '12', '18', '17', '¶ Buurub Asiri nag tollu ca Lakis, yebal bummeem ak kilifay jawriñam ak bëkk-néegam, ñu ànd ak mbooloom xare mu takku, dem Yerusalem. Ba ñu agsee Yerusalem ba tollook solomu mbàndum kaw ma, fa feggook yoon wa jëm ca toolub fóotukaay ba, fa lañu taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8751', '12', '18', '18', 'Ci kaw loolu ñu woolu Buur. Gannaaw loolu bootalub buur Elyakim doomu Ilkiya moo ànd ak Sebna bindkat ba, ak ka yor téere ya, Yowa doomu Asaf, ñu dikk dajeek ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8752', '12', '18', '19', '¶ Ba mu ko defee Rabsake bëkk-néegu buurub Asiri ne leen: «Waxleen nag Esekiya ne ko: Buur bu mag ba, buurub Asiri dafa wax ne: “Sa yaakaar jii nga yaakaar, ana foo ko teg?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8753', '12', '18', '20', 'Defe nga ne làmmiñ kese doy na pexeek njàmbaar cib xare? Ma ne: Ana kan nga yaakaar bay fippu ci sama kaw?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8754', '12', '18', '21', 'Misra daal, nga def sa yaakaar, bantu barax bu tas boobu di sokk képp ku ko wéeroo! Firawna buuru Misra de, mooy boobu bant ci képp ku ko yaakaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8755', '12', '18', '22', 'Xanaa doo ma ne seen Yàlla Aji Sax ji ngeen yaakaar? Xanaa du moom nga toxal bérabi jaamookaayam yeek sarxalukaayam, ba noppi ne waa Yerusalem ak Yuda sarxalukaay boobu ci Yerusalem lañuy sujjóotal?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8756', '12', '18', '23', 'Léegi daal, déggool rekk ak sama sang buurub Asiri, ma jox la ñaari junniy fas. Ndegam am ngay gawaram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8757', '12', '18', '24', 'Ana noo mana tëwe ki gëna tuut ci sama jawriñi sang? May wax ngay yaakaare Misra ay watiir aki fas!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8758', '12', '18', '25', 'Te sax, xanaa du Aji Sax ji laa àndal ba dalsi fi kaw bérab bii, ngir tas ko? Aji Sax ji ci boppam moo ma ne: “Songal réew mii, tas ko!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8759', '12', '18', '26', '¶ Ci kaw loolu Elyakim doomu Ilkiya ak Sebna ak Yowa ñaan Rabsake, ne ko: «Ngalla, làkk nu arameen, dégg nanu ko. Bu nu wax ebrë, mbooloo mi ci kaw tata ji di ci dégg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8760', '12', '18', '27', 'Bëkk-néeg ba ne leen: «Ndax yeen ak seen sang doŋŋ la ma sama sang yóbbante kàddu yii? Ñi toog ci kaw tata ji dañu cee bokkul? Te ñu nara ànd ak yeen lekk seen jonkani bopp, naan seenum saw!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8761', '12', '18', '28', 'Ba loolu amee bëkk-néeg ba taxaw, xaacu ca kaw ci ebrë ne: «Dégluleen kàddug buur bu mag bi, buurub Asiri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8762', '12', '18', '29', 'Buur dafa wax ne bu leen Esekiya nax, ndax manu leena xettli ci loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8763', '12', '18', '30', 'Bu leen Esekiya yaakaarloo Aji Sax ji it, naan leen: “Aji Sax ji moo nuy xettli moos, te deesul teg dëkk bii ci loxol buurub Asiri!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8764', '12', '18', '31', 'Buleen déglu Esekiya. Buurub Asiri kat dafa wax ne: Jàmmooleen ak man te ngeen génn dëkk bi, dikk nangul ma. Su ngeen ko defee, ku nekk ci yeen mana lekk ak jàmm ci garabu reseñam, lekk ak jàmm ci figgam, di naan ndoxum teenam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8765', '12', '18', '32', 'ba keroog may dikk, yóbbu leen réew mu mel ni seen reew mi, réewum pepp ak ndoxum reseñ, réewum mburu ak tooli reseñ, réewum garabi oliw, diw ak lem tuuru, ndax ngeen dund te baña dee. Bu leen Esekiya sànk, naan leen: “Aji Sax ji moo nuy xettli.” Buleen ko déglu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8766', '12', '18', '33', 'Ndax tuuri xeet yi mas nañoo xettli réewu wenn xeet ci buurub Asiri?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8767', '12', '18', '34', 'Ana tuuri réew yii di Amat ak Arpàdd? Ana tuuri Sefarwayim ak Ena ak Iwa? Ndax dañoo xettli Samari ci man?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8768', '12', '18', '35', 'Tuuri réew yépp, ana mu ci xettli menn réew ak man, ba Aji Sax ji wara mana xettli, Yerusalem ak man?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8769', '12', '18', '36', '¶ Mbooloo ma nag ne cell, tontuwuñu ko baat, ndax Buur moo leen santoon ne leen buñu ko tontu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8770', '12', '18', '37', 'Ba loolu amee bootalub Buur, Elyakim doomu Ilkiya ak Sebna, bindkat ba, ak doomu Asaf, Yowa ma denc téere ya, ñoo dem ak seen yérey ñaawlu yu xottiku, ba ca Esekiya. Ñu daldi koy àgge kàddug bëkk-néeg ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8771', '12', '19', '1', '¶ Naka la ko Buur Esekiya dégg, daldi xotti ay yéreem, sol saaku yu muy ñaawloo. Mu dem nag ca kër Aji Sax ji');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8772', '12', '19', '2', 'Ba loolu amee mu yebal Elyakim bootalub Buur ak Sebna bindkat ba, ak ñay mag ca sarxalkat ya. Ñu sol saaku yu ñuy ñaawloo, daldi dem ca Yonent Yàlla Esayi doomu Amocc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8773', '12', '19', '3', 'Ñu ne ko: «Esekiya dafa wax ne: “Bésub tey bésub njàqare la ak mbugal ak gàcce. Mooy li ñuy wax naa: Doom a ngi ci buntub juddu, te dooley wasin réer!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8774', '12', '19', '4', 'Jombul nag sa Yàlla Aji Sax ji dégg mboolem kàdduy bëkk-néeg bi sangam buurub Asiri yebal, ngir mu kókkali Yàlla jiy dund. Te kon sa Yàlla Aji Sax ji mooy dogal mbugal mi war ci kàddu yooyu mu dégg. Yékkatil kàddug ñaan rekk, ngir ñi fi desagum.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8775', '12', '19', '5', '¶ Ba surgay Buur Esekiya àggee Esayi wax jooju leen seen sang wax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8776', '12', '19', '6', 'Esayi da ne leen: «Waxleen seen sang ne ko: Aji Sax ji dafa wax ne: “Bul ragal kàddu yi nga dégg surgay buurub Asiri ñàkke ma ko kersa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8777', '12', '19', '7', 'Maa ngii di ko sol xel mu ko gëmloo xibaar bu muy dégg, ba dellu réewam, ma fàdde ko ab saamar ca am réewam.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8778', '12', '19', '8', '¶ Gannaaw loolu Rabsake dégg ne buurub Asiri bàyyikoo na Lakis, bay xareek dëkk ba ñuy wax Libna. Mu walbatiku fekki ko foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8779', '12', '19', '9', 'Booba buurub Asiri daa dégg ne Tiraka buurub Kuus moo leen di songsi. Mu dellu yebal ay ndaw ca Esekiya, ne leen::');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8780', '12', '19', '10', '«Waxleen Esekiya buurub Yuda, ne ko: “Seen Yàlla ji ngeen yaakaar, bumu leen nax, naa leen deesul teg Yerusalem ci loxol buurub Asiri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8781', '12', '19', '11', 'Xanaa yaw ci sa bopp dégg nga li buuri Asiri def mboolem réew yi, faagaagal leen? Yaw nag, yaa ciy mucc?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8782', '12', '19', '12', 'Xeet yi samay maam sànk, seeni tuur dañu leena musal, muy Gosan, di Karan, di Resef, di askanu Eden wa woon ca Telasar?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8783', '12', '19', '13', 'Ana buuri Amat ak Arpàdd ak Layir ak Sefarwayim ak Ena ak Iwa?”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8784', '12', '19', '14', '¶ Ba Esekiya jëlee bataaxal ba ca loxol ndaw ya, jàng ko ba noppi, dafa dem ba ca kër Aji Sax ji. Mu daldi tàllal bataaxal ba fa kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8785', '12', '19', '15', 'Esekiya ñaan fi kanam Aji Sax ji, ne ko: «Éy Aji Sax ji Boroom gàngoori xare yi, Yàllay Israyil mi toog fi tiim malaakay serub yi. Yaw doŋŋ yaa di Yàllay mboolem nguuri àddina. Yaw déy, yaa sàkk asamaan ak suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8786', '12', '19', '16', 'Ngalla Aji Sax ji, dékkal sa nopp ba dégg; Aji Sax ji, xippil say gët ba gis, te dégg kàdduy Senakerib yi mu yóbbante, ngir ñàkke la ko kersa, yaw, Yàlla jiy dund!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8787', '12', '19', '17', 'Aylayéwén Aji Sax ji, buuri Asiree tas xeet yeek seeni réew,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8788', '12', '19', '18', 'te ñoo sànni seeni yàlla ci sawara it, ndax yooyoo dul Yàlla, xanaa lu nit sàkke loxoom, bant ak doj, ba tax ñu sànk leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8789', '12', '19', '19', 'Kon nag Aji Sax ji sunu Yàlla, ngalla wallu nook moom, ba mboolem nguuri àddina xam ne yaw Aji Sax ji doŋŋ yaa di Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8790', '12', '19', '20', '¶ Ba mu ko defee Esayi doomu Amocc yónnee ca Esekiya ne ko: «Aji Sax ji Yàllay Israyil dafa wax ne li nga ko ñaan ci Senakerib buurub Asiri, dégg na ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8791', '12', '19', '21', 'Lii moo di kàddu gi Aji Sax ji wax ci moom: Yaw, janq Siyoŋ mu taaru da laa xeeb, di la ñaawal. Yerusalem, dëkk bu taaru booboo lay wëcc bopp, di la kekku sa gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8792', '12', '19', '22', 'Ana kooy kókkaleek a ñàkke kersa? Moo kooy yékkatil kàddu? Kooy xool gëti xeebeel? Xanaa du Aji Sell ju Israyil ji?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8793', '12', '19', '23', 'Yaa yebal say ndaw, di kókkali Boroom bi, te naa: “Sama watiir yi ne xas laa ware kawtey tund yi, jàll ba ca xolu Libaŋ. Maa gor seedaram ya fa sut, ak tànnéefi garabi sipparam, maay àkki ba ca collub dalub tundu Libaŋ, ak gottam bu naat ba nib tóokër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8794', '12', '19', '24', 'Maa gas ay teen, naan ndoxum réewum jaambur, maa joggatee sama téstën, wali Misra yépp, ŋiisal ko.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8795', '12', '19', '25', '«Waaye xanaa déggoo ne bu yàgg laa dogal loolu? Ca jant ya woon laa ko nasoon, tey ma sottal ko, ba nga mana def genti jali tojit, dëkk yu tata wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8796', '12', '19', '26', 'Waa dëkk ya ne yàcc, jàq, torox, mel ni gàncaxu àll mbaa ñax mu yees, mbete caxum xadd, balaa màgg lax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8797', '12', '19', '27', '«Waaye boo toogee, boo génnee, boo duggee, xam naa, boo xadaroo sama kaw it, xam naa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8798', '12', '19', '28', 'Yaa xadaru sama kaw, ba sag reewande tàbbi sama nopp! Maa lay takkal ag nos akug laab, waññi la, nga dellu yoon wa nga dikke woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8799', '12', '19', '29', '«Lii, def ko ci, mu dib takk. Dees na lekk ren peppum saxayaay, déwén it dees na lekk lu saxal boppam. Waaye déwén-jéeg, ngeen ji, góob, jëmbat tóokëri reseñ, lekk ca meññeef ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8800', '12', '19', '30', 'Ndes wa des ca askanu Yuda ñooy saxaat ay reen, ba meññaat ay doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8801', '12', '19', '31', 'Yerusalem kay law ndes di génne, aw ndes ay rëcce tundu Siyoŋ, te Aji Sax ji Boroom gàngoor yi mooy sottal loolu ci xéraangeem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8802', '12', '19', '32', '¶ «Moo tax Aji Sax ji wax ci buurub Asiri ne: “Du dugg ci dëkk bii, du fi soqig fitt, du fi taxawe ab pakk, du fi jal jal bu muy gawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8803', '12', '19', '33', 'Yoon wa mu dikke lay delloo, biib dëkk du fi dugg. Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8804', '12', '19', '34', 'Maay aar dëkk bii, musal ko ngir man ci sama bopp, ak Daawuda sama jaam bi.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8805', '12', '19', '35', '¶ Guddig keroog malaakam Aji Sax ji moo dikk, fàdd ca dalub Asiri téeméer ak juróom ñett fukk ak juróomi junni (185 000). Ca ëllëg sa ña mucc teela xëy, yemuñu ci lu moy ñooña ñépp, diy néew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8806', '12', '19', '36', '¶ Ba loolu amee Senakerib buurub Asiri daldi fabu, ñibbi. Mu toog nag ca Niniw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8807', '12', '19', '37', 'Gannaaw gi, ba muy sujjóot ca kër tuuram ma ñuy wax Nisrog, Addraameleg ak Sareser, doomam yu góor ñoo ko fa fàdde saamar. Ñoom nag, ñu daw làquji réew ma ñuy wax Araraat. Ci kaw loolu doomam Asaradon falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8808', '12', '20', '1', '¶ Jant yooyu Esekiya moo woppoon bay waaja dee. Yonent Yàlla Esayi doomu Amocc dikk, ne ko: «Aji Sax ji dafa wax ne: Dénkaaneel sa mbiri kër, ndax dangay dee, doo jóg!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8809', '12', '20', '2', 'Mu walbatiku nag, jublook miir ba, ñaan ci Aji Sax ji ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8810', '12', '20', '3', '«Éy Aji Sax ji, ngalla bàyyil xel ni ma àndeek yaw sama léppi xol, ci kóllëre, te li nga rafetlu laa jëfe.» Mu jooy nag, jooy yu metti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8811', '12', '20', '4', '¶ Ba loolu amee Esayi génn, weeseegul digg ëtt ba sax, kàddug Aji Sax ji dikkal ko ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8812', '12', '20', '5', '«Dellul ba ca Esekiya, sama njiitu ñoñ, nga ne ko: “Aji Sax ji sa Yàllay maam Daawuda dafa wax ne: Dégg naa sag ñaan, gis naa say rongooñ. Maa ngii di la wéral, te bu gannaaw ëllëgee dinga dem kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8813', '12', '20', '6', 'Dinaa yokk ci saw fan, fukki at ak juróom. Buurub Asiri ak dooleem, maa la ciy xettli, yaw ak dëkk bii, te maay aar dëkk bii ndax man ci sama bopp ak Daawuda sama jaam bi.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8814', '12', '20', '7', 'Esayi teg ca ne: «Indileen danku figg.» Ñu indi, teg ko ca taab ba, Esekiya wér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8815', '12', '20', '8', '¶ Fekk na Esekiya ne Esayi: «Ana lu di takk biy firndeel ne Aji Sax ji dina ma wéral, ba ma mana dem gannaaw ëllëg ca kër Aji Sax ji?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8816', '12', '20', '9', 'Esayi ne ko: «Takk biy bàyyikoo ci Aji Sax ji, di firndeel ne dina def li mu wax, yaar yii loo ci bëgg: ker gi màgg lu tollook fukki dëggastal, mbaa mu dellu gannaaw fukki dëggastal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8817', '12', '20', '10', 'Esekiya ne ko: «Ker gi màgg lu tollook fukki dëggastal moom, yomb na. Kon na dellu gannaaw fukki dëggastal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8818', '12', '20', '11', 'Ci kaw loolu Yonent Yàlla Esayi ñaan ci Aji Sax ji, Aji Sax ji delloo ker ga gannaaw lu tollook fukki dëggastal ya mu wàccoon ca kaw iskaleb Axas ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8819', '12', '20', '12', '¶ Jant yooyu doomu Baladan Berodag Baladan buuru Babilon moo yónnee Esekiya bataaxal ak yóbbal. Booba dafa dégg ne Esekiya daa woppoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8820', '12', '20', '13', 'Esekiya nag déglu ndaw ya, ba noppi won leen mboolem kërug dencukaayam: xaalis baak wurus waak ndàbb jaak diwu tànnéef gaak néegub gànnaayam ak mboolem lu nekkoon cay dencam. Amul lenn lu leen Esekiya wonul ci biir këram ak mboolem fu bokk ci kilifteefam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8821', '12', '20', '14', '¶ Gannaaw loolu Yonent Yàlla Esayi dikk ne Buur Esekiya: «Lu la nit ñii wax ak fu ñu jóge sax ba fi yaw?» Esekiya ne: «Réew mu sore lañu bàyyikoo, dikk, réewum Babilon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8822', '12', '20', '15', 'Mu ne ko: «Ana lu ñu gis sa biir kër?» Esekiya ne ko: «Mboolem lu nekk sama biir kër, gis nañu ko. Amul lenn lu ma leen wonul ci samay denc.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8823', '12', '20', '16', 'Esayi ne Esekiya: «Déglul kàddug Aji Sax ji:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8824', '12', '20', '17', '“Ay jant a ngii di ñëw, dees na yóbbu Babilon lépp lu nekk sa biir kër, te say maam dencoon ko, ba tey jii. Du lenn luy des. Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8825', '12', '20', '18', 'Te it ñenn ci sag njaboot, ñu soqikoo ci yaw, di ñoo meññ ci sa geño, dinañu leen jàpp, ñu doon jaam yu ñu tàpp ca biir kër buuru Babilon.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8826', '12', '20', '19', 'Esekiya ne Esayi: «Kàddug Aji Sax ji nga jottli jàmm la.» Booba ma nga naan: «Xanaa du jàmm ju ne ñoyy ay am sama giiru dund?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8827', '12', '20', '20', '¶ Li des ci mbiri Esekiya ak mboolemi njàmbaaram ak mbànd mi mu defar ak solomam, muy indi ndox ca biir dëkk ba, bindees na lépp moos ci téere bi ñu dippee Jaloorey buuri Yuda ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8828', '12', '20', '21', 'Esekiya nag saay, fekki ay maamam. Doomam Manase falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8829', '12', '21', '1', '¶ Fukki at ak ñaar la Manase amoon ba muy falu buur. Nguuru na juróom fukki at ak juróom fa Yerusalem. Yaayam mooy Efsiba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8830', '12', '21', '2', 'Manase nag di def li Aji Sax ji ñaawlu, topp ñaawtéefi xeet ya Aji Sax ji dàqoon ngir bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8831', '12', '21', '3', 'Moo tabaxaat bérabi jaamookaay ya Esekiya baayam tasoon, yékkatil tuur mi ñu naan Baal ay sarxalukaay, samp xer wu ñuy jaamoo Asera, noonee ko Axab buurub Israyil defe woon, boole ca di sujjóotal mboolem biddiiwi asamaan, di leen jaamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8832', '12', '21', '4', 'Moo yékkati yeneen sarxalukaayi tuur ca biir kër Aji Sax ji, fa Aji Sax ji waxoon ne: «Fii ci Yerusalem laay dëj sama tur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8833', '12', '21', '5', 'Ay sarxalukaay it la tabaxal biddiiwi asamaan yépp ca biir ñaari ëtti kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8834', '12', '21', '6', 'Te itam sarxal na doomam, lakk ko ngir ay tuur. Ci biir loolu jabar na, ñeengo na, jëflante naak boroom rawaan aki gisaanekat. Bare na lu mu def lu Aji Sax ji ñaawlu, ba merloo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8835', '12', '21', '7', '¶ Moo dugal ba tey jëmm ja mu sàkkoon ngir tuur ma ñuy wax Asera, ca biir kër ga Aji Sax ji waxoon Daawudaak doomam Suleymaan ne leen: «Ci biir kër gii ci Yerusalem, gi ma tànne ci mboolem giiri Israyil, laay dëj sama tur ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8836', '12', '21', '8', 'Ndegam bànni Israyil saxoo nañoo sàmm mboolem lu ma leen santoon, te mu dëppook mboolem yoon wi leen Musaa sama jaam ba sant ñu topp ko, dootuma leen wërloo, ñu wacc réew mi ma joxoon seeni maam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8837', '12', '21', '9', 'Waaye bànni Israyil ñoo dégluwul, ba Manase waññi leen, ñuy def ay ñaawtéef, ba raw xeet ya Aji Sax ji sànkoon fi kanam bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8838', '12', '21', '10', '¶ Ba loolu amee Aji Sax ji wax, yonent yay jaamam jottli. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8839', '12', '21', '11', '«Manase buurub Yuda moo def yii ñaawtéef, ba jëfam ju bon raw mboolem lu Amoreen ña ko jiitu defoon, ba yóbbe waa Yuda ñuy moye ay kasaray tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8840', '12', '21', '12', 'Moo tax man Aji Sax ji Yàllay Israyil damaa wax ne: “Maa ngii di wàcce ci Yerusalem ak Yuda musiba muy buur noppi képp ku ci dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8841', '12', '21', '13', 'Dinaa nattoo Yerusalem buumu beteex ba ma nattoo Samari ak nattukaay ba ma nattoo waa kër Axab. Dinaa ñédd Yerusalem, ba mu mel ni ndab lu ñu ñiit ba mu set, dëpp ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8842', '12', '21', '14', 'Dinaa suur sama ndesu ñoñ te dinaa leen teg ci seen loxol noon yi, seen bañ yépp di leen futteek a sëxëtoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8843', '12', '21', '15', 'ndegam li ma ñaawlu lañu masa def, di ma merloo, ba seeni maam génnee Misra ba tey jii.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8844', '12', '21', '16', '¶ Te it deretu nit ñu deful dara la Manase tuur, ba mu fees Yerusalem dell, cat ba cat, te bokkul ak bàkkaar bi mu bàkkaarloo waa Yuda, ba ñuy def li Aji Sax ji ñaawlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8845', '12', '21', '17', '¶ Li des ci mbiri Manase ak mboolem lu mu def ak bàkkaaram ba mu def, bindees na lépp moos ci téere bi ñu dippee Jaloorey buuri Yuda ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8846', '12', '21', '18', 'Gannaaw gi Manase saay, fekki ay maamam, ñu denc ko ci toolub këram, di toolub Usa. Doomam Amon falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8847', '12', '21', '19', '¶ Ñaar fukki at ak ñaar la Amon amoon ba muy falu buur. Ñaari at la nguuru fa Yerusalem. Yaayam moo doon Mesulemet doomu Arus ma cosaanoo Yotba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8848', '12', '21', '20', 'Amon di def nag li Aji Sax ji ñaawlu, la baayam Manase daan def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8849', '12', '21', '21', 'Topp na baayam ci mboolem tànk ya mu jaaroon, di jaamu kasaray tuur yi baayam daan jaamu, di leen sujjóotal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8850', '12', '21', '22', 'Daa dëddu Aji Sax ji, Yàllay maamam, baña jaar ci yoonu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8851', '12', '21', '23', '¶ Ci kaw loolu surgay Amoon lalal Amon pexe, bóom ko ca biir këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8852', '12', '21', '24', 'Waa réew ma nag rey mboolem ña fexeeloon Buur Amon. Ba loolu amee waa réew ma fal buur doomam Yosya, mu wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8853', '12', '21', '25', 'Li des ci mbiri Amon ak li mu def, bindees na ko moos ci téere bi ñu dippee Jaloorey buuri Yuda ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8854', '12', '21', '26', 'Ba loolu amee ñu denc ko ca bàmmeelam ca toolub Usa, Yosya doomam falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8855', '12', '22', '1', '¶ Juróom yetti at la Yosya amoon ba muy falu buur, te fanweeri at ak benn la nguuru fa Yerusalem. Yaayam mooy Yedida doomu Adaya ma cosaanoo Boskat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8856', '12', '22', '2', 'Yosya di def li Aji Sax ji rafetlu, topp ci mboolem tànk yi maamam Daawuda jaaroon, jàddul fenn, du ndijoor, du càmmoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8857', '12', '22', '3', '¶ Buur Yosya nag, ca fukk ak juróom ñetteelu atu nguuram, dafa yebal bindkat ba, Safan doomu Asalyaa doomu Mesulam, ca kër Aji Sax ji. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8858', '12', '22', '4', '«Demal ca Ilkiya sarxalkat bu mag ba, ne ko mu yembal saraxi xaalis, yi wattukati bunti kër Aji Sax ji nangoo ci nit ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8859', '12', '22', '5', 'Nañu ko teg ci loxoy liggéeykat yiy saytu liggéeyu kër Aji Sax ji. Ñooñu jox ko liggéeykat ya ca kër Aji Sax ji, di defaraat kër ga,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8860', '12', '22', '6', 'muy liggéeykati bant yi ak tabaxkat yi ak yeneen liggéeykat. Nañu ci jënd bant ak doji yett, defare ko kër gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8861', '12', '22', '7', 'Waaye buñu leen laaj nu ñu def xaalis bi ñu leen jox, ndax ñu maandu lañu ci seen liggéey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8862', '12', '22', '8', '¶ Ilkiya sarxalkat bu mag ba nag ne Safan bindkat ba: «Téereb yoon wi de laa gis ci kër Aji Sax ji!» Ci kaw loolu Ilkiya jox Safan téere ba, mu jàng ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8863', '12', '22', '9', 'Ba loolu amee Safan bindkat ba dellu ca Buur, àgge ko gii kàddu: «Sa surga ya sotti nañu xaalis ba nekkoon ca kër Aji Sax ji, ba teg ko ca loxol ñi yor liggéey bi te di saytukati kër Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8864', '12', '22', '10', 'Safan bindkat ba teg ca xamal Buur ne ko: «Ab téere nag la ma Ilkiya sarxalkat bi jox.» Safan jàngal ko Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8865', '12', '22', '11', '¶ Ba Buur déggee kàdduy téereb yoon wa, daa xotti ay yéreem ndax tiitaange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8866', '12', '22', '12', 'Mu wax Ilkiya sarxalkat ba, mook Ayikam doomu Safan, ak Agbor doomu Mikaya, ak Safan bindkat ba, ak Asaya bëkk-néegu buur, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8867', '12', '22', '13', '«Demleen seetal ma ci Aji Sax ji, seetaaleel mbooloo meek Yuda gépp ci mbirum kàdduy téere bii feeñ. Sànjum Aji Sax ji tàkk ci sunu kaw kat réy na, ndax sunuy maam a déggul kàdduy téere bii, ngir jëfe mboolem li ñu nu ci bindal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8868', '12', '22', '14', 'Ilkiya sarxalkat ba daldi dem ànd ak Ayikam ak Agbor ak Safan ak Asaya, ba ca Ulda yonent bu jigéen bay soxnas wattukatub yére ya, Salum doomu Tigwa doomu Aras. Ulda ma nga dëkkoon Yerusalem ca sanc ba. Ñu wax ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8869', '12', '22', '15', '¶ Jigéen ja ne leen: «Aji Sax ji Yàllay Israyil nee: Xamal-leen ki leen yebal ci man ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8870', '12', '22', '16', '“Aji Sax ji nee: Maa ngii di wàcce musiba ci bérabi bii ak ñi ko dëkke, muy mboolem kàdduy téere bi buurub Yuda jàng.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8871', '12', '22', '17', 'Gannaaw ñoo ma dëddu, di taalal yeneen yàlla cuuraay, ngir merloo ma ci mboolem liggéey bu ñu defe seeni loxo, samam sànj mooy tàkk fi bérab bii te du fey.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8872', '12', '22', '18', 'Buuru Yuda mi leen yónni, ngir ngeen seetlusi ci Aji Sax ji nag, waxleen ko ne ko: “Li Aji Sax ji Yàllay Israyil wax ci kàddu yi ngeen dégg moo di:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8873', '12', '22', '19', 'Gannaaw yaa réccu ci sa xol, ba toroxlu ci kanam Aji Sax ji, ba nga déggee ni ma rëbbe bérab bii mook ñi ko dëkke, muy seen toroxteek seen alkànde, te yaa xotti say yére, jooy fi sama kanam, man it dégg naa la. Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8874', '12', '22', '20', 'Moo tax maa ngii di la yóbbu nga fekki say maam, dees na la yóbbu ak jàmm ca sa bàmmeel, te say bët du tegu ci mboolem musiba mi may wàcce ci bii bérab.”» Ba loolu amee ñu dellu, yegge Buur kàddu ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8875', '12', '23', '1', '¶ Ci kaw loolu Buur yónnee, ñu woo mboolem magi Yuda ak Yerusalem, ñu dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8876', '12', '23', '2', 'Buur dem ca kër Aji Sax ji, ànd ak waa Yuda gépp, Yerusalem gépp; sarxalkat yaak yonent yaak askan wépp, ka gën a tuut ba ca gën a mag. Mu jàngal leen, ñuy dégg, mboolem kàdduy téereb kóllëre ba feeñ ca kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8877', '12', '23', '3', 'Buur nag taxaw fa kenu ga, feddli kóllëre ga fa kanam Aji Sax ji, ngir topp Aji Sax ji, di sàmme léppi xol ak léppi bakkan, ay santaaneem ak seedey yoonam, ak dogali yoonam, ngir saxal kàdduy kóllëre googu ñu bind ci téere boobu. Askan wépp yebu ca kóllëre ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8878', '12', '23', '4', '¶ Ba loolu amee Buur sant Ilkiya sarxalkat bu mag ba, mook sarxalkat ya ca topp, ak wattukati buntu kër Aji Sax ji, ne leen ñu génnee kër Aji Sax ji mboolem ndab ya ñu defaraloon Baal ak Aseraak biddiiwi asamaan yépp. Mu génne lépp Yerusalem, lakk ko ca tooli Sedoron, ba noppi yóbbu dóom ba Betel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8879', '12', '23', '5', 'Gannaaw loolu mu dàq sarxalkati tuur ya buuri Yuda faloon ñuy taal cuuraay ca bérabi jaamookaay ya ca dëkki Yuda ak la wër Yerusalem, dàqaale ñay taalal cuuraay Baal, ak jant beek weer week xeeti dëllooñ yeek mboolem biddiiwi asamaan yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8880', '12', '23', '6', 'Bu loolu weesee jële na kër Aji Sax ji tuur ma tudd Asera, génne ko Yerusalem ba ca xuru Sedoron, lakk ko foofa ca xuru Sedoron, wol ko ba muy sunguf, mu xëpp ko ca sëgi baadoola ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8881', '12', '23', '7', 'Màbb na it këri nit ña doon jaay seen bopp fa ñuy màggale tuur ya ca biir kër Aji Sax ji, te jigéen ña daan fa ràbbal tuur ma ñuy wax Asera ay xayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8882', '12', '23', '8', '¶ Ba loolu wéyee Yosya indi Yerusalem mboolem sarxalkat ya doon sarxal ca dëkki Yuda, diggante Geba ba Beerseba, daldi sobeel bérabi jaamookaay ya ñu daan taal cuuraay, daaneel bérabi jaamookaay ya ca bunt ya, boole ca ba nekkoon ca buntu Yosuwe, boroom dëkk ba, te féete càmmoñ booy jaare ci buntu dëkk ba di duggsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8883', '12', '23', '9', 'Mayuñu woon nag sarxalkati bérabi jaamookaay ya ñuy dikk ba ca sarxalukaayu Aji Sax ji ci Yerusalem. Sañuñu woon lu moy bokk lekk mburu mu amul lawiir ñook sarxalkat yi ci des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8884', '12', '23', '10', 'Ci kaw loolu Yosya sobeel na fa ñuy wax Tofet ca xuru Ben Inom, ba kenn dootu fa lakk sa doom ju góor mbaa ju jigéen ngir tuur wi ñuy wax Moleg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8885', '12', '23', '11', 'Jële na ca bunti kër Aji Sax ji fas ya ay buuri Yuda jagleeloon jant bi. Ña nga woon ca ëtt ba, ca wetu néegu jawriñ bu ñuy wax Netan Meleg. La ca tegu Yosya lakk watiir ya ñu jagleel jant bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8886', '12', '23', '12', 'Ci biir loolu Buur daane sarxalukaay ya ay buuri Yuda yékkati woon ca kaw xaddub néegub kaw bu Axas, ak sarxalukaay ya Manase tabaxoon ca ñaari ëtti kër Aji Sax ji. Mu jële fa lépp, def ko pënd, sànni ca xuru Sedoron.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8887', '12', '23', '13', 'Bérabi jaamookaay ya féete woon Yerusalem penku ca bëj-saalumu tundu Alkànde, Buur Suleymaan tabaxaloon ko tuur ma ñuy wax Astàrt, kasaray waa Sidon ya, ak tuur ma ñuy wax Kemos, kasaray Mowabeen ña, ak tuuru Amoneen mu siblu ma ñuy wax Milkom, Buur Yosya daa boole lépp sobeel ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8888', '12', '23', '14', 'Rajaxe na tuuri doj ya, daane xer ya ñuy jaamoo Asera, wuutal fa ay jali yaxi nit, ba mu daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8889', '12', '23', '15', '¶ Naka noona mu boole ca sarxalukaay ba ca Betel ak bérabu jaamookaay ba fa doomu Nebat Yerbowam ma bàkkaarloo woon Israyil, yékkati woon. Sarxalukaay boobaak bérabu jaamookaay booba sax yàq na ko. Dafa lakk bérabu jaamookaay ba, wol ko ba mu mokk, lakk xer wa ñuy jaamoo Asera.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8890', '12', '23', '16', 'Ba mu ko defee Yosya ne gees, gis bàmmeel ya nekk foofa ca tund wa. Mu yeble, ñu sullil ko yax ya, mu lakk ko ca kaw sarxalukaay ba, sobeel ko noonu, muy kàddug Aji Sax ji góoru Yàlla ga waxoon, keroog ba Yerbowam taxawee ca sarxalukaay ba, bésub màggal. Buur Yosya neeti gees, yem ci bàmmeelu góoru Yàlla ga biraloon waxyu ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8891', '12', '23', '17', 'Mu ne: «Doj wee may séen bàmmeelu kan a?» Waa dëkk ba ne ko: «Xanaa bàmmeelu góoru Yàlla ga bàyyikoo woon Yuda. Moo waxoon bu yàgg jëf jii nga def sarxalukaayu Betel bii tey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8892', '12', '23', '18', 'Mu ne: «Bàyyileen ko noonu! Bu kenn laal ay yaxam!» Ñu wacc fa ay yaxam ak yaxi yonent ba jóge woon Samari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8893', '12', '23', '19', '¶ Mboolem bérabi jaamookaay ya nekkoon ca dëkki Samari yu mag ya te buuri Israyil tabaxoon ko, ba merloo Aji Sax ji, Yosya jële na ko fa, def ko na mu defoon ca Betel rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8894', '12', '23', '20', 'Gannaaw loolu mu rendi ca sarxalukaay ya mboolem ña fa doon sarxalkati bérabi jaamookaay ya, ba noppi lakk yaxi nit ca kaw, ngir sobeel lépp, doora dellu Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8895', '12', '23', '21', '¶ Buur Yosya nag jox mbooloo mépp ndigal ne leen: «Màggal-leen bésub Mucc ga, ñeel seen Yàlla Aji Sax ji, ni ñu ko binde ci téereb kóllëre gii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8896', '12', '23', '22', 'Bésub Mucc booba, na ñu ko màggale atam, maseesu ko nee màggale ca jamonoy njiit ya yilifoon Israyil, ba ci jamonoy buuri Israyil ak Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8897', '12', '23', '23', 'Ca fukk ak juróom ñetteelu atu Yosya doŋŋ lañu dellu màggal bésu Mucc boobu ca Yerusalem, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8898', '12', '23', '24', 'Rax ci dolli boroom rawaan yeek gisaanekat yeek gàllaaji kër yeek kasaray tuur yeek mboolem kasara yu ni mel te ñu daan ko gis ca réewum Yudak Yerusalem, Yosya jële na ko fa ngir mana saxal kàdduy yoon wa ñu bind ca téere ba Ilkiya sarxalkat ba gisoon ca biir kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8899', '12', '23', '25', 'Mboolem buur yi jiitu Yosya, kenn jubloowu ci Aji Sax ji léppi xolam ak léppi jëmmam ak kem kàttanam, bay sàmm yoonu Musaa wépp. Mboolem ñi ko wuutu it, kenn dabu ko ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8900', '12', '23', '26', '¶ Teewul Aji Sax ji dëppul ci meram mu réy mi mu dale ci kaw Yuda ndax mboolem li Manase def, ba merloo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8901', '12', '23', '27', 'Aji Sax ji nag ne: «Yuda itam dinaa ko jële fi sama kanam, ni ma fi jëlee Israyil. Dinaa xalab dëkk bii ma tànn, di Yerusalem ak kër gii ma wax ne sama tur dina fi nekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8902', '12', '23', '28', '¶ Li des ci mbiri Yosya ak mboolem lu mu def, bindees na ko moos ci téere bi ñu dippee Jaloorey buuri Yuda ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8903', '12', '23', '29', 'Ca ay jantam la Firawna Neko buuru Misra jóg jàppleji buurub Asiri ca wetu dexu Efraat, Buur Yosya dogaleji ko. Teewul ba ko Neko gisee la ko rey ca Megido.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8904', '12', '23', '30', 'Ba loolu amee surgay Yosya yeb néew ba ci watiir, jële ko Megido, indi ko Yerusalem, denc ko ci bàmmeelu boppam. Askanu réew ma nag jël Yowakas doomu Yosya, diw ko diwug pal, fal ko buur, mu wuutu baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8905', '12', '23', '31', '¶ Ñaar fukki at ak ñett la Yowakas amoon ba muy falu buur. Ñetti weer la nguuru fa Yerusalem. Yaayam mooy Amutal doomu Yeremi ma cosaanoo Libna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8906', '12', '23', '32', 'Muy def li Aji Sax ji ñaawlu, na ko ay maamam daan defe rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8907', '12', '23', '33', 'Firawna Neko moo làqoon jant bi Yowakas ca dëkk ba ñuy wax Ribla ca réewum Amat, ba nguurootul ca Yerusalem. Mu teg réew ma galagu fanweeri barigoy xaalis, ak fanweeri kiloy wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8908', '12', '23', '34', 'Ci kaw loolu Firawna Neko fal Elyakim doomu Yosya buur, mu wuutu baayam Yosya, soppi turam, tudde ko Yowakim; Yowakas moom mu jàpp ko, yóbbaale Misra. Foofa la deeye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8909', '12', '23', '35', '¶ Yowakim jox na Firawna Neko xaalis baak wurus wa mu laaj. Waaye waa réew ma la ko sas, ba jële ca ñoom xaalis baak wurus wa, ku nekk ak sab sas, daldi koy dajale, jox ko Firawna Neko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8910', '12', '23', '36', '¶ Ñaar fukki at ak juróom la Yowakim amoon ba muy falu buur, te fukki at ak benn la nguuru fa Yerusalem. Yaayam mooy Sebuda doomu Pedaya ma cosaanoo Ruma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8911', '12', '23', '37', 'Muy def li Aji Sax ji ñaawlu, mboolem noonee ko ay maamam defe woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8912', '12', '24', '1', '¶ Ca ay jantam la Nabukodonosor buuru Babilon song réew ma. Yowakim nangul ko diiru ñetti at, doora walbatiku fippu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8913', '12', '24', '2', 'Ci kaw loolu Aji Sax ji yebal ci kawam ay yàqkati waa Babilon ak yàqkati Siri ak yàqkati Mowab ak yàqkati Amoneen ña. Aji Sax ji yebal leen Yuda ngir ñu yàqte ko, mu dëppook kàddu ga mu waxoon, yonent yiy surgaam jottli ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8914', '12', '24', '3', 'Ci ndigalal Aji Sax ji moos la loolu xew ca Yuda, ba mu mujj leen xarab ndax bàkkaari Manaseek li mu def lépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8915', '12', '24', '4', 'ak deretu nit ñi mu tuur te defuñu dara; ndax Manase daa feesal Yerusalem ak deretu jaamburi Yàlla, ba Aji Sax ji nanguwu koo baal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8916', '12', '24', '5', '¶ Li des ci mbiri Yowakim ak mboolem lu mu def, bindees na ko moos ci téere bi ñu dippee Jaloorey buuri Yuda ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8917', '12', '24', '6', 'Gannaaw gi Buur Yowakim tëdd, fekki ay maamam. Doomam Yowakin nag falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8918', '12', '24', '7', 'Jamono yooyu buuru Misra génnatul réewam di xareji, ndax fekk na buuru Babilon nangu suufam sépp la ko dale ca xuru Misra ba ca dexu Efraat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8919', '12', '24', '8', '¶ Fukki at ak juróom ñett la Yowakin amoon ba muy falu buur. Ñetti weer la nguuru, péeyoo Yerusalem. Yaayam mooy Newusta doomu Elnatan ma cosaanoo Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8920', '12', '24', '9', 'Muy def li Aji Sax ji ñaawlu, mboolem noonee ko baayam defe woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8921', '12', '24', '10', '¶ Jamono jooja la jaraafi Nabukodonosor buuru Babilon, song Yerusalem, gaw dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8922', '12', '24', '11', 'Nabukodonosor dikk ca dëkk ba, fekk ay jaraafam gaw ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8923', '12', '24', '12', 'Yowakin buurub Yuda génn fekki buuru Babilon, jébbal ko boppam, mook ndeyam aki surgaam aki jaraafam ak jawriñi këram. Buuru Babilon nag jàpp ko. Looloo nga yemook juróom ñetteelu atu nguurug Nabukodonosor buuru Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8924', '12', '24', '13', 'Nabukodonosor jële fa mboolem alali kër Aji Sax ji ak alali kër Buur, daldi buub lépp luy ndabu wurus lu Suleymaan buurub Israyil defarlu woon ci kër Aji Sax ji, muy la Aji Sax ji waxoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8925', '12', '24', '14', '¶ Ci biir loolu buuru Babilon yóbbu Yerusalem gépp, muy mboolem jaraaf yeek jàmbaari góor ñi, ñuy fukki junni, ñook mboolem liggéeykat yaak tëgg ya. Kenn desul, lu moy baadoola ya gëna néew doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8926', '12', '24', '15', '¶ Mu yóbbu Yowakin Babilon mook ndeyam aki soxnaam aki jawriñam ak kilifay réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8927', '12', '24', '16', 'Buuru Babilon boole ca jàppaale juróom ñaari junniy jàmbaari góor (7 000), ak junniy liggéeykat aki tëgg, ñoom ñépp di boroom kàttan te tollu ci xare; mu boole leen jàpp jaam, yóbbu Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8928', '12', '24', '17', 'Buuru Babilon moo fal Mataña, baayu Yowakin bu ndaw, mu wuutu Yowakin, daldi soppi turu Mataña, tudde ko Cedekiya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8929', '12', '24', '18', '¶ Ñaar fukki at ak benn la Cedekiya amoon ba muy falu buur, te fukki at ak benn la nguuru fa Yerusalem. Yaayam mooy Amutal doomu Yeremi ma cosaanoo Libna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8930', '12', '24', '19', 'Muy def li Aji Sax ji ñaawlu, mboolem noonee ko Yowakim defe woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8931', '12', '24', '20', 'Merum Aji Sax ji nag dikkal Yerusalem ak Yuda, ba mu mujj xarab leen. Gannaaw gi Cedekiya fippu buuru Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8932', '12', '25', '1', '¶ Ba Cedekiya tolloo ci juróom ñeenteelu atu nguuram, fukki fan ca fukkeelu weeram, ca la Nabukodonosor buuru Babilon ànd ak mbooloom xareem mépp ci kaw Yerusalem. Ñu dal fa janook ñoom, yékkati gawukaay, wërale ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8933', '12', '25', '2', 'Dëkk ba gawe, ba keroog Cedekiya tollu ci fukkeelu atu nguuram ak benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8934', '12', '25', '3', 'Keroog juróom ñeenti fan ca weer wa, xiif ba tar lool ca biir dëkk ba, ba waa réew ma amatuñu ab dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8935', '12', '25', '4', 'Xarekati Yuda ya génn guddi daw. Fekk na waa Babilon gaw dëkk ba. Teewul ñu rëcc, jaare ca bunt ba ca diggante ñaari tata ya, ca wetu toolu buur. Cedekiya daldi wuti xuru Yurdan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8936', '12', '25', '5', 'Waa Babilon nag topp Buur Cedekiya, ba dab ko ca jooru Yeriko, fekk mbooloom xareem mépp tasaaroo, wacc ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8937', '12', '25', '6', 'Ñu jàpp ko, yóbbu ko ca buuru Babilon ca dëkk ba ñuy wax Ribla. Ñu dogal fa àtteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8938', '12', '25', '7', 'Doomi Cedekiya yu góor lañu rendi, muy gis, ba noppi ñu tuur ay bëtam, jénge ko jéngi xànjar, yóbbu ko Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8939', '12', '25', '8', '¶ Ba Nabukodonosor buuru Babilon tolloo ci fukkeelu atu nguuram ak juróom ñeent, ba am juróom ñaari fan ca juróomeelu weeru at ma, ca la bëkk-néegu buuru Babilon, Nebusaradan njiitu dag ya, dugg Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8940', '12', '25', '9', 'Mu taal kër Aji Sax ji, taal kër Buur, ak këri Yerusalem gépp, boole ca këri boroom barke ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8941', '12', '25', '10', 'Gàngooru Babilon gépp daldi ànd ak njiital dagi buur, ñu màbb tata ya wër Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8942', '12', '25', '11', 'Gannaaw gi ña nekkoon ca dëkk ba ba booba, ak ña jébbaloon seen bopp buuru Babilon ak la desoon ca waa réew ma, Nebusaradan njiital dagi buur, boole leen yóbbu ngàllo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8943', '12', '25', '12', 'Teewul ñenn ca baadooloy réew ma, njiital dag ya bàyyi leen fa, ñuy liggéey tóokëri reseñ yaak tool ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8944', '12', '25', '13', '¶ Ci biir loolu kenuy xànjar ya woon ca kër Aji Sax ji ak rootukaay yaak mbalkam xànjar ma, waa Babilon toj lépp, boole xànjar ja, yóbbu Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8945', '12', '25', '14', 'Ñu yóbbaale mboolem ndabi xànjar yi ñuy liggéeye ci kër Aji Sax ji; ndab yiy def dóom, ak ñiitukaay yi, ak ñiimi feyukaayi làmp yi, ak ndab yiy def deretu sarax yi, ak mboolem jumtukaayi xànjar yu ñuy sarxalee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8946', '12', '25', '15', 'Njiital dag ya yóbbaale and yaak ndab yiy def deret. Lu ciy wurus, mu ber, lu ciy xaalis, mu ber.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8947', '12', '25', '16', 'Ñaari kenu yooyu ak mbalka maak rootukaay ya, lépp di xànjar bu Suleymaan defaraloon kër Aji Sax ji, maneesula takk diisaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8948', '12', '25', '17', 'Taxawaayu kenu gu ci nekk fukki xasab laak juróom ñett. Ab ponkub xànjar a ci tege, bu taxawaay ba di ñetti xasab. Ab caax wodd ponk bi, ànd ak doomi gërënaati xànjar. Ñaari kenu yépp noonu, ànd ak seeni caax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8949', '12', '25', '18', '¶ Ci kaw loolu njiital dag ya jàpp Seraya sarxalkat bu mag ba, ak Cefaña sarxalkat ba ca topp, ak ñetti dagi bunt kër Aji Sax ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8950', '12', '25', '19', 'Biir dëkk ba nag mu jële fa jenn jawriñ ju jiite ay xarekat, ak juróomi niti dëkk ba ñu sës ci Buur, ak bindkatub njiital xare ba sasoo bind xarekat yi, ak juróom benn fukki Yudeen ñu mu fekk ca biir dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8951', '12', '25', '20', 'Ba mu ko defee Nebusaradan, njiital dagi buur, boole leen yóbbu ca buuru Babilon ca Ribla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8952', '12', '25', '21', 'Buuru Babilon nag jam leen, ñu dee, foofa ca Ribla, ca réewum Amat. Noonu la Yuda génne réewam, dem ngàllo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8953', '12', '25', '22', '¶ Mbooloo ma des ca réewum Yuda te Nabukodonosor buuru Babilon bàyyi leen fa nag, Gedalya doomu Ayikam doomu Safan la tabb mu jiite leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8954', '12', '25', '23', 'Ba mboolem kilifay xare ya déggee ñook seeni nit ne buuru Babilon fal na Gedalya, dañoo ànd dikk ca Gedalya ca Mispa. Kilifa yooyu Ismayil doomu Netaña la woon, ak Yowanan doomu Kareya, ak Seraya doomu Tanumet ma dëkk Netofa, ak Yaasaña doomu waa Maaka ba, ñook seeni nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8955', '12', '25', '24', 'Gedalya giñal leen ne leen: «Buleen ragala bokk ci surgay waa Babilon. Toogleen ci réew mi te nangul buuru Babilon, muy seen jàmm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8956', '12', '25', '25', '¶ Gannaaw gi, ca juróom ñaareelu weeru at ma, Ismayil doomu Netaña doomu Elisama, bokk ci askanu buur, ànd ak fukki nit, dikk bóom Gedalya, bóomaale waa Yudak waa Babilon ya nekkoon ak moom ca Mispa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8957', '12', '25', '26', 'Ci kaw loolu mbooloo mépp fabu, baadoolook boroom barke, ñook kilifay xarekat ya, ñu daldi daw dem Misra ndax ragal waa Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8958', '12', '25', '27', '¶ Yóbbu nañu Yowakin buurub Yuda ngàllo ba mu am fanweeri at ak juróom ñaar, Ewil Merodag doora falu buur ca Babilon. At mooma, fukkeelu weer waak ñaar, ñaar fukki fan ak juróom ñaar ca weer wa, ca la Ewil Merodag siggil Yowakin buurub Yuda, daldi koy tijji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8959', '12', '25', '28', 'Ci biir loolu mu rafetook moom, jox ko cér bu sut cér ba mu jox yeneen buur ya mu bokkal curga ca Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8960', '12', '25', '29', 'Yowakin nag teqlikook yérey kaso ya, ba noppi ñu may ko muy bokk ak Buur ndab giiru dundam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8961', '12', '25', '30', 'Ci biir loolu ñu dogal ko njëlam lu sax dàkk, bàyyikoo ci Buur bés bu jot, giiru dundam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8962', '15', '1', '1', '¶ At ma jëkk ca nguurug Sirus buuru Pers, Aji Sax ji moo nammoona sottal kàddu ga mu waxe ca gémmiñug Yeremi, ba tax mu xiir Sirus buuru Pers, mu siiwtaane ab dogal ci mboolem réewam, boole ci bind ko ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8963', '15', '1', '2', '¶ Sirus buuru Pers dafa wax ne: Mboolem réewi àddina, Yàlla Boroom asamaan moo ma leen dénk, te moom moo ma tabb, ngir ma tabaxal ko kër ca Yerusalem ga ca Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8964', '15', '1', '3', 'Képp ku bokk ci mboolem ñoñam, yal na Yàllaam ànd ak moom, mu dem ba Yerusalem ga ca Yuda, tabax fa kër Aji Sax ji, Yàllay Israyil, Yàlla ja ca Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8965', '15', '1', '4', 'Mboolem bànni Israyil, ak fu ci nit mana féete, na ko waa foofa indil ndimbal ci wàllu xaalis ak wurus, alal aku jur ak saraxi yéene yu jëm ca kër Yàlla ga ca Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8966', '15', '1', '5', '¶ Ba mu ko defee ña jiite waa kër Yuda ak Beñamin ak sarxalkat yaak Leween ña, képp ku ci Yàlla xiir rekk, mu daldi dem tabaxi kër Aji Sax ja ca Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8967', '15', '1', '6', 'Mboolem seeni dëkkandoo daldi def ci seen loxo jumtukaayi xaalis ak wurus, alal akug jur ak gànjar, te bokkul ak mboolem seen saraxi yéene.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8968', '15', '1', '7', 'Ci biir loolu Buur Sirus génne ndabi kër Aji Sax, ja Nabukodonosor jële woon Yerusalem te yeboon ko ca kër tuuram ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8969', '15', '1', '8', 'Sirus buuru Pers nag sant Mittredat farbay alalam, mu génne ko, daldi koy waññal Sesbasar, boroom Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8970', '15', '1', '9', '¶ Lenn ci lim bi tëdde nii: fanweeri ndabi wurus (30), ak junniy ndabi xaalis (1 000), ak ñaar fukki paaka ak juróom ñeent (29),');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8971', '15', '1', '10', 'ak fanweeri këlli wurus yu ndaw (30) yu ànd ak ñeenti téeméeri këll ak fukk yu ndaw yu xaalis (410) ak junniy jumtukaay yeneen (1 000).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8972', '15', '1', '11', 'Mboolem ndabi wurus yeek yu xaalis yi juróomi junni la ak ñeenti téeméer (5 400). Sesbasar jële lépp Babilon, yóbbu Yerusalem, ba ngàllo gay ñibbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8973', '15', '2', '1', '¶ Ñii nag ñoo di niti diiwaanu Yuda, ña jóge njaam ca ngàllo ga leen Nabukodonosor buuru Babilon yóbbu woon, te ñu jóge ca ñibbsi Yerusalem ak Yuda, ku nekk ak fa mu dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8974', '15', '2', '2', 'Ña nga ñibbi ca njiital Sorobabel ak Yosuwe ak Neyemi ak Seraya ak Relaya ak Mardose ak Bilsan ak Mispar ak Bigway ak Reyum ak Baana. Limeefu góori bànni Israyil nii la tëdde:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8975', '15', '2', '3', '¶ Askanu Paros, ñaari junni ak téeméer ak juróom ñaar fukk ak ñaar lañu (2 172).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8976', '15', '2', '4', 'Askanu Sefatiya, ñetti téeméer ak juróom ñaar fukk ak ñaar lañu (372).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8977', '15', '2', '5', 'Askanu Ara, juróom ñaar téeméer ak juróom ñaar fukk ak juróom lañu (775).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8978', '15', '2', '6', 'Askanu Payat Mowab, soqikoo ci Yeswa ak Yowab, di ñaari junni ak juróom ñetti téeméer ak fukk ak ñaar (2 812).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8979', '15', '2', '7', 'Askanu Elam, junni ak ñaar téeméer ak juróom fukk ak ñeent lañu (1 254).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8980', '15', '2', '8', 'Askanu Sàttu, juróom ñeenti téeméer ak ñeent fukk ak juróom lañu (945).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8981', '15', '2', '9', 'Askanu Sakay, juróom ñaar téeméer ak juróom benn fukk lañu (760).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8982', '15', '2', '10', 'Askanu Baani, juróom benni téeméer ak ñeent fukk ak ñaar lañu (642).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8983', '15', '2', '11', 'Askanu Bebay, juróom benni téeméer ak ñaar fukk ak ñett lañu (623).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8984', '15', '2', '12', 'Askanu Asgàdd, junni ak ñaar téeméer ak ñaar fukk ak ñaar lañu (1 222).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8985', '15', '2', '13', 'Askanu Adonikam, juróom benni téeméer ak juróom benn fukk ak juróom benn lañu (666).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8986', '15', '2', '14', 'Askanu Bigway, ñaari junni ak juróom fukk ak juróom benn lañu (2 056).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8987', '15', '2', '15', 'Askanu Adin, ñeenti téeméer ak juróom fukk ak ñeent lañu (454).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8988', '15', '2', '16', 'Askanu Ater, soqikoo ci Esekiya, di juróom ñeent fukk ak juróom ñett (98).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8989', '15', '2', '17', 'Askanu Besay, ñetti téeméer ak ñaar fukk ak ñett lañu (323).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8990', '15', '2', '18', 'Askanu Yora, téeméer ak fukk ak ñaar lañu (112).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8991', '15', '2', '19', 'Askanu Asum, ñaar téeméer ak ñaar fukk ak ñett lañu (223).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8992', '15', '2', '20', 'Askanu Gibar, juróom ñeent fukk ak juróom lañu (95).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8993', '15', '2', '21', '¶ Waa Betleyem, téeméer ak ñaar fukk ak ñett lañu (123).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8994', '15', '2', '22', 'Waa Netofa, juróom fukk ak juróom benn lañu (56).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8995', '15', '2', '23', 'Waa Anatot, téeméer ak ñaar fukk ak juróom ñett lañu (128).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8996', '15', '2', '24', 'Waa Asmawet, ñeent fukk ak ñaar lañu (42).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8997', '15', '2', '25', 'Waa Kiryaat Yarim ak Kefira ak Berot, juróom ñaar téeméer ak ñeent fukk ak ñett lañu (743).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8998', '15', '2', '26', 'Waa Raama ak Geba, juróom benni téeméer ak ñaar fukk ak benn lañu (621).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('8999', '15', '2', '27', 'Waa Migmas, téeméer ak ñaar fukk ak ñaar lañu (122).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9000', '15', '2', '28', 'Waa Betel ak Ayi, ñaar téeméer ak ñaar fukk ak ñett lañu (223).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9001', '15', '2', '29', 'Waa Nebo, juróom fukk ak ñaar lañu (52).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9002', '15', '2', '30', 'Waa Magbis téeméer ak juróom fukk ak juróom benn lañu (156).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9003', '15', '2', '31', 'Waa Elam gu ndaw, junni ak ñaar téeméer ak juróom fukk ak ñeent lañu (1 254).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9004', '15', '2', '32', 'Waa Arim, ñetti téeméer ak ñaar fukk lañu (320).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9005', '15', '2', '33', 'Waa Lodd ak Adidd ak Ono, juróom ñaar téeméer ak ñaar fukk ak juróom lañu (725).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9006', '15', '2', '34', 'Waa Yeriko, ñetti téeméer ak ñeent fukk ak juróom lañu (345).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9007', '15', '2', '35', 'Waa Sena, ñetti junni ak juróom benn téeméer ak fanweer lañu (3 630).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9008', '15', '2', '36', '¶ Sarxalkat yi ñii la: Askanu Yedaya, soqikoo ci waa kër Yosuwe, di juróom ñeenti téeméer ak juróom ñaar fukk ak ñett (973).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9009', '15', '2', '37', 'Askanu Imer, junni ak juróom fukk ak ñaar lañu (1 052).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9010', '15', '2', '38', 'Askanu Pasur, junni ak ñaar téeméer ak ñeent fukk ak juróom ñaar lañu (1 247).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9011', '15', '2', '39', 'Askanu Arim, junni ak fukk ak juróom ñaar lañu (1 017).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9012', '15', '2', '40', '¶ Leween ñi ñii la: Askanu Yeswa ak Kadmiyel. Mooy ñi bànqaasoo ci Odawya, tollu ci juróom ñaar fukk ak ñeent (74).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9013', '15', '2', '41', '¶ Jàngkat yi ñoo di: Askanu Asaf, di téeméer ak ñaar fukk ak juróom ñett (128).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9014', '15', '2', '42', '¶ Askanu fara bunt yi ñoo di: Askanu Salum, ak askanu Ater, ak askanu Talmon, ak askanu Akub, ak askanu Atita, ak askanu Sobay, ñépp di téeméer ak fanweer ak juróom ñeent (139).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9015', '15', '2', '43', '¶ Liggéeykati kër Yàlla gi ñoo di: Askanu Ciya, ak askanu Asufa, ak askanu Tabawot,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9016', '15', '2', '44', 'ak askanu Keros, ak askanu Siya, ak askanu Padon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9017', '15', '2', '45', 'ak askanu Lebana, ak askanu Agaba, ak askanu Akub,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9018', '15', '2', '46', 'ak askanu Agab, ak askanu Samlay, ak askanu Xanan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9019', '15', '2', '47', 'ak askanu Gidel, ak askanu Gayar, ak askanu Raaya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9020', '15', '2', '48', 'ak askanu Reccin, ak askanu Nekoda, ak askanu Gasam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9021', '15', '2', '49', 'ak askanu Usa, ak askanu Paseya, ak askanu Besay,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9022', '15', '2', '50', 'ak askanu Asna, ak askanu Meyunim, ak askanu Nefusim,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9023', '15', '2', '51', 'ak askanu Bagbug, ak askanu Akufa, ak askanu Arur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9024', '15', '2', '52', 'ak askanu Baslut, ak askanu Meyida, ak askanu Arsa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9025', '15', '2', '53', 'ak askanu Barkos, ak askanu Sisera, ak askanu Tema,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9026', '15', '2', '54', 'ak askanu Necciya, ak askanu Atifa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9027', '15', '2', '55', '¶ Askanu jaami Suleymaan ñii la: Askanu Sotay, ak askanu Asoferet, ak askanu Peruda,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9028', '15', '2', '56', 'ak askanu Yaala, ak askanu Darkon, ak askanu Gidel,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9029', '15', '2', '57', 'ak askanu Sefatiya, ak askanu Atil, ak askanu Pokeret Asbayim, ak askanu Aami.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9030', '15', '2', '58', '¶ Mboolem liggéeykati kër Yàlla gi ak askanu jaami Suleymaan yi, ñetti téeméer ak juróom ñeent fukk ak ñaar (392).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9031', '15', '2', '59', '¶ Ña bàyyikoo Tel Mela ak Tel Arsa ak Kerub Adon ak Imer te manuñoo firndeel ne seen waa kër maam ak seen askan ci Israyil lañu bokk, ñii la:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9032', '15', '2', '60', 'Askanu Delaya, ak askanu Tobya, ak askanu Nekoda, di juróom benn téeméer ak juróom fukk ak ñaar (652).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9033', '15', '2', '61', '¶ Am na it ñu loolu daloon ci askanu sarxalkat yi, muy askanu Abaya, ak askanu Akocc, ak askanu Barsilay, ma doon denc doomu Barsilay waa Galàdd ba, ba tax ñu santale ko seen sant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9034', '15', '2', '62', 'Ñooñu, seet nañu seen limeefu kër maam, waaye gisuñu ko. Ñu daldi leen doyadal, génne leen ci carxal gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9035', '15', '2', '63', 'Boroom dëkk ba nag aaye leen ñu lekk ci ñam yu sell yaa sell, ba keroog ab sarxalkat di am lu leer ci ñoom ci jumtukaayi tegtal yi ñuy wax Urim ak Tumim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9036', '15', '2', '64', '¶ Limu mbooloo ma mépp ba mu daj, ñeent fukki junneek ñaar ak ñetti téeméer ak juróom benn fukk lañu (42 360),');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9037', '15', '2', '65', 'te limaaleesul seen jaam yu góor ak yu jigéen, yi tollu ci juróom ñaari junni ak ñetti téeméer ak fanweer ak juróom ñaar (7 337). Amoon nañu itam ay jàngkat yu góor ak yu jigéen, yu tollu ci ñaar téeméer (200).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9038', '15', '2', '66', 'Amoon nañu juróom ñaar téeméeri fas ak fanweer ak juróom benn (736), ak ñaar téeméeri berkelle ak ñeent fukk ak juróom (245),');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9039', '15', '2', '67', 'ak ñeenti téeméeri giléem ak fanweer ak juróom (435), ak juróom benni junniy mbaam ak juróom ñaar téeméer ak ñaar fukk (6 720).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9040', '15', '2', '68', '¶ Ba ñu àggee ca kër Aji Sax ja ca Yerusalem, am na ñenn ca kilifa ya jiite seen kër baay, ñu joxe ay saraxi yéene ngir tabaxaat kër Yàlla ga ca gentam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9041', '15', '2', '69', 'Joxe nañu ku nekk la mu man, jëme ca alal ja ñuy liggéeye, muy juróomi barigoy wurus ak fanweeri barigoy xaalis, ak téeméeri mbubbi sarxalkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9042', '15', '2', '70', '¶ Ba loolu amee bànni Israyil gépp sancaat ca seen dëkki cosaan, sarxalkat yaak Leween ñaak ñenn ca baadoolo yaak jàngkat yaak fara bunt yaak liggéeykati kër Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9043', '15', '3', '1', '¶ Ba juróom ñaareelu weer wa agsee, fekk na bànni Israyil sancaat ca seeni dëkk, mbooloo ma daje doon benn bopp ca Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9044', '15', '3', '2', 'Ba mu ko defee Yosuwe doomu Yoccadag, mook moroomi sarxalkatam, ak Sorobabel doomu Selcel aki bokkam daldi tabax sarxalukaayu Yàllay Israyil, ngir sarxal ca saraxu dóomal ba, mu dëppook li ñu bind ci téereb yoonu Musaa, góorug Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9045', '15', '3', '3', 'Ci kaw loolu ñu yékkatiwaat sarxalukaay ba, ca kenoom gu jëkk ga, doonte ragaloon nañu waasoy réew ma. Ba ñu noppee, defal ca Aji Sax ji ay saraxi dóomal subaak ngoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9046', '15', '3', '4', 'Ñu teg ca amal màggalu Mbaar ya, mu dëppook la ñu bind, boole kook saraxu dóomal yi war bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9047', '15', '3', '5', 'Gannaaw loolu ñu joxe saraxu dóomal bi sax fàww, ak saraxi Terutel weer ya, ak sarax yu sell yi war ci mboolem màggali Aji Sax ji, ak mboolem saraxi yéene yi ñuy indil Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9048', '15', '3', '6', 'Benn fan ca juróom ñaareelu weer wa lañu tàmbalee defal Aji Sax ji ay saraxi dóomal, te fekkul ñu yékkatiwaat kenug kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9049', '15', '3', '7', 'Ci biir loolu ñu jox xaalis yettkati doj yeek xaddkat yi, jox waa Sidon ak waa Tir ab dund, aki naan akug diw, ngir ñu jëleji Libaŋ ay banti seedar, jaarale ko ci géej gi ba Yafa, ci ndigalal Sirus buuru Pers.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9050', '15', '3', '8', '¶ Ba ñu dikkee ca kër Yàlla ga ca Yerusalem, ba ca déwén sa, ca ñaareelu weeru at ma, Sorobabel doomu Selcel, ak Yosuwe doomu Yoccadag ànd nañook ña des ca seeni bokk, sarxalkat yaak Leween ñaak mboolem ña jóge ca njaam ga délsi Yerusalem. Ñu daldi tàmbali liggéey bi. Ci biir loolu ñu tabb ay Leween ñu am ñaar fukki at, jëm kaw, ñuy saytu liggéeyu kër Aji Sax ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9051', '15', '3', '9', 'Yeswa nag jàpp ca, mook doomam yu góor aki bokkam, ak Kadmiyel ak doomam yu góor, ñuy askanu Odawya. Ñu mànkoo di jiite liggéeykat yiy tabaxaat kër Yàlla ga. Waa askanu Enadàdd jàpple nañu leen ci, ñook seen doom yu góor ak seen bokki Leween ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9052', '15', '3', '10', '¶ Ba tabaxkat ya lalee kenug kër Aji Sax ji, ñu tabb ay sarxalkat. Ñu solu ba jekk, yor ay liit, feggook Leween ña askanoo ca Asaf, ànd ak tëggum weñ, di màggal Aji Sax ji, muy la Daawuda buurub Israyil digle woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9053', '15', '3', '11', 'Ña ngay jàng, di màggal ak a sant Aji Sax ji, naan: «Kee baax. Kee gore ba fàww ci Israyil.» Ci kaw loolu mbooloo ma mépp xaacu, di ko màggale Aji Sax ji ngir kenug kër Aji Sax ja lale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9054', '15', '3', '12', 'Teewul ñu bare ca ña féete mag, diy sarxalkat aki Leween aki boroom kër, gisoon nañu kër gu jëkk ga. Ba ñu gisee kenug kër gu bees ga, dañoo yékkati seen kàddu ca kaw di jooy, ñu bare it di xaacu ndax mbégte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9055', '15', '3', '13', 'Kenn manuloona ràññee coowal mbégte laak jooy ya ndax riiru mbooloo mu réy, di àkki fu sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9056', '15', '4', '1', '¶ Ba nooni Yudak Beñamin déggee ne waa ngàllo, ga ñibbsee ngay tabaxal Aji Sax ji Yàllay Israyil kër,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9057', '15', '4', '2', 'ñëw nañu ca Sorobabel ak ca kilifay kër ya, wax leen ne leen: «Danuy ànd ak yeen tabax ndax danuy topp seen Yàlla, ni yeen, te ca jamonoy Asaradon buurub Asiri, mi nu fi indi ba tey, Aji Sax ji lanuy defal sarax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9058', '15', '4', '3', 'Sorobabel nag ànd ak Yosuwe ak yeneen kilifay kër Israyil ya ne leen: «Dungeen bokk ak nun tabax sunu kër Yàlla gi. Nun doŋŋ ay tabaxal Aji Sax ji Yàllay Israyil, te loolu la Sirus buuru Pers santaane.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9059', '15', '4', '4', 'Ci biir loolu waa réew ma di yoqiloo waa Yuda, di leen xoqtal, ba ñu ragala tabax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9060', '15', '4', '5', 'Diirub nguurug Sirus buuru Pers, ba ca nguurug Daryus, waa réew ma dañu daan fey ay xelalkati buur ngir ñuy nasaxal pexey bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9061', '15', '4', '6', '¶ Ca ndoortel nguurug Aserus nag, ñu bind Aserus bataaxal buy duural waa Yudak Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9062', '15', '4', '7', '¶ Ba tey ci janti Artaserses ku ñuy wax Bislam ak ku ñuy wax Mittredat ak Tabel aki nàttongoom, bind nañu Artaserses buuru Pers bataaxal bu ñu doore nii ci làkku arameen bala ñu koo tekki:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9063', '15', '4', '8', '¶ Reyum boroom dëkk ba, ak Simsay bindkatam, ñoo bind Buur Artaserses bataaxal bii jëm ci Yerusalem, di ko wax ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9064', '15', '4', '9', '¶ Bataaxal bii mu ngi bawoo ci Reyum, boroom dëkk bi, ak Simsay bindkatam, ak seen nàttongoy àttekat yeek kàngam yeek saytukat yeek boroom téere yi, ak waa Urug ak waa Babilon ak waa Sus, Elameen ña,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9065', '15', '4', '10', 'bawoo it ci yeneen mbooloo ya Asnapar mu mag mu tedd ma toxaloon, sancal leen ca dëkki Samari ak li des ca Wàllaa Dex, ak ñoom seen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9066', '15', '4', '11', '¶ Li ñu bind ci bataaxal ba jëm ca Buur Artaserses mooy lii: Nun sa surga yii ci Wàllaa Dex ak li ci topp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9067', '15', '4', '12', '¶ nu ngi lay xamal yaw Buur, ne Yawut ñi bàyyikoo fi yaw, ñëw fii ci nun, agsi nañu Yerusalem, dëkku fippukat bu bon bi, te ñu ngi koy tabaxaat. Ña ngay yékkati tata ya, gannaaw ba ñu lalaatee kenu ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9068', '15', '4', '13', 'Léegi nag Buur, xamal ne bu ñu tabaxaatee dëkk boobu, ba yékkatiwaat tata ya, galag mbaa njoti bopp mbaa juuti dootuñu ko fey, te kon koomu nguur gi dina ko yég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9069', '15', '4', '14', 'Gannaaw nag sunu njël Buur la, jekkul ci nun nuy seetaan mbir mii. Looloo waral, Buur, nu yónnee, di la ko xamal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9070', '15', '4', '15', 'ngir ñu seet ci sa téereb xew-xewi maam. Kon dinga ko ci gis ba xam ne dëkk boobu dëkku fippukat la, te sonal na ay buur aki boroom dëkk, te naka jekk dañu daan fippu ci seen biir. Looloo tasoon dëkk boobu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9071', '15', '4', '16', 'Buur, nu ngi lay xamal ne bu ñu tabaxaatee dëkk boobu, ba yékkatiwaat tata ya, wetu Wàllaa Dex gii dootu doon sag moomeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9072', '15', '4', '17', '¶ Ci kaw loolu Buur yónnee tont la Reyum boroom dëkk ba, mook Simsay bindkat ba, ak nàttongoom ya ca des te dëkk Samari ak la des ca Wàllaa Dex. Mu nuyu leen, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9073', '15', '4', '18', '¶ Bataaxal bi ngeen ma yónnee, tekkees na ko, jàngal ma ko bu leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9074', '15', '4', '19', 'Ndigal tukkee na ci man, ngir ñu seet te gis nañu ne dëkk boobu kay yàgg nañoo fexeel buur yi, loolu indi fa ay fippooki pexey bañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9075', '15', '4', '20', 'Yerusalem nag amoon na buur yu am doole yu moom mboolem wet ga ca Wàllaa Dex, ñu di leen fey galag ak njoti bopp ak juuti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9076', '15', '4', '21', 'Nangeen daldi joxe ndigal lu bàyyiloo nit ñooñu liggéey bi, ñu baña tabax dëkk boobu, ba keroog ma di ci joxe ndigal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9077', '15', '4', '22', 'Fexeleen ba baña néewal mbir moomu bala muy law, ba doon loraange ci nguur gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9078', '15', '4', '23', '¶ Naka lañu jàng bataaxalu Buur Artaserses fa kanam Reyum boroom dëkk ba, ak Simsay bindkat ba aki nàttongoom, ñu ne coww ba Yerusalem, ca Yawut ña, jaay leen doole, gétën leen, ñu bàyyi liggéey ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9079', '15', '4', '24', 'Ci kaw loolu liggéeyu kër Yàlla ga ca Yerusalem taxaw. Taxaw na ba ca ñaareelu atu nguurug Daryus buuru Pers.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9080', '15', '5', '1', '¶ Gannaaw loolu Yonent Yàlla Ase ak Yonent Yàlla Sàkkaryaa sëtub Ido, wax nañu ci turu Yàllay Israyil jiy seen Yàlla, ñeel Yawuti Yuda ak Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9081', '15', '5', '2', 'Booba la Sorobabel doomu Selcel, ak Yosuwe doomu Yoccadag tàmbalee tabaxaat kër Yàlla ga ca Yerusalem. Yonenti Yàlla ya nag ànd ak ñoom, di leen jàpple.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9082', '15', '5', '3', '¶ Booba la Tatnay, boroom Wàllaa Dex, ànd ak Setar Bosnay ak seeni nàttongo, dikk ne leen: «Ana ku leen may sañ-sañu tabaxaat kër gii, bay yékkati miir bi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9083', '15', '5', '4', 'Ñu dellu ne leen: «Ana ñan sax ñooy tabax taax mii?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9084', '15', '5', '5', '¶ Fekk na seen Yàllaa ngi ne jàkk ci magi Yawut ñi, ba kenn bàyyiwul liggéey ba, ba keroog ñuy yónnee xibaar ba Buur Daryus, ba jot ci bataaxalu tontam ca mbir ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9085', '15', '5', '6', '¶ Bataaxal ba ñu bind Buur Daryus, te Tatnay boroom Wàllaa Dex yónnee ko ko, mook Setar Bosnay, ak jawriñi Tatnay ca Wàllaa Dex, lii moo ca nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9086', '15', '5', '7', 'Kàddu ga nii la tëdde: Buur Daryus, nu ngi lay bind, di la dikke sunu nuyoob jàmm ju sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9087', '15', '5', '8', '¶ Buur, nu ngi lay xamal ne dem nanu ca diiwaanu Yuda, ca kër Yàlla ju màgg ja. Ña nga koy tabaxe doj yu mag, di teg ay dénk ca miir ya. Liggéey baa ngay dox bu baax, di jëm kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9088', '15', '5', '9', '¶ Ci biir loolu laaj nanu seen mag ñooñu, ne leen: «Ana kan moo leen may sañ-sañu tabaxaat kër Yàlla gii, bay yékkati miiram bii?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9089', '15', '5', '10', 'Nu laaj leen itam ñan ñoo koy tabax, ndax nu mana bind seen turi njiit, ba xamal la ñan la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9090', '15', '5', '11', '¶ Li ñu nu tontu mooy lii: «Nun ay jaami Yàlla Boroom asamaan ak suuf lanu. Danuy tabaxaat kër Yàlla gi ñu tabaxoon lu jiitu ay at yu bare. Buurub Israyil bu mag moo ko tabaxoon ba sottal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9091', '15', '5', '12', '¶ Sunuy maam nag ñoo merloo Yàllay asamaan, ba tax mu teg leen ci loxoy Nabukodonosor buuru Babilon, ma askanoo ci waa Kalde. Mu toj kër gii, yóbbu xeet wi ngàllo ca Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9092', '15', '5', '13', 'Terewul ca at ma jëkk ca nguurug Sirus buuru Babilon, Buur Sirus joxe ndigal ngir ñu tabaxaat kër Yàlla gii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9093', '15', '5', '14', 'Te sax ndabi wurus ak xaalis yu kër Yàlla ya Nabukodonosor jële woon ca Yerusalem, te yóbbu ko ca kër tuuram ga ca Babilon, Buur Sirus jële na ko ca kër tuuram ga ca Babilon, teg ko ca loxol ku mu fal boroom dëkk, ñu di ko wax Sesbasar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9094', '15', '5', '15', 'Mu ne ko: “Ndab yii, jël ko yóbbu ca kër Yàlla ga ca Yerusalem, te nañu tabaxaat kër Yàlla ga fa mu nekkoon.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9095', '15', '5', '16', 'Sesbasar moomu nag ñëw lal kenug kër Yàlla gi ci Yerusalem. Booba ba léegi, ñu ngi koy tabax waaye noppeegul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9096', '15', '5', '17', '¶ Léegi nag Buur, su la soobee, nañu seet ca denci buur, foofu ci Babilon, ngir wóorlu ndax Buur Sirus joxe woon na ndigal ne ñu tabaxaat kër Yàlla gi ci Yerusalem. Gannaaw loolu loo dogal ci mbir mi rekk, Buur, yónneel, jottli nu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9097', '15', '6', '1', '¶ Ba loolu amee Buur Daryus joxe ndigal, ñu seet ca kërug dencukaayi téere ya, fa ñu denc alali Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9098', '15', '6', '2', 'Ñu gis ca Egbatan, péeyu diiwaanu Medd, taxañ bu ñu bind seede bii:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9099', '15', '6', '3', '¶ At ma jëkk ca nguurug Buur Sirus, Buur Sirus joxe na ndigal ci mbirum kër Yàlla ga ca Yerusalem. Mu ne: Nañu tabaxaat kër Yàlla gi, muy bérab bu ñuy sarxee ay sarax. Nañu dëgëral kenu ya. Na taxawaayam di juróom benn fukki xasab, yaatuwaayam di juróom benn fukki xasab,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9100', '15', '6', '4', '¶ te ñetti sësalantey doj yu mag yu tegloo yu ne, ab sësalanteb dénk tege ca kawam. Nañu génnee njég ga ca alali Buur, joxe ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9101', '15', '6', '5', 'Bu loolu weesee, ndabi wurus yaak yu xaalis ya woon ca kër Yàlla ga, te Nabukodonosor jële woon ko ca kër Yàlla ga ca Yerusalem, indi ko Babilon, nañu ko delloo fa mu nekkoon ca kër Yàlla ga ca Yerusalem te fat ko fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9102', '15', '6', '6', '¶ Kon nag ñooñu di Tatnay boroom Wàllaa Dex ak Setar Bosnay ak seen nàttongo yay jawriñ ca Wàllaa Dex, nañu sore foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9103', '15', '6', '7', 'Buleen tere liggéeyu kër Yàlla gee dox. Na boroom dëkki Yawut ñi ànd ak magi Yawut ñi, ñu tabaxaat kër Yàlla googu fa mu nekkoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9104', '15', '6', '8', '¶ Rax ci dolli ndigal a ngii tukkee ci man, jëm ci li ngeen wara defal magi Yawut yooyu ci biir liggéeyu kër Yàlla googu: Njég ga mu leen dikke, nañu leen ko fey ba mu mat, jële ko ca alali buur, ca galagi diiwaan ba ca Wàllaa Dex. Nañu ko fey ñooñu, ba liggéey ba baña taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9105', '15', '6', '9', 'Mboolem lu ci war, muy yëkk yu ndaw mbaa ay kuuy mbaa ay xar yu ndaw yu ñuy defal Yàlla Boroom asamaan saraxu dóomal, muy bele it mbaa xorom mbaa biiñ mbaa diw, lu ci sarxalkati Yerusalem laaj, nañu leen ko jox bés ak bés, te bañ koo sàggane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9106', '15', '6', '10', 'Su ko defee ñu mana sarxalal Yàlla Boroom asamaan lu ko neex tey ñaanal Buur aki doomam gudd fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9107', '15', '6', '11', '¶ Gannaaw loolu ndigal a ngii tukkee ci man ñeel képp ku tebbi bii dogal: Dees na roccee ca néegam ab xànq, yékkati ko, wékk ko ca, ba noppi def këram ab sën ndax jëfam jooju.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9108', '15', '6', '12', 'Yàlla ji dëël turam boobu bérab nag, yal na daaneel bépp buur mbaa xeet wuy fexee tebbi bii dogal, ba nara yàq kër Yàlla gii ci Yerusalem. Man Daryus maa joxe ndigal lii. Nañu ci farlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9109', '15', '6', '13', '¶ Ba mu ko defee Tatnay boroom Wàllaa Dex, ak Setar Bosnay ak seeni nàttongo daldi xar seen tànku tubéy ci jëfe ndigal la Buur Daryus joxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9110', '15', '6', '14', 'Magi Yawut ña nag tabax ba mu baax, mu dëppook kàdduy Yonent Yàlla Ase ak Sàkkaryaa, sëtub Ido. Ñu tabax ba sottal, muy la Aji Sax ji Yàllay Israyil santaane woon, te dëppook ndigalul Sirus ak Daryus ak Artaserses buuru Pers.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9111', '15', '6', '15', 'Kër gaa nga sotti ci ñetti fanu weeru Adar, juróom benneelu atu nguurug Daryus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9112', '15', '6', '16', 'Ci kaw loolu mbooloom Israyil ànd ak sarxalkat yaak Leween ñaak mboolem ña ñibbsee ca ngàllo ga, ñu daloo tabax ba ci biir mbégte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9113', '15', '6', '17', 'Sarxe nañu ca daloog kër Yàlla googu téeméeri yëkk, ak ñaar téeméeri kuuy ak ñeenti téeméeri xar yu ndaw, ak fukki sikket ak ñaar, dëppook limu giiri Israyil, def ko saraxu póotum bàkkaar, ñeel Israyil gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9114', '15', '6', '18', 'Ci biir loolu ñu tabb sarxalkat ya, ca wàll ya ñu bokk ak Leween ña ca seeni kurél, ñu sasoo liggéeyu Yàlla ji ci Yerusalem, muy la ñu bind ci téereb Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9115', '15', '6', '19', '¶ Fukki fan ak ñeent ca weer wu jëkk wa nag, ña ñibbsee woon ngàllo ga daldi màggal bésub Mucc ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9116', '15', '6', '20', 'Fekk na sarxalkat yaak Leween ña laabal seen bopp, ba ñoom ñépp bokk laab. Ba loolu amee ñu rendi xarum bésub Mucc ba, ñeel mboolem ña ñibbsee ngàllo, ak ñoom sarxalkat yi ci seen bopp, ñook seeni bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9117', '15', '6', '21', 'Ba mu ko defee, bànni Israyil ga ñibbsee ngàllo ga daldi bokk reerub bésub Mucc ba, ñook mboolem ña dogoo woon ak sobey yéefar yi ci réew mi, ngir sàkku Aji Sax ji, Yàllay Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9118', '15', '6', '22', 'Wormaal nañu it màggalu Mburu mu amul lawiir, diiru juróom ñaari fan, ci biir mbégte, ndax fekk na Aji Sax ji bégal leen lool ca na mu xiire buurub Asiri, mu yéwéne leen ba dimbali leen ci tabaxu kër Yàlla ga, Yàllay Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9119', '15', '7', '1', '¶ Ba loolu weesee, ca jamonoy nguurug Artaserses buuru Pers, am na góor gu ñuy wax Esra, Seraya di baayam. Seraya, Asaryaa; Asaryaa, Ilkiya; Ilkiya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9120', '15', '7', '2', 'Salum; Salum, Cadog; Cadog, Ayitub;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9121', '15', '7', '3', 'Ayitub, Amarya; Amarya, Asaryaa; Asaryaa, Merayot;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9122', '15', '7', '4', 'Merayot, Seraya; Seraya, Usi; Usi, Bukki;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9123', '15', '7', '5', 'Bukki, Abiswa; Abiswa, Fineyas; Fineyas, Elasar; Elasar, Aaróona, sarxalkat bu mag ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9124', '15', '7', '6', 'Esra moomu jóge Babilon, nekkoon jànglekat bu xareñ, bu géeju ci yoonu Musaa, wi Aji Sax ji Yàllay Israyil joxoon ñoñam. Aji Sax ji Yàllaam nag toppe ko yiwam, ba Buur defal ko mboolem lu mu ñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9125', '15', '7', '7', '¶ Ca juróom ñaareelu atu nguurug Buur Artaserses, mu am ñenn ci bànni Israyil ñu ànd, di ay sarxalkat aki Leween aki jàngkat aki fara bunt, ak liggéeykati kër Yàlla ga. Ñu daldi dem Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9126', '15', '7', '8', 'Esra nag bokkoon ca. Mu agsi Yerusalem ca juróomeelu weeru at mooma, di juróom ñaareelu atu buur ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9127', '15', '7', '9', 'Ca benn fanu weer wa jëkk la dooroon yoon woowu mu bàyyikoo Babilon. Mu agsi Yerusalem ca benn fanu juróomeelu weer wa, ci mbaaxu Yàllaam ji ko toppe yiwam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9128', '15', '7', '10', 'Esra nag doonoon ku pastéefu ci jàng yoonu Aji Sax ji, di ko sàmm tey jàngle ci Israyil ay dogalam ak ndigali yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9129', '15', '7', '11', '¶ Lii mooy li ñu bind ci bataaxal ba Buur Artaserses jox Esra, sarxalkat ba, jànglekat ba géeju ci mbiri santaaney Aji Sax ji ak dogalam yi ñeel Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9130', '15', '7', '12', '¶ Bataaxal bii mu ngi bàyyikoo ci Artaserses, buuru buur yi, jëm ca Esra, sarxalkat biy jàngle yoonu Yàlla Boroom asamaan. Maa ngi lay nuyu. Gannaaw loolu nag,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9131', '15', '7', '13', '¶ ndigal tukkee na ci man ne mboolem kuy bànni Israyil ci samam réew, ba ci sarxalkat yeek Leween ñi, ku ci bëgga ànd ak yaw Yerusalem, man naa dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9132', '15', '7', '14', 'Man Buur, maa la yebal, maak sama juróom ñaari wóllëre; noo la yebal Yerusalem ak Yuda, ngir nga gëstujil ma nu ñu fay toppe sa yoonu Yàlla, wi nga yor téereem ci say loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9133', '15', '7', '15', 'Te nga yóbbaale xaalis beek wurus, wi ma joxe ci xol bu tàlli, jagleel ko Yàllay Israyil ji ci Yerusalem, man Buur, maak samay wóllëre,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9134', '15', '7', '16', 'boole ci mboolem xaalis mbaa wurus woo mana jële ci diiwaanu Babilon bépp, ak itam saraxi yéene yi baadoolo yeek sarxalkat yi joxe ci xol bu tàlli, lépp ñeel seen kër Yàlla ga ca Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9135', '15', '7', '17', 'Ci biir loolu, xaalis boobu nanga ko daldi jënde ay yëkk aki kuuy ak xar yu ndaw ak saraxi pepp ak saraxi tuuru yi muy àndal te nga boole ko, jooxe ca seen sarxalukaayu kër Yàlla ga ca Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9136', '15', '7', '18', 'Li des ci xaalis beek wurus wi nag, defleen ko lu ngeen namm, yaak say bokk, na mu dëppook seen coobarey Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9137', '15', '7', '19', 'Bu loolu weesee ndab yi ñu la jox, ñu di ko jaamoo ca seen kër Yàlla ga, nanga ko boole teg fa kanam Yàllay Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9138', '15', '7', '20', 'Leneen lu des it, loo wara def ci sa kër Yàlla gi, sañ nga koo génnee ci alalu buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9139', '15', '7', '21', '¶ Man Buur Artaserses, jox naa ndigal mboolem denckati alali buur ya ca Wàllaa Dex, ne leen: Lépp lu Esra, sarxalkat biy jàngle yoonu Yàlla Boroom asamaan, sàkku ci yeen, nangeen ko daldi def;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9140', '15', '7', '22', 'ba ci fanweeri barigoy xaalis, ñetti téeméeri barigoy bele, ñaar fukki barigoy biiñ, ak ñaar fukki barigoy diw, ak lu mu soxla ci xorom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9141', '15', '7', '23', 'Lépp lu Yàlla Boroom asamaan digle, nañu ko defe noonee ca kër Yàlla Boroom asamaan, ndax meram baña dal ci sama kaw nguur gii ak ci sama kaw askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9142', '15', '7', '24', 'Nu ngi leen di xamal itam ne képp kuy sarxalkat mbaa ab Leween, mbaa mu dib jàngkat mbaa fara bunt, mbaa mu di liggéeykatu kër Yàlla gi, mbaa surga buy liggéey ci kër Yàlla googu, du galag bu ñu ko saña teg mbaa njotu bopp mbaa ab juuti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9143', '15', '7', '25', '¶ Yaw Esra nag, seetal ci xel mu rafet mi sa Yàlla digle ci yoonam wi nga yor, nga tabb ay njiit aki xaali, ngir ñuy àtte mboolem ñi xam sa yooni Yàlla ci diiwaani Wàllaa Dex. Te ñi ko xamul, nga xamal leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9144', '15', '7', '26', 'Képp ku ci sàmmul sa yoonu Yàlla ak yoonu buur, nañu ko daldi teg mbugal mi war ci moom. Dee mooy doon àtteem, mbaa ñu génne ko réew mi, mbaa ñu nangu alalam, mbaa ñu tëj ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9145', '15', '7', '27', '¶ Cant ñeel na Aji Sax ji, sunu Yàllay maam, moom mi def nii ci xolub Buur yéeney teral kër Aji Sax ji ci Yerusalem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9146', '15', '7', '28', 'te dawal ngor sama digganteek Buur aki wóllëreem ak mboolem kàngami buur yu mag yi! Man nag, nii la ma sama Yàlla Aji Sax ji toppe yiwam, ba ma dëgërlu, boole njiiti Israyil, ñu daje, ànd ak man dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9147', '15', '8', '1', '¶ Ñi jiite seen làngi kër maam ak ñi ñu bindaaleek ñoom ci limeef yi, te ñu ànd ak man Esra, jóge Babilon ca jamonoy Buur Artaserses, ñii la:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9148', '15', '8', '2', 'Ci askanu Fineyas, Gersom la. Ci askanu Itamar, Dañeel la. Ci askanu Daawuda, Atus,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9149', '15', '8', '3', 'mi askanoo ci Sekaña la. Askanu Paros, Sàkkaryaa bawoo ca, ànd ak téeméeri góor ak juróom fukk (150).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9150', '15', '8', '4', 'Ci askanu Payat Mowab, Elyowenay doomu Seraya la, mook ñaar téeméeri góor (200).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9151', '15', '8', '5', 'Ci askanu Sàttu, Sekaña doomu Yasyel la, mook ñetti téeméeri góor (300).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9152', '15', '8', '6', 'Ci askanu Adin, Ebedd doomu Yonatan la, mook juróom fukki góor (50).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9153', '15', '8', '7', 'Ci askanu Elam, Esayi doomu Atalyaa la, mook juróom ñaar fukki góor (70).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9154', '15', '8', '8', 'Ci askanu Sefatiya, Sebadiya doomu Mikayel la, mook juróom ñett fukki góor (80).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9155', '15', '8', '9', 'Ci askanu Yowab, Obadiya doomu Yeyel la, mook ñaar téeméeri góor ak fukk ak juróom ñett (218).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9156', '15', '8', '10', 'Ci askanu Baani, Selomit doomu Yosifya la, mook téeméeri góor ak juróom benn fukk (160).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9157', '15', '8', '11', 'Ci askanu Bebay, Sàkkaryaa doomu Bebay la, mook ñaar fukki góor ak juróom ñett (28).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9158', '15', '8', '12', 'Ci askanu Asgàdd, Yowanan doomu Àkkatan la, mook téeméeri góor ak fukk (110).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9159', '15', '8', '13', 'Askanu Adonikam ñoo mujje, ñu di leen wax Elifelet ak Iyel ak Semaya, ñook juróom benn fukki góor (60).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9160', '15', '8', '14', 'Ci askanu Bigway, Utay la ak Sabudd, ñook juróom ñaar fukki góor (70).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9161', '15', '8', '15', '¶ Ci kaw loolu ma boole leen, ñu daje ca wetu dex, ga jëm Aawa, dal fa ñetti fan. Ma seetlu fa baadoolo ya, seet ca biir sarxalkat ya, gisuma kenn ku bokk ci Leween ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9162', '15', '8', '16', 'Ma woolu njiit ya: Elyeser ak Aryel ak Semaya ak Elnatan ak Yarib ak Elnatan meneen ma, ak Natan ak Sàkkaryaa ak Mesulam, ak Yowarib ak Elnatan ma ca des, ñaari jànglekati yoon ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9163', '15', '8', '17', 'Ba mu ko defee ma yebal leen ca Ido, njiit la ca gox ba ñuy wax Kasifya, daldi leen wax kàddu ya ñuy jottli Ido ak bokkam yay liggéeykati kër Yàlla, ya dëkk Kasifya, ndax ñu yónnee nu ay surga ci sunu liggéeyu kër Yàlla gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9164', '15', '8', '18', 'Sunu Yàlla nag toppe nu mbaaxu yiwam, ba ñu indil nu waa ju am xel, askanoo ci Maali sëtub Lewi doomu Israyil. Ñu di ko wax Serebya. Mu ànd ak doomam yu góor aki bokkam, ñuy fukk ak juróom ñett (18),');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9165', '15', '8', '19', 'ñook Asabya ak Esayi sëtu Merari. Ñu ànd ak seeni bokk ak seen doom yu góor, di ñaar fukki góor (20).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9166', '15', '8', '20', 'Indaale nañu ñaar téeméeri liggéeykati kër Yàlla ak ñaar fukk (220), di ñu askanoo ca ña Daawudaaki jawriñam tànnoon, bind seeni tur, ngir ñuy jàpple Leween ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9167', '15', '8', '21', '¶ Ba loolu amee ma digle foofa koor ca tàkkal dexu Aawa, toroxloo ko fa sunu kanam Yàlla, ngir ñaan ko mu may nu yoonu jàmm, nook sunuy doom ak mboolem lu bokk ci nun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9168', '15', '8', '22', 'Ndaxte rusoon naa ñaan Buur mu boole nook ay dag ak gawar yu nu aar ci noon yi ci yoon wi. Li ko waral mooy fekkoon na nu wax Buur ne ko: «Sunu Yàlla mooy toppe yiwam mboolem ku ko yaakaar, di ko defal jàmm, waaye meram dina dal ak doole ci kaw mboolem ku ko dëddu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9169', '15', '8', '23', 'Nu woor, daldi dagaan sunu Yàlla mbir moomu, mu nangul nu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9170', '15', '8', '24', 'Ba loolu amee, ma tànn fukki sarxalkat ak ñaar yu mag, ñuy Serebya ak Asabya ak seen fukki bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9171', '15', '8', '25', 'Gannaaw loolu ma nattal leen xaalis baak wurus waak ndab, ya Buur aki wóllëreem aki jawriñam jooxe woon, ñook mbooloom Israyil ma fa teewoon, te lépp jëm ca sunu kër Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9172', '15', '8', '26', 'Natt naa ba teg ci seeni loxo ñaar téeméeri barigoy xaalis ak fanweeri barigo ci jumtukaayi xaalis ak fanweeri barigoy wurus,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9173', '15', '8', '27', 'ak ñaar fukki koppi wurus yu wecci junniy poseti wurus, ak ñaari ndab yu jafe, yu xànjar bu ñu raxas ba muy melax, mel ni wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9174', '15', '8', '28', 'Ma ne leen: «Yeen, dees leena sellalal Aji Sax ji, ni ñu sellale ndab yi, te xaalis beek wurus wi di saraxu yéene ñeel Aji Sax ji, seen Yàllay maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9175', '15', '8', '29', 'Xool-leen ko te sàmm ko bu baax, ba kera ngeen koy natt ca denci kër Aji Sax ji ca Yerusalem, fa kanam kilifay sarxalkat yaak Leween ñaak ña jiite seen làngi kër maam ci bànni Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9176', '15', '8', '30', '¶ Ci kaw loolu nu nattal sarxalkat yeek Leween ñi xaalis baak wurus waak ndab yu sell ya, ngir ñu yóbbu ko ca sunu kër Yàlla ga ca Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9177', '15', '8', '31', 'Fukki fan ak ñaar ca weer wa jëkk lanu bàyyikoo dexu Aawa, daldi jëm Yerusalem. Sunu Yàlla nag toppe nu yiwam, ba musal nu ci noon akub saaysaay ci yoon wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9178', '15', '8', '32', '¶ Gannaaw loolu nu agsi Yerusalem, nopplu fa ñetti fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9179', '15', '8', '33', 'Bésub ñeenteel ba nu natt diisaayu xaalis baak wurus waak ndab ya ca sunu biir kër Yàlla ga, teg ko ca loxol Meremot doomu Uri, sarxalkat ba, mook Elasar doomu Fineyas, ak Leween ña, di Yosabàdd doomu Yeswa, ak Nowadiya doomu Binuy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9180', '15', '8', '34', 'Ñu limaat lépp, nattaat diisaay ba, daldi bind ca saa sa dayo ba bépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9181', '15', '8', '35', '¶ Ba mu ko defee ña jóge njaam, ñibbsee ca ngàllo ga, daldi defal Yàllay Israyil ay saraxi dóomal. Muy fukki yëkk ak ñaar, ñeel Israyil gépp ak juróom ñeent fukki kuuy ak juróom benn (96), ak juróom ñaar fukki xar yu ndaw ak juróom ñaar (77), ak fukki sikket ak ñaar yu ñu def saraxu póotum bàkkaar; ñu def lépp saraxu dóomal, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9182', '15', '8', '36', 'Ci biir loolu ñu jottli ndigali buur, ya jëm ca ay jawriñam ak njiiti Wàllaa Dex. Ñooñu it jàpple mbooloo ma ca liggéeyu kër Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9183', '15', '9', '1', '¶ Gannaaw ba loolu wéyee njiit ya dikk, ne ma: «Du bànni Israyil, du sarxalkat yi, du Leween ñi, kenn ci ñoom teqlikoowul ak xeeti réew meek seen aada yu siblu. Dañuy jëfe ni Kanaaneen ñeek Etteen ñeek Periseen ñeek Yebuseen ñeek Amoneen ñeek Mowabeen ñeek waa Misraak Amoreen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9184', '15', '9', '2', 'Jël nañu jabar ci ñoom, jëlal ci jabar seeni doom, ba jaxase jiwu mu sell mi ak waasoy réew yi. Njiit yeek mag ñi sax ñoo jiitu ci googu fecci kóllëre.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9185', '15', '9', '3', '¶ Ba ma déggee loolu damaa xotti sama turki ak sama mbubb, xuuf sama kawaru bopp ak sama sikkim, daldi toog, ne tott.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9186', '15', '9', '4', 'Ba loolu amee mboolem ñi wormaal kàddug Yàllay Israyil daje, wër ma ndax ñàkk kóllëreg ña ñibbsee ca ngàllo ga. Ma toog, ne tott ba waxtuw saraxu ngoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9187', '15', '9', '5', 'Saraxu ngoon jot, ma jóge ca sama jataayu toroxtaange, ba ma xottee sama turki baak sama mbubb ma. Ma ne gurub sukk, tàllal sama Yàlla Aji Sax ji loxo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9188', '15', '9', '6', 'daldi ñaan, ne: Éy sama Yàlla maa rus, maa torox, ba manumaa siggi fi sa kanam, ndaxte sunuy bàkkaar bare na, ba mëdd nu, sunuy moy tegloo ba àgg asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9189', '15', '9', '7', '¶ La ko dale ca sunu janti maam ba bésub tey jii, nu ngi ci moy gu réy. Sunuy bàkkaar tax na buuri réew yi teg nu loxo, nook sunuy buur ak sunuy sarxalkat, ñu di nu rey, di nu jàpp njaam, di lël sunu alal, di nu torxal ba sunu jonni yàllay tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9190', '15', '9', '8', '¶ Waaye yaw Aji Sax ji sunu Yàlla, yàggul dara aw yiw bàyyikoo na ci yaw, musal ñenn ci nun, may nu ndëgërlaay ca sa bérab bu sell ba. Yaw sunu Yàlla, yaa nu taxa leqliku, yaa nu dundalaat ci sunu biir njaam gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9191', '15', '9', '9', 'Ndax ay jaam lanu, waaye yaw sunu Yàlla, waccewoo nu sunug njaam. Yaa dawal ngor sunu digganteek buuri Pers, ngir mayaat nu dooley tabax sunu kër Yàlla, yékkatee ko ca gentam ba, may nu kiiraay ci Yerusalem ak ci Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9192', '15', '9', '10', '¶ Yaw sunu Yàlla, ana lu nuy waxati nag gannaaw lii? Ndax kat noo dëddu sa santaane,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9193', '15', '9', '11', 'yi nga nu dénk, yonent yiy say jaam jottli ko, ne nu: «Réew mi ngeen di nanguji, réew mu sobewu la ndax sobey waasoy réew ma. Feesal nañu kook seeni jëf ju siblu ak seen tilim, ba fépp daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9194', '15', '9', '12', 'Kon nag seen doom yu jigéen buleen leen may seen doom yu góor, te seen doom yu jigéen buleen leen jëlal seen doom yu góor. Buleen seet mukk seen jàmm mbaa seen njariñ. Looloo leen di taxa am doole, bay xéewlu ci ngëneeli réew mi, ba wacce ko seen askan fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9195', '15', '9', '13', 'Loolu nu dal lépp, sunu jëf ju bon a tax, ak sunu tooñ gu réy. Terewul yaw sunu Yàlla, tegoo nu lu dul mbugal mu yées mi sunuy bàkkaar yellool. Terewul yaw sunu Yàlla, li nu bàkkaar mbugaloo nu ko, te moo nu fi taxa des di dund nii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9196', '15', '9', '14', 'Nan lanu mana dellooti di xëtt say santaane, di séyanteek xeet yii ak seen jëf ju siblu? Kon doo nu mere, faagaagal nu, ba kenn du desati mbaa muy rëcc?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9197', '15', '9', '15', 'Yaw Aji Sax ji Yàllay Israyil, yaay boroom njekk. May nga nu bésub tey jii nu dese bakkan. Nu ngi nii fi sa kanam ci biir tooñange, ba tax du kenn ci nun ku am lay fi sa kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9198', '15', '10', '1', '¶ Naka la Esra di ñaan ak a tuub, di jooy, ak a daanu fa suuf ca buntu kër Yàlla ga, bànni Israyil yéew ko, bare lool, góor ak jigéen, ba ca xale ya. Mbooloo ma it di jooy jooy yu metti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9199', '15', '10', '2', 'Ci biir loolu Sekaña doomu Yeyel ma askanoo ci Elam, daldi wax Esra ne ko: «Noo tooñ sunu Yàlla, di jël ay jaambur jabar ci xeeti réew mi. Waaye loolu terewul Israyil am yaakaar ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9200', '15', '10', '3', 'Léegi kay nanu fasanteek sunu Yàlla kóllëre, daldi fase jigéen ñooñu ñépp, ñu ànd ak seeni doom, muy ni nga ko diglee rekk, sang bi, yaak ñi wormaal sunu santaaney Yàlla. Li yoon wi digle daal, na am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9201', '15', '10', '4', 'Jógal nag, mbir maa ngi ci say loxo, te noo ngi ànd ak yaw. Kon dëgërlul te def ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9202', '15', '10', '5', '¶ Ci kaw loolu Esra jóg, wax kilifay sarxalkat yaak Leween ñaak Israyil gépp, ne leen ñu giñ ne noonu lañu koy defe. Ñu giñ ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9203', '15', '10', '6', 'Ba loolu amee Esra bàyyikoo kër Yàlla ga, fatuji néegu Yowanan doomu Elyasib. La mu fa nekk nag lekkul, naanul, xanaa di ñaawlu na ngàllo, ga ñibbsi feccee worma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9204', '15', '10', '7', 'Ba mu ko defee ñu yéene ci Yerusalem ak Yuda, yégal mboolem ngàllo ga ñibbsi, ne leen ñu daje ca Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9205', '15', '10', '8', 'Ñu ne képp ku teewul ci diiru ñetti fan, ni ko kilifa yeek mag ñi diglee, dees na teg alalam jépp loxo, te moom ci boppam dees na ko dagge ca ngàllo, ga ñibbsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9206', '15', '10', '9', '¶ Ba ñu ca tegee ñetti fan mboolem góori Yudak Beñamin daje nañu Yerusalem, mu yemook ñaar fukki fan ca juróom ñeenteelu weer wa. Ña nga toog ñoom ñépp ca ëttu kër Yàlla ga, di lox ndax solob ndaje ma, ak itam taw bu bare ba mu yemool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9207', '15', '10', '10', 'Ci kaw loolu Esra sarxalkat ba jóg taxaw, ne leen: «Yeena fecci kóllëre ndax yeena jël ay jaambur jabar, di yokk tooñaangey Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9208', '15', '10', '11', 'Léegi nag tuubleen ci Aji Sax ji seen Yàllay maam te def coobareem. Teqlikooleen ak xeeti réew mi, teqlikook jigéen ñii diy jaambur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9209', '15', '10', '12', '¶ Ci kaw loolu mbooloo mépp bokk àddu ca kaw ne ko: «Tigi, li nga wax rekk lanu wara def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9210', '15', '10', '13', 'Waaye danoo bare, te muy jamonoy taw. Manunoo toog fii ci biti. Te it mbir mi maneesu koo lijjanti ci benn bés mbaa ñaar, ndax sunu tooñ ci mbir mii daa yaatu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9211', '15', '10', '14', 'Kon daal na sunuy kilifa taxawal askan wi. Su ko defee mboolem ku nekk ci sunuy dëkk te jël ci jaambur ñi jabar day dikk, ku ci nekk ca bés ba ñu ko àppal, te mu ànd ak kilifa yaak àttekati dëkkam. Ñu topptoo mbir mi nag, ba keroog sunu merum Yàlla mu réy mi sababoo ci lii, dëddu nu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9212', '15', '10', '15', '¶ Mennum Yonatan doomu Asayel, ak Yaasya doomu Tigwa, ñoom doŋŋ, ñook Mesulam ak Sabtay, Leween ba, ñoo àndul ca loola.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9213', '15', '10', '16', 'Ci kaw loolu ngàllo, ga ñibbsi daldi def la ñu wax. Esra sarxalkat ba tànn nit ña jiite seen kër baay, ku nekk ak làngam, ñoom ñépp ñu tudd seeni tur. Keroog benn fan ca fukkeelu weer wa nag, ñu toog ngir seet mbir ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9214', '15', '10', '17', 'Ca benn fanu weer wa jëkk ca déwén sa lañu lijjanti mbiru mboolem ña jëloon jabar ay jaambur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9215', '15', '10', '18', 'Ñu gis ne ñenn ci askanu sarxalkat yi jëloon nañu ay jaambur soxna: Ci askanu Yosuwe doomu Yoccadag aki bokkam, Maaseya ak Elyeser ak Yarib ak Gedalya bokk nañu ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9216', '15', '10', '19', 'Ñu xas ne dinañu fase seeni soxna, daldi nangu ne tooñ nañu, ba noppi ku nekk ci ñoom sarxe am kuuy, muy peyug tooñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9217', '15', '10', '20', 'Ci askanu Imer, Anani la ak Sebadiya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9218', '15', '10', '21', 'Ci askanu Arim, Maaseya laak Ilyaas ak Semaya ak Yeyel ak Osiyas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9219', '15', '10', '22', 'Ci askanu Pasur, Elyonay laak Maaseya ak Ismayla ak Netanel ak Yosabàdd ak Elasa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9220', '15', '10', '23', 'Ci Leween ñi: Yosabàdd laak Simey ak Kelaya, mooy Kelita ba tey, ak Petaya ak Yuda ak Elyeser.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9221', '15', '10', '24', 'Ci jàngkat yi: Elyasib la. Ci fara bunt yi: Salum laak Telem ak Uri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9222', '15', '10', '25', 'Bànni Israyil yi ci des: Ci askanu Paros, Ramya laak Isya ak Malkiya ak Miyamin ak Elasar ak Malkiya ak Benaya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9223', '15', '10', '26', 'Ci askanu Elam, Mataña laak Sàkkaryaa ak Yeyel ak Abdi ak Yeremot ak Ilyaas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9224', '15', '10', '27', 'Ci askanu Sàttu, Elyonay laak Elyasib ak Mataña ak Yeremot ak Sabàdd ak Asisa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9225', '15', '10', '28', 'Ci askanu Bebay, Yowanan laak Anaña ak Sabay ak Atlay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9226', '15', '10', '29', 'Ci askanu Baani, Mesulam laak Malug ak Adaya ak Yasub ak Seyal ak Yeremot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9227', '15', '10', '30', 'Ci askanu Payat Mowab, Adna laak Kelal ak Benaya ak Maaseya ak Mataña ak Besalel ak Binuy ak Manase.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9228', '15', '10', '31', 'Ci askanu Arim, Elyeser laak Isija ak Malkiya ak Semaya ak Simeyon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9229', '15', '10', '32', 'ak Beñamin ak Malug ak Semarya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9230', '15', '10', '33', 'Ci askanu Asum, Matenay laak Matata ak Sabàdd ak Elifelet ak Yeremay ak Manase ak Simey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9231', '15', '10', '34', 'Ci askanu Baani, Madaay laak Amram ak Uyel');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9232', '15', '10', '35', 'ak Benaya ak Bedeya ak Keluyi');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9233', '15', '10', '36', 'ak Waña ak Meremot ak Elyasib');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9234', '15', '10', '37', 'ak Mataña ak Matenay ak Yasaaw');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9235', '15', '10', '38', 'ak Baani ak Binuy ak Simey');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9236', '15', '10', '39', 'ak Selemya ak Natan ak Adaya');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9237', '15', '10', '40', 'ak Magnadebay ak Sasay ak Saray');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9238', '15', '10', '41', 'ak Asarel ak Selemya ak Semarya');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9239', '15', '10', '42', 'ak Salum ak Amarya ak Yuusufa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9240', '15', '10', '43', 'Ci askanu Nebo, Iyel la, ak Matitiya ak Sabàdd ak Sebina ak Yaday ak Yowel ak Benaya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9241', '15', '10', '44', '¶ Ñooñu ñépp jël nañu ay jaambur jabar, ba ñenn ci ñoom ami doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9242', '16', '1', '1', '¶ Mbiri Neyemee ngi, góor gay doomu Akalya: Ca ñaar fukkeelu atu nguurug Artaserses, ci weeru Kislew, man Neyemi maa nga woon ca Sus, péey ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9243', '16', '1', '2', 'Ci kaw loolu Anani, kenn ci saay bokk bàyyikoo Yuda, ànd aki nit. Ma laaj leen ndesu Yawut ya rëcce ca njaam ga, laaj leen it mbirum Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9244', '16', '1', '3', 'Ñu wax ma, ne ma: «Ña rawe ca njaam ga de, ña nga diiwaanu Yuda, ci njàqare ju réy akug toroxte. Tatay Yerusalem jaa nga tojatoo, bunt ya lakk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9245', '16', '1', '4', '¶ Ba ma déggee kàddu yooyu, damaa toog di jooy, ñaawlu ko ay fan, di woor ak a ñaan ci Yàlla Boroom asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9246', '16', '1', '5', 'Ma ne: «Éy Aji Sax ji, yaw Yàlla Boroom asamaan, Yàlla ju màgg ji te raglu, di sàmm kóllëreek ngor, ñeel ñi la sopp tey topp say santaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9247', '16', '1', '6', 'Ngalla Sang bi, teewlu ma, xippi say gët, te déglu sama ñaan, yi may ñaanal guddeek bëccëg bànni Israyil, say jaam. Tegoo naa moy yi la bànni Israyil moy, te man sax maak sama waa kër baay, moy nanu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9248', '16', '1', '7', 'Lu ñaawa ñaaw lanu la def, te sàmmunu say santaaneek say dogal ak sa ndigali yoon ya nga dénkoon Musaa, sa jaam ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9249', '16', '1', '8', 'Rikk bàyyil xel kàddu ya nga dénkoon Musaa, sa jaam ba, ne ko: “Bu ngeen feccee kóllëre, maa leen di tasaare ci biir xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9250', '16', '1', '9', 'Waaye bu ngeen walbatikoo ci man, sàmm samay santaane, di ko jëfe, bu ñu yóbbu woon seeni ñoñ ba fa suuf digalook asamaan sax, fa laa leen di jële, boole leen yóbbu ca bérab, ba ma taamoo dëël sama tur.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9251', '16', '1', '10', 'Ñooy say jaam, sa ñoñ ñi nga jote sa kàttan gu réy ak sa doole ju bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9252', '16', '1', '11', 'Éy Boroom bi, Sang bi, rikk teewlul bu baax samag ñaan, ak sa ñaanu jaam ñi safoo wormaal saw tur. Ngalla Sang bi, nangul ma tey jii, may ma waa jii yéwéne ma.» Booba maa yore woon naani Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9253', '16', '2', '1', '¶ Mu am bés, ci weeru Nisan, ñeenti weer gannaaw Kislew, yemook ñaar fukkeelu atu nguurug Artaserses, ma jël biiñ ba taaje woon fa kanam Buur, di ko ko xellil. Booba maa nga ànd ak tiis, ne yogg; lu ma masula dal ca kanamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9254', '16', '2', '2', 'Buur laaj ma, ne ma: «Lu la tax ne yogg te woppuloo? Mbaa du tiisu xol?» Maa ngi tiit lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9255', '16', '2', '3', 'Ma daldi ne Buur: «Guddalu fan, Buur! Nu may def ba duma ne yogg, te dëkk ba samay maam tëdd gental, bunt ya lakk ba xoyomu?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9256', '16', '2', '4', 'Buur wax ma, ne ma: «Ana looy sàkku?» Ma ñaan gaaw ci Yàlla Boroom asamaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9257', '16', '2', '5', 'door ne Buur: «Xanaa Sang bi, su la neexee rekk, nga yéwéne ma, yebal ma Yuda, dëkk ba ñu denc samay maam, ba ma tabaxaat ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9258', '16', '2', '6', 'Buur nag wax ak man, fekk Lingeer soxnaam toog, feggook moom. Mu ne ma: «Boo demee, ana loo fay toog, doora délsi?» Ma wax ko. Gannaaw loolu Buur nangu maa bàyyi ma dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9259', '16', '2', '7', 'Ci kaw loolu ma ne Buur: «Buur, su la soobee, ngalla nañu ma jox ay bataaxal yu jëm ca kilifay Wàllaa Dex ya, ngir ñu jàllale ma, ba ma àgg Yuda;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9260', '16', '2', '8', 'akub bataaxal bu jëm ca Asaf may wattu toolu buur, ngir mu may ma bant yu ma defareji bunti tatay kër Yàlla ga, defaraale ca tatay dëkk baak kër ga may dali.» Buur nangul ma, ndax sama Yàlla ji ma toppe mbaaxam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9261', '16', '2', '9', 'Ba loolu amee ma dem ba ca kilifay Wàllaa Dex ya, jox leen bataaxali Buur, fekk Buur boole maakay njiiti xare aki gawar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9262', '16', '2', '10', '¶ Ba mu ko defee, Sanbalat ma dëkk Oron dégg mbir ma, mook Tobya, Amoneen ba, ndawal Buur. Ñu am lu leen soofa soof, te mooy li nit ñëw, di sàkkusi njariñu bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9263', '16', '2', '11', '¶ Ma àgg nag ba Yerusalem, toog fa ñetti fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9264', '16', '2', '12', 'Gannaaw loolu ma jóg guddi, maak nit ñu néew, te waxuma kenn li ma sama Yàlla nammloo ngir ma defal ko Yerusalem. Yoruma woon jenn daamar ju moy ji ma war.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9265', '16', '2', '13', 'Ma génne dëkk ba guddi, jaare buntu tata ba ñuy wax Xur wa, wutali walu ndox ma ñuy wax walu Ninki-nànka, daldi jàll ba ca buntu Sën ba. Ci biir loolu ma seetlu tatay Yerusalem ji toj fu nekk, bunt yi lakk ba xoyomu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9266', '16', '2', '14', 'Ma jubal wutali bunt ba ñuy wax Bëtu Ndox, jaare ca wetu déegu Buur. Amatul nag fu sama daamar ji ma war mana jaare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9267', '16', '2', '15', 'Ma daldi topp xur wa ca guddi ga, di seetlu tata ji, ba noppi waññiku, jaare ca buntu Xur wu xóot wa, duggsiwaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9268', '16', '2', '16', 'Kilifay dëkk ba nag xamuñu fu ma demoon, mbaa lu ma doon def. Ndax fekkul woon ma wax kenn dara, du Yawut yi, du sarxalkat yi, du garmi yi, du kilifa yi te du keneen ci ñi wara sasoo liggéey bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9269', '16', '2', '17', '¶ Ba loolu amee ma ne leen: «Yeena gisal seen bopp toskare gi nu nekke. Yerusalem tas na, bunt yi lakk na. Aycaleen nu tabaxaat tatay Yerusalem ndax sunu gàcce faju.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9270', '16', '2', '18', 'Gannaaw loolu, ma nettali leen ni ma sama Yàlla toppe yiwam, ak kàddu yi ma Buur wax. Ñu ne ma: «Nanleen tabax!» Ñu daldi gëna pastéefu ca liggéeyu ngëneel ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9271', '16', '2', '19', '¶ Ba loolu amee Sanbalat ma dëkk Oron dégg ko, mook Amoneen ba Tobya, jawriñ ba, ak Gesem, Araab ba. Ñu di nu ñaawal ak a diiju naan: «Li ngeen di def nii lu mu doon? Dangeen di fexeel Buur?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9272', '16', '2', '20', 'Ma ne leen: «Yàlla Boroom asamaan moo nuy may ndam. Nun ñiy jaamam nooy jóg tabaxaat dëkk bi. Yeen nag amuleen wàll ci Yerusalem, te baaxoowuleen fi benn sañ-sañ!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9273', '16', '3', '1', '¶ Gannaaw loolu Elyasib sarxalkat bu mag ba ànd ak bokki sarxalkatam, ñu tabaxaat bunt ba ñuy wax Gàtt ya, sellalal ko Yàlla, taxawal laf ya, defaraat tata ja, ba ca soorooru Meya, sellalal ko Yàlla, jàppoo ko noonu ba ca soorooru Ananel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9274', '16', '3', '2', 'Waa Yerikoo nga feggook ñoom di tabax, Sakuur doomu Imri di tabax ca wet ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9275', '16', '3', '3', '¶ Bunt ba ñuy wooye buntu Jën ya, góori waa Sena ñoo daaj bant ya, taxawal laf ya, def ca tëjukaay yaak dénki galan ya muy àndal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9276', '16', '3', '4', 'Meremot doomu Uri doomu Akocc, moo làng ak ñoom di defar; ka feggook ñoom di defar, di Mesulam doomu Berekiya doomu Mesesabel. Ka feggook ñoom di defar, di Cadog doomu Baana.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9277', '16', '3', '5', 'Ka feggook ñoom, ba tey, di defar di waa Tekowa. Seeni kilifa nag ñoo bañoona liggéey ci njiital jawriñ yi yore liggéey bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9278', '16', '3', '6', '¶ Buntu Cosaan ba, Yowada doomu Paseya ak Mesulam doomu Besodiya ñoo ko defaraat, daaj bant ya, taxawal laf ya, ak tëjukaay yaak dénki galan ya cay ànd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9279', '16', '3', '7', 'Ña feggook ñoom di defar, di Melatiya ma dëkk Gabawon ak Yadon ma dëkk Meronot ak ñeneen waa Gabawon ak Mispa, gox ya ca kilifteefu boroom Wàllaa Dex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9280', '16', '3', '8', 'Ka feggook ñoom di defar, di Usyel doomu Xaraya, tëggu wurus ba. Ka feggook moom di defar, di Anaña, bokk ca defarkati cuuraay ya. Ñu sottal seen liggéey ca Yerusalem gannaaw ba ñu àggee fa tata ja gëna yaatoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9281', '16', '3', '9', 'Ka feggook ñoom di liggéey, Refaya doomu Ur la. Moo yilifoon genn-wàllu diiwaanu Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9282', '16', '3', '10', 'Ka ca topp di liggéey dog ba janook këram, Yedaya la, doomu Arumaf; Atus doomu Asabneya feggook moom di defaraat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9283', '16', '3', '11', 'Am na weneen làccu tata wu Malkiya doomu Arim di defaraat, mook Asub doomu Payat Mowab; ñu defaraale sooroor ba ñuy wax Taal ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9284', '16', '3', '12', 'Ka feggook moom di defaraat, di Salum doomu Aloyes, kilifag geneen wàllu diiwaanu Yerusalem, ay doomam yu jigéen di ko jàpple ca liggéey ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9285', '16', '3', '13', '¶ Buntu Xur wa, Anun a ko defaraat, mook ña dëkk Sanowa. Ñoo ko tabaxaat, taxawal laf ya, ak tëjukaay yaak dénki galan ya cay ànd. Ñu teg ca defaraat làccub juróomi téeméeri meetar ca tata ja, ba àgg ca buntu Sën ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9286', '16', '3', '14', '¶ Buntu Sën ba nag, ka ko defaraat Malkiya doomu Rekab la, di boroom gox ba ñuy wax Bet Kerem. Moo ko defaraat, taxawal laf ya, ak tëjukaay yaak dénki galan ya cay ànd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9287', '16', '3', '15', '¶ Bunt ba ñuy wax Bëtu Ndox ba, Salun doomu Kol Ose, boroom gox ba ñuy wax Mispa, moo ko defaraat. Moo ko tabaxaat, xadd ko, taxawal laf ya, ak tëjukaay yaak dénki galan ya cay ànd, ak itam tata ja ca déegub Silowe, bay suuxat toolu buur, ba ca dëggastal ya ngay wàcce, génn gox ba ñuy wax Kër Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9288', '16', '3', '16', 'Ka ca topp di defar, Neyemi doomu Asbug la, boroom genn-wàllu gox ba ñuy wax Bet Cur. Moo féetewoo la dale fa janook sëgi Daawuda ya, ba ca déeg ba nit ña sàkk, dem ba ca dalu Xarekat ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9289', '16', '3', '17', 'Leween ñaa ca topp di defaraat, di Reyum doomu Baani; ka dend ak moom, taxawal goxam di defaraat, di Asabya, may boroom genn-wàllu gox ba ñuy wax Keyla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9290', '16', '3', '18', 'Ka topp ca moom di liggéey, di seen mbokk Binuy doomu Enadàdd, boroom geneen wàllu gox ba ñuy wax Keyla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9291', '16', '3', '19', 'Ka feggook moom di liggéey, Eser la, doomu Yeswa, boroom Mispa. Muy defaraat làcc wa janook fa ngay yéege jëm ca dencu gànnaay ya, ca koñu tata ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9292', '16', '3', '20', 'Ka topp ca moom di liggéey ak pastéef Barug la, doomu Sabay. Muy defaraat weneen làccu tata ja dale ca koñ ba ca bunt kër Elyasib, sarxalkat bu mag ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9293', '16', '3', '21', 'Ka topp ca moom Meremot la, doomu Uri doomu Akocc. Muy defaraat làcc wa dale ca bunt kër Elyasib, ba fa kër ga yem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9294', '16', '3', '22', 'Ña topp ca moom di defaraat, di sarxalkat ya dëkke la wër Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9295', '16', '3', '23', 'Ña ca topp di liggéey, Beñamin la ak Asub. Ñuy defaraat làcc wa janook seen kër. Ka ca topp di liggéey, di Asaryaa doomu Maaseya doomu Anaña. Muy defaraat fa dendeek këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9296', '16', '3', '24', 'Ka ca topp di Binuy doomu Enadàdd. Muy defaraat làcc wa dale ca kër Asaryaa ba ca koñ ba, ca ruqu tata ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9297', '16', '3', '25', 'Palal doomu Usay di defaraat diggante koñ ba ak sooroor bu kawe ba tiim kër buur, jàpp ëttu dag ya. Ka ca topp di Pedaya doomu Paros.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9298', '16', '3', '26', 'Liggéeykati kër Yàlla ya féete Ofel ca tund wa, di liggéey, ba fa janook soorooru koñ, ba féete buntu Ndox ma penku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9299', '16', '3', '27', 'Ña ca topp di waa Tekowa, di defaraat làcc wa ca topp, dale fa janook soorooru koñ bu kawe ba, ba ca tatay tund wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9300', '16', '3', '28', '¶ La ko dale ca buntu Fas ya, ay sarxalkat a fa doon liggéey, ku nekk janook këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9301', '16', '3', '29', 'Ka ca topp di liggéey, Cadog doomu Imer la. Muy defaraat fa janook këram. Ka ca topp di defaraat, di Semaya doomu Sekaña; moo doon wattukatu buntu Penku ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9302', '16', '3', '30', 'Ña topp ca moom di liggéey, di Anaña doomu Selemya ak Anun, juróom benneelu doomu Calaf. Muy defaraat làcc wa ca topp. Ka ca topp di liggéey, Mesulam doomu Berekiya la. Muy defaraat fa janook dëkkuwaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9303', '16', '3', '31', 'Ka ca topp di defar, di Malkiya, bokk ca tëggi wurus ya. Muy liggéey ba ca këri liggéeykati kër Yàlla ga ak jaaykat ya, fa janook buntu Ndaje ba, jàpp ca néegu jongrukat bu kawe ba ca ruq ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9304', '16', '3', '32', 'Diggante néegu jongrukat bu kawe ba ca koñ ba, ak buntu Gàtt ya, ña fa doon liggéey tëggi wurus ya la ak jaaykat ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9305', '16', '3', '33', '¶ Ba Sanbalat déggee ne nu ngi tabaxaat tata ja, am na naqar wu réy, mer lool. Muy ñaawal Yawut yi');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9306', '16', '3', '34', 'ca kanam bokkam yaak xarekati Samari ya naan: «Ana lu Yawut yi yaafus yii di jéema def nii? Ñu defe ne moos seen pexe dina sotti, ba ñuy def ay sarax? Fu ñuy noppee seen tabax bi bésub tey? Te yékkatiwñu lu moy ay doj yu ñu sullee ci jalub tojit yu lakk ba noppi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9307', '16', '3', '35', 'Tobya Amoneen ba mu feggool nag ne ca tonet ne: «Tata ji ñuy tabax de, su ci wel sax yéegoon, mu ànd aki dojam, màbb.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9308', '16', '3', '36', '¶ Ci biir loolu ma ne: «Ngalla sunu Yàlla, déggal rekk xeebeel gi ñu nu xeeb te walbati seeni xaste, mu këppu ci seen kaw. Ngalla jébbal leen nit ñu sëxëtoo seen alal ci réew mu ñu leen jàpp njaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9309', '16', '3', '37', 'Bu leen jéggal seen tooñ, bul far seen bàkkaar, ndaxte ñoo naqaral ñiy tabax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9310', '16', '3', '38', '¶ Ci kaw loolu nu tabaxaat tata ja, wërale ko ba mu àgg ca genn-wàllu taxawaayam, ndax fekk na mbooloo ma pastéefu ca liggéey ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9311', '16', '4', '1', '¶ Sanbalat nag ak Tobyaak Araab yaak Amoneen ñaak Asdoddeen ña, ñoom ñépp dégg ne liggéeyu tatay Yerusalem a ngay jëm kanam, te xar-xar yaa ngay tàmbalee fatt. Ñu mer ca lool,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9312', '16', '4', '2', 'daldi mànkoo, lal pexe ngir xareek Yerusalem, fitnaal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9313', '16', '4', '3', 'Ba mu ko defee nu ñaan ci sunu Yàlla, ba noppi teg fa ay nit ñuy wattu guddeek bëccëg, ngir bàyyi leen xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9314', '16', '4', '4', '¶ Fekk na waa Yudaa ngi naan: «Dooley yenukat ŋiis, tojit jalee jale. Nu nuy tabaxeeti jii tata?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9315', '16', '4', '5', '¶ Ci biir loolu noon ya naan: «Bala ñu noo yég mbaa ñu di nu gis, nu ne saraax ci seen biir, rey leen, yemale fi liggéey bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9316', '16', '4', '6', 'Yawut ya ñu dëkkal nag dikk waxsi nu fukki yoon ak juróom li ñu nuy fexeel, ne nu «Fu ne lañuy jóge, songsi nu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9317', '16', '4', '7', '¶ Ma teg nag ay nit ci bérab yu ne fàŋŋ te suufe ca gannaaw tata ja. Ma def leen ay kurél, gu ci nekk ak làngam ak bérabam. Ña nga gànnaayoo seeni xeej ak seeni saamar ak seeni fitt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9318', '16', '4', '8', 'Ba loolu amee ma xoolaat lépp, ba noppi wax ak kàngam yaak kilifa yaak mbooloo ma ca des ne leen: «Buleen leen ragal. Fàttlikuleen ne Boroom bi moo màgg te jara ragal te ngeen xeexal seeni bokk ak seen doom yu góor ak yu jigéen, ak seeni jabar ak seeni kër.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9319', '16', '4', '9', '¶ Gannaaw gi noon ya xam ne yég nanu leen, te Yàlla nasaxal na seen pexe. Ba mu ko defee nu walbatikuwaat nun ñépp ca tata ja, ku nekk dellu ca liggéeyam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9320', '16', '4', '10', 'La ko dale bésub keroog sama xaaju nit ña rekk a doon liggéey, xaaj ba ca des gànnaayoo ay xeej aki pakk aki fitt ak kiiraayal dënn. Kilifa ya nag taxaw ca gannaaw mboolem waa Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9321', '16', '4', '11', 'Ña doon tabax tata jaak ñay yenook ñay yene, ñépp di liggéeye benn loxo, loxo ba ca des ŋàbb ngànnaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9322', '16', '4', '12', 'Te it ñay tabax, ku ci nekk, sab saamar a nga takke ci sa ndigg, ngay liggéey, boroom liit gi feggook man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9323', '16', '4', '13', 'Ma wax ak garmi yaak kilifa yaak mbooloo ma ca des, ne leen: «Liggéey bi réy na, yaatu na, te nun danoo tasaaroo te soreyantoo ci tata ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9324', '16', '4', '14', 'Fu ngeen dégg liit gi jibe fa, fekksileen nu fa. Sunu Yàlla dina nu xeexal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9325', '16', '4', '15', 'Nu nekk nag ci liggéey bi, genn-wàllu nit ñi yore ay xeej, dale ko ba bët di set, ba biddiiw yiy feq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9326', '16', '4', '16', '¶ Boobu it laa wax mbooloo ma ne leen: «Na ku nekk ànd ak ka muy liggéeyandool, fanaan ci biir Yerusalem. Su ko defee nu man di wattu guddi, di liggéey bëccëg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9327', '16', '4', '17', 'Booba kenn ci nun summiwul ay yéreem, du man, du samay bokk, du samay nit, te du wattukat yi ànd ak man. Ku nekk day ŋàbb ngànnaayam akam ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9328', '16', '5', '1', '¶ Ci biir loolu askan waak seeni jabar di xultu lool ci seen kaw bokki Yawut.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9329', '16', '5', '2', 'Ñii naan: «Nun danoo jaboot, nook sunu doom yu góor ak yu jigéen. Nañu nu jox pepp mu nu lekk, ba mana dund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9330', '16', '5', '3', 'Ñee naan: «Sunuy tool ak sunuy tóokëri reseñ ak sunuy kër lanuy tayle ngir am pepp ci xiif bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9331', '16', '5', '4', 'Ña ca des naan: «Danoo àbb xaalis, taylee ko sunuy tool ak tóokëri reseñ ngir fey galagu buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9332', '16', '5', '5', 'Moona nun de, nook ñi nuy lebal benn lanu, diy bokk lenqe, te seeni doom gënuñu sunuy doom. Terewul nu ngi nara dugal sunuy doom yu góor ak yu jigéen cig njaam. Am na sax ñenn ci sunuy doom yu jigéen, ñu nekk cig njaam ba noppi. Manunu ci dara ndax sunuy tool ak sunu tóokëri reseñ a ngi ci yeneen loxo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9333', '16', '5', '6', '¶ Ba ma déggee seeni xultook seen wax jooju, mer naa lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9334', '16', '5', '7', 'Ma daldi dogu ci sama xol ne dinaa yedd garmi yeek njiit yi. Ma ne leen: «Yeen yeenay lebal seeni bokk, di sàkku tegandaay.» Ci kaw loolu ma woote ndaje mu réy ci seen mbir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9335', '16', '5', '8', 'Ma ne leen: «Nun def nanu sunu kem kàttan ngir jotaat sunu bokki Yawut yi ñu jaayoon ay jaambur. Léegi yeen ci seen bopp ngeen di jaay seeni bokk, nun nu war leena jotaat?» Ñu ne xerem, amuñu lu ñu wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9336', '16', '5', '9', 'Ma dellu ne leen: «Li ngeen di def de baaxul. Lu leen tee di ragal sunu Yàlla bala noo torox ci kanam noon yi dul Yawut?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9337', '16', '5', '10', 'Man itam, maak samay bokk ak samay nit, nu ngi lebal askan wi xaalis ak pepp. Waaye nanu leen baal bor bii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9338', '16', '5', '11', 'Dellooleen leen seeni tool, tey jii, ak seeni tóokëri reseñ ak seen garabi oliw ak seeni kër. Dellooleen leen itam li ngeen leen tegoon, muy benn ci téeméeri xaaj, ci xaalis ak pepp ak biiñ ak diw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9339', '16', '5', '12', 'Ñu ne: «Li nga wax lanuy def. Dinanu leen ko delloo te dootunu leen laaj dara.» Ba mu ko defee ma woo sarxalkat ya, giñloo leen ca kanam sarxalkat ya, ne dinañu def li ñu wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9340', '16', '5', '13', 'Ba loolu amee ma yëlëb sama lafu mbubb wi may dence, daldi ne: «Yal na Yàlla yëlëbe nii mboolem ku sàmmul kàddu gii ci yeen, ba xañ ko këram ak alalam. Yal nañu ko ni yëlbe, ba mu jeexle tàkk.» Mbooloo ma mépp ne: «Amiin,» daldi bokk sargal Aji Sax ji. Mbooloo ma mépp nag def loolu ñu wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9341', '16', '5', '14', '¶ Bu loolu weesee, la ko dale bés ba ñu ma falee boroom diiwaanu Yuda, ca ñaar fukkeelu atu nguurug Artaserses, ba ca fanweeru atam ak ñaar, muy fukki at ak ñaar, lekkunu alalu galag bu boroom diiwaan yelloo, du man, du samay bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9342', '16', '5', '15', 'Waaye boroom diiwaan yi ma jiitu dañu daan not askan wi, di leen sëf seen dund ak seen biiñ, boole ci ñeent fukki dogi xaalis. Seeni surga it di néewal askan wi doole. Man nag defuma noonu ndax ragal Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9343', '16', '5', '16', 'Xanaa kay damaa saxoo jàpp ci liggéeyu tata jii. Masunoo jënd suuf, te sama nit ñépp a daan daje ci liggéey bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9344', '16', '5', '17', 'Rax ci dolli daan naa woo téeméeri kilifay Yawut ak juróom fukk (150), di bokk ak ñoom sama njël, te limaalewuma ñi bàyyikoo ci jaambur yi nu séq, di nu fekksi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9345', '16', '5', '18', 'Bés bu nekk daan nañu ma waajalal aw yëkk, ak juróom benni xari yar, ak boroomi dunq, ak lu baree bare ci mboolem xeetu biiñ, ñu di ko indi fukki fan yu nekk. Loolu taxul ma sàkku benn yoon galag bu boroom diiwaan di dunde, ndax liggéey bi diisoon na lool jeeg ci askan wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9346', '16', '5', '19', '¶ Kon nag rikk sama Yàlla, bàyyil xel ci man te baaxe ma, ndax mboolem li ma defal askan wii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9347', '16', '6', '1', '¶ Sanbalat ak Tobya nag dégg, ñook Gesem Araab baak noon ya ca des ne tabaxaat naa tata ja, ba xar-xar desatu ca, doonte taxawalaguma woon lafi bunt ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9348', '16', '6', '2', 'Sanbalat ak Gesem yónnee ci man, ne ma: «Dikkal nu dem Kefirim ca xuru Ono, diisooji fa.» Booba ña nga may fexeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9349', '16', '6', '3', 'Ma yónnee leen ay ndaw, ne leen: «Damaa jàpp lool. Duma mana ñëw. Xanaa duma dakkal liggéey bi, bàyyi ko fi, di leen fekki?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9350', '16', '6', '4', 'Ñu yónnee ci man, wax ma loolu ba muy ñeenti yoon, sama tont di lenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9351', '16', '6', '5', 'Ba ko juróomeel Sanbalat yóbbanteeti ab surgaam genn kàddu gi, mu indaale bataaxal bu tëjuwul, yor ko ci loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9352', '16', '6', '6', 'Ñu bind ci ne: Dégg nañu ci xeet yi dul Yawut, te Gesem sax dëggal na ko, ne yaw yaak sa bokki Yawut dangeen di fexee fippu. Ñu ne moo tax ngay tabaxaat tata ji. Wax nañu sax ne dangaa bëgga doon seen buur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9353', '16', '6', '7', '¶ te xas ngaa tànn ay yonent yu wara yéene ci Yerusalem, ne falu nga buur ci Yuda. Balaa yàgg nag buuru Pers dina jot ci wax jooju. Kon nag dikkal, nu bokk diisoo ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9354', '16', '6', '8', '¶ Ma yónnee ca Sanbalat, ne ko: «Li nga wax amul. Yaw yaa ko fental sa bopp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9355', '16', '6', '9', 'Fekk na ñoom ñépp a nu doon jéema xoqtal, yaakaar ne dinanu yoqi, ba liggéey bi du sotti. Ma daldi ne: «Léegi nag Yàlla, ngalla dooleel ma!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9356', '16', '6', '10', '¶ Ci kaw loolu ma dem kër Semaya doomu Delaya doomu Metabel, fekk ko mu tëju cib néegam. Mu ne ma: «Nan ànd dem ca kër Yàlla ga, ca néeg bu mag ba, nu tëju ca néeg bu mag ba balaa ñu lay reysi. Guddi lañuy ñëw, reysi la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9357', '16', '6', '11', 'Ma ne ko: «Man duma kuy daw! Te sax gannaaw duma sarxalkat, nu may dugge ci biir néeg Yàlla bu mag bi, di génnaale bakkan? Man kay demuma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9358', '16', '6', '12', 'Booba la ma leer ne ndeke Yàlla yónniwu ko, waaye Tobyaak Sanbalat ñoo ko fey ngir mu birale ma noonu waxyu, di ma fexeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9359', '16', '6', '13', 'Dañu koo feyoon ngir mu tiital ma, ma def noonu, muy bàkkaar. Su ko defee ñu yàq sama der, torxal ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9360', '16', '6', '14', '¶ Sama Yàlla, yal nanga bàyyi xel ci Tobyaak Sanbalat te fey leen seen jëf jii, ñook Nowadiya, yonent bu jigéen beek yeneen yonent yi ma doon xoqtal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9361', '16', '6', '15', '¶ Ba mu ko defee tata ji noppi ñaar fukki fan ak juróom ci weeru Elul. Ñu liggéey ko ci juróom fukki fan ak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9362', '16', '6', '16', 'Ba ko sunu noon yépp yégee, ñook mboolem jaambur ñi ñu wër, am nañ tiitaange ak mbetteel mu réy, ndax xam nañu ne sunu ndimbalu Yàlla rekk lanu sottale boobu liggéey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9363', '16', '6', '17', '¶ Ca yooya jamono garmiy Yuda daan nañu bindanteek Tobya lu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9364', '16', '6', '18', 'Bare na sax ci waa Yuda ñu faroon ak moom ci kaw ngiñ, ndax la mu doon denc doomu Sekaña, ma Ara di baayam, te doomam Yowanan di denc doomu Mesulam ma Berekiya di baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9365', '16', '6', '19', 'Rax ci dolli ñu di ma gëmloo ag mbaaxam, te di ko jottli samay kàddu. Tobya nag yónnee ma ay bataaxal, di ma xoqtal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9366', '16', '7', '1', '¶ Gannaaw ba ñu tabaxaatee tata ja, ma taxawal lafi bunt ya, ba noppi dénk fara bunt ya seen liggéey, ñook jàngkat yaak Leween ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9367', '16', '7', '2', 'Ci kaw loolu ma sas sama mbokk Anani, mu jiite Yerusalem, mook Anaña boroom tata ja, ndax la mu gëna dëggu ñu bare, gën leena ragal Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9368', '16', '7', '3', 'Ma ne leen: «Bu bunti Yerusalem ubbiku li feek jant bi tàngul. Santleen fara bunt yi ñuy tëj bunt yi, sës ci galani tëjukaay yi, balaa waa dëkk biy tëdd. Na ku nekk ci waa Yerusalem di wattoo ca bérabu wattukaayam, mbaa buntu këram.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9369', '16', '7', '4', '¶ Booba dëkk ba réy na, yaatu na; waaye nit ña ca dëkk ñoo néew, te kër ya tabaxewaatul woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9370', '16', '7', '5', 'Sama Yàlla xiir ma ma woo garmi yeek kilifa yeek baadoolo yi, ngir bind leen. Ci biir loolu ma gis limeefu làng ya jëkka jóge ngàllo ga, ba ñibbsi. Li ma fekk ñu bind ko ci mooy lii:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9371', '16', '7', '6', '¶ Ñii nag ñoo di niti diiwaanu Yuda, ña jóge njaam ca ngàllo ga leen Nabukodonosor buuru Babilon yóbbu woon, te ñu jóge ca ñibbsi Yerusalem ak Yuda, ku nekk ak fa mu dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9372', '16', '7', '7', 'Ña nga ñibbi ca njiital Sorobabel ak Yosuwe ak Neyemi ak Asaryaa ak Ramya ak Nayamani ak Mardose ak Bilsan ak Misperet ak Bigway ak Neyum ak Baana. Limeefu góori bànni Israyil nii la tëdde:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9373', '16', '7', '8', 'Askanu Paros ñaari junni ak téeméer ak juróom ñaar fukk ak ñaar lañu (2 172).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9374', '16', '7', '9', 'Askanu Sefatiya ñetti téeméer ak juróom ñaar fukk ak ñaar lañu (372).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9375', '16', '7', '10', 'Askanu Ara di juróom benn téeméer ak juróom fukk ak ñaar (652).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9376', '16', '7', '11', 'Askanu Payat Mowab, soqikoo ci Yeswa ak Yowab, di ñaari junni ak juróom ñetti téeméer ak fukk ak juróom ñett (2 818).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9377', '16', '7', '12', 'Askanu Elam junni ak ñaar téeméer ak juróom fukk ak ñeent lañu (1 254).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9378', '16', '7', '13', 'Askanu Sàttu juróom ñetti téeméer ak ñeent fukk ak juróom lañu (845).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9379', '16', '7', '14', 'Askanu Sakay juróom ñaar téeméer ak juróom benn fukk lañu (760).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9380', '16', '7', '15', 'Askanu Binuy juróom benn téeméer ak ñeent fukk ak juróom ñett lañu (648).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9381', '16', '7', '16', 'Askanu Bebay juróom benn téeméer ak ñaar fukk ak juróom ñett lañu (628).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9382', '16', '7', '17', 'Askanu Asgàdd ñaari junni ak ñetti téeméer ak ñaar fukk ak ñaar lañu (2 322)');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9383', '16', '7', '18', 'Askanu Adonikam juróom benni téeméer ak juróom benn fukk ak juróom ñaar lañu (667).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9384', '16', '7', '19', 'Askanu Bigway ñaari junni ak juróom benn fukk ak juróom ñaar lañu (2 067).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9385', '16', '7', '20', 'Askanu Adin juróom benn téeméer ak juróom fukk ak juróom lañu (655);');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9386', '16', '7', '21', 'askanu Ater soqikoo ci Esekiya, di juróom ñeent fukk ak juróom ñett (98);');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9387', '16', '7', '22', 'Askanu Asum ñetti téeméer ak ñaar fukk ak juróom ñett lañu (328).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9388', '16', '7', '23', 'Askanu Besay ñetti téeméer ak ñaar fukk ak ñeent lañu (324).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9389', '16', '7', '24', 'Askanu Arif téeméer ak fukk ak ñaar lañu (112).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9390', '16', '7', '25', 'Askanu Gabawon juróom ñeent fukk ak juróom lañu (95).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9391', '16', '7', '26', 'Waa Betleyem ak Netofa téeméer ak juróom ñett fukk ak juróom ñett lañu (188).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9392', '16', '7', '27', 'Waa Anatot téeméer ak ñaar fukk ak juróom ñett lañu (128).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9393', '16', '7', '28', 'Waa Bet Asmawet ñeent fukk ak ñaar lañu (42).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9394', '16', '7', '29', 'Waa Kiryaat Yarim ak Kefira ak Berot juróom ñaar téeméer ak ñeent fukk ak ñett lañu (743).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9395', '16', '7', '30', 'Waa Raama ak Geba juróom benni téeméer ak ñaar fukk ak benn lañu (621).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9396', '16', '7', '31', 'Waa Migmas téeméer ak ñaar fukk ak ñaar lañu (122).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9397', '16', '7', '32', 'Waa Betel ak Ayi téeméer ak ñaar fukk ak ñett lañu (123).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9398', '16', '7', '33', 'Waa Nebo gu ndaw juróom fukk ak ñaar lañu (52).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9399', '16', '7', '34', 'Waa Elam gu ndaw junni ak ñaar téeméer ak juróom fukk ak ñeent lañu (1 254).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9400', '16', '7', '35', 'Waa Arim ñetti téeméer ak ñaar fukk lañu (320)');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9401', '16', '7', '36', 'Waa Yeriko ñetti téeméer ak ñeent fukk ak juróom lañu (345).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9402', '16', '7', '37', 'Waa Lodd ak Adidd ak Ono juróom ñaar téeméer ak ñaar fukk ak benn lañu (721).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9403', '16', '7', '38', 'Waa Sena ñetti junni ak juróom ñeenti téeméer ak fanweer lañu (3 930).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9404', '16', '7', '39', '¶ Sarxalkat yi ñii la: Askanu Yedaya, soqikoo ci waa kër Yosuwe, di juróom ñeenti téeméer ak juróom ñaar fukk ak ñett (973).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9405', '16', '7', '40', 'Askanu Imer junni ak juróom fukk ak ñaar lañu (1 052).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9406', '16', '7', '41', 'Askanu Pasur junni ak ñaar téeméer ak ñeent fukk ak juróom ñaar lañu (1 247).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9407', '16', '7', '42', 'Askanu Arim junni ak fukk ak juróom ñaar lañu (1 017).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9408', '16', '7', '43', '¶ Leween ñi ñii la: Askanu Yeswa ma soqikoo ca Kadmiyel. Mooy ñi bànqaasoo ci Odawya, tollu ci juróom ñaar fukk ak ñeent (74).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9409', '16', '7', '44', '¶ Jàngkat yi ñoo di: Askanu Asaf, di téeméer ak ñeent fukk ak juróom ñett (148).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9410', '16', '7', '45', 'Askanu fara bunt yi ñoo di: Askanu Salum, ak askanu Ater, ak askanu Talmon, ak askanu Akub, ak askanu Atita, ak askanu Sobay, di téeméer ak fanweer ak juróom ñett (138).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9411', '16', '7', '46', '¶ Liggéeykati kër Yàlla gi ñoo di: Askanu Ciya, ak askanu Asufa, ak askanu Tabawot,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9412', '16', '7', '47', 'ak askanu Keros, ak askanu Siya, ak askanu Padon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9413', '16', '7', '48', 'ak askanu Lebana, ak askanu Agaba, ak askanu Salmay,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9414', '16', '7', '49', 'ak askanu Xanan, ak askanu Gidel, ak askanu Gayar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9415', '16', '7', '50', 'ak askanu Raaya, ak askanu Reccin, ak askanu Nekoda,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9416', '16', '7', '51', 'ak askanu Gasam, ak askanu Usa, ak askanu Paseya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9417', '16', '7', '52', 'ak askanu Besay, ak askanu Meyunim, ak askanu Nefusim,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9418', '16', '7', '53', 'ak askanu Bagbug, ak askanu Akufa, ak askanu Arur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9419', '16', '7', '54', 'ak askanu Baslut, ak askanu Meyida, ak askanu Arsa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9420', '16', '7', '55', 'ak askanu Barkos, ak askanu Sisera, ak askanu Tema,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9421', '16', '7', '56', 'ak askanu Necciya, ak askanu Atifa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9422', '16', '7', '57', '¶ Askanu jaami Suleymaan ñii la: Askanu Sotay, ak askanu Soferet, ak askanu Perida,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9423', '16', '7', '58', 'ak askanu Yaala, ak askanu Darkon, ak askanu Gidel,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9424', '16', '7', '59', 'ak askanu Sefatiya, ak askanu Atil, ak askanu Pokeret Asbayim, ak askanu Amon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9425', '16', '7', '60', '¶ Mboolem liggéeykati kër Yàlla gi ak askanu jaami Suleymaan yi, ñetti téeméer ak juróom ñeent fukk ak ñaar (392).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9426', '16', '7', '61', '¶ Ña bàyyikoo Tel Mela ak Tel Arsa ak Kerub Adon ak Imer te manuñoo firndeel ne seen waa kër maam ak seen askan ci Israyil lañu bokk, ñii la:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9427', '16', '7', '62', 'Askanu Delaya, ak askanu Tobya, ak askanu Nekoda, di juróom benn téeméer ak ñeent fukk ak ñaar (642).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9428', '16', '7', '63', '¶ Am na it ñu loolu daloon ci sarxalkat yi, muy askanu Abaya, ak askanu Akocc, ak askanu Barsilay, ma doon denc doomu Barsilay waa Galàdd ba, ba tax ñu santale ko seen sant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9429', '16', '7', '64', 'Ñooñu seet nañu seen limeefu kër maam, waaye gisuñu ko. Ñu daldi leen doyadal, génne leen ci carxal gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9430', '16', '7', '65', 'Boroom dëkk ba nag aaye leen ñu lekk ci ñam yu sell yaa sell, ba keroog sarxalkat ba di am lu leer ci ñoom ci jumtukaayi tegtal yi ñuy wax Urim ak Tumim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9431', '16', '7', '66', '¶ Limu mbooloo ma mépp ba mu daj, ñeent fukki junneek ñaar ak ñetti téeméer ak juróom benn fukk lañu (42 360),');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9432', '16', '7', '67', 'te limaaleesul seen jaam yu góor ak yu jigéen, yi tollu ci juróom ñaari junni ak ñetti téeméer ak fanweer ak juróom ñaar (7 337). Amoon nañu itam ay jàngkat yu góor ak yu jigéen, yu tollu ci ñaar téeméer ak ñeent fukk ak juróom (245),');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9433', '16', '7', '68', 'ak ñeenti téeméeri giléem ak fanweer ak juróom (435), ak juróom benni junniy mbaam ak juróom ñaar téeméer ak ñaar fukk (6 720).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9434', '16', '7', '69', '¶ Am na ñu jiite seen kër baay, ñu def seen loxo ca liggéey ba. Boroom dëkk ba def na ca alal ja junniy poseti wurus (1 000) ak juróom fukki këll (50) ak fanweeri mbubbi sarxalkat (30) ak juróomi téeméeri dogi xaalis (500).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9435', '16', '7', '70', '¶ Ñenn ca ña jiite seen kër baay def nañu seen loxo ca alal ja ñu jagleel liggéey ba, mu tollu ci ñaar fukki junniy poseti wurus (20 000) ak ñaari junniy dogi xaalis ak ñaar téeméer (2 200).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9436', '16', '7', '71', '¶ La des ca askan wa joxe na ñaar fukki junniy poseti wurus (20 000) ak ñaari junniy dogi xaalis (2 000) ak mbubbi sarxalkat yu tollu ci juróom benn fukk ak juróom ñaar (67).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9437', '16', '7', '72', '¶ Ba loolu amee bànni Israyil gépp sancaat ca seen dëkki cosaan, sarxalkat yaak Leween ñaak fara bunt yaak jàngkat yaak ñenn ca baadoolo yaak liggéeykati kër Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9438', '16', '8', '1', '¶ mbooloo mépp a daje, di benn bopp ca mbedd ma jàkkaarlook buntu Ndox ma. Ñu wax Esra bindkat ba, ne ko mu indi téereb yoonu Musaa wi Aji Sax ji dénk Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9439', '16', '8', '2', 'Esra, sarxalkat ba, indi téereb yoon wi keroog benn fanu juróom ñaareelu weer wa, fa kanam mbooloo ma, góor ak jigéen, mboolem ña seeni at may ñu dégg ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9440', '16', '8', '3', 'Esra jàng na ko janook mbedd ma jàkkaarlook buntu Ndox ma, dale ko ba bët setee ba ca digg bëccëg. Mbooloo maa nga teew, góor ak jigéen, mboolem ña dégg la ca nekk. Ñépp nag di teewlu kàdduy téereb yoon wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9441', '16', '8', '4', '¶ Esra bindkat baa nga taxaw ca kaw dëxu bant ba ñu defaral bés ba. Ña feggook moom ca ndijooram di Matitiya ak Sema ak Anaya ak Uri ak Ilkiya ak Maaseya. Ña ko féete càmmoñ di Pedaya ak Mikayel ak Malkiya ak Asum ak Asbadana ak Sàkkaryaa ak Mesulam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9442', '16', '8', '5', 'Ba Esra di ubbi téere ba, mbooloo mépp a ca teg seeni bët, ndax mbooloo mépp la tiim. Mbooloo mépp nag jóg taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9443', '16', '8', '6', 'Esra daldi sant Aji Sax ji, Yàlla ju màgg ji. Mbooloo ma mépp ànd ne: «Eskëy, eskëy!» yékkati seeni loxo, sukk, sujjóotal Aji Sax ji, dëpp seeni jë fa suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9444', '16', '8', '7', 'Ci kaw loolu Yeswa ak Baani ak Serebya ak Yamin ak Akub ak Sabtay ak Odiya ak Maaseya ak Kelita ak Asaryaa ak Yosabàdd ak Xanan ak Pelaya ak Leween ña di leeralal mbooloo ma yoonu Musaa. Mbooloo maa nga taxaw, kenn ku nekk benn bérab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9445', '16', '8', '8', 'Ci biir loolu ñu di leen jàngal téereb yoonu Yàlla wi, njàng mu leer, di leen ko firil ba ñu xam li ñuy jàng.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9446', '16', '8', '9', '¶ Gannaaw loolu Neyemi boroom dëkk ba ànd ak Esra sarxalkat ba, di bindkat ba ba tey, ak Leween ñay xamal mbooloo ma, wax ak ñoom ñépp, ne leen: «Bésub tey jii, bés bu sell la, ñeel Aji Sax ji, seen Yàlla. Buleen ci naqarlu, buleen ci jooy.» Booba mbooloo ma mépp a doon jooy ca kàdduy yoon wa ñu dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9447', '16', '8', '10', 'Esra ne leen: «Ayca demleen lekk lu gëna duuf, naan lu neexa neex te sédd ci ñi amul lu ñu togg; ndax bésub tey bés bu sell la ñeel sunu Boroom. Kon buleen ci naqarlu kat, ndax bége Aji Sax ji mooy seen doole!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9448', '16', '8', '11', 'Leween ña nag di dëfal mbooloo ma mépp, naan leen: «Noppileen waay, ndax tey bés bu sell la. Kon buleen ci naqarlu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9449', '16', '8', '12', 'Ba mu ko defee mbooloo ma mépp ñibbi, di lekk ak a naan ak a yekkle di bànneexu bu baax. Fekk na ñu xam kàddu ya ñu leen doon xamal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9450', '16', '8', '13', '¶ Keroog ñaari fan ca weer wa nag ña yilif seen kër baay yépp ànd ak sarxalkat yaak Leween ña, ñu daje ca Esra bindkat ba, di gëstu kàdduy yoon wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9451', '16', '8', '14', 'Ci kaw loolu ñu gis ne bind nañu ci yoon wi Aji Sax ji santaane, te Musaa jottli ko, ne: «Bànni Israyil dañoo wara dëkk ci ay mbaar diiru màggalu weeru juróom ñaareel wa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9452', '16', '8', '15', 'Ñu siiwal nag ndigal, ca mboolem seeni dëkk ak ca Yerusalem, daldi yéene ne: «Demleen ca tund ya, wuti ay cari garabi oliw, ak cari garabi pẽe, ak cari garabi mirt, ak cari garabi tàndarma, ak cari garab yu sëq, ndax ñu defare ko ay mbaar, muy li ñu bind.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9453', '16', '8', '16', 'Ba loolu amee mbooloo ma wuti ay car, defare ko ay mbaar ca seen kaw taaxi kër ak ca seeni biir ëtt ak ca ëtti kër Yàlla ga ak ca mbedd ma ca buntu Ndox ma ak ca mbedd ma ca buntu Efrayim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9454', '16', '8', '17', 'Ci kaw loolu mboolem ña ñibbsee ca njaam ga defar ay mbaar, dal ca mbaar ya. La ko dale jamonoy Yosuwe doomu Nuun, ba bésub keroog bànni Israyil defatuñu woon lu ni mel. Muy mbégte mu réya réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9455', '16', '8', '18', 'Ci biir loolu ñuy jàng ci téereb yoonu Yàlla wi bés bu nekk, tàmbalee ko ca bés bu jëkk ba, ba ca bés bu mujj ba. Amal nañu màggal ga diiru juróom ñaari fan. Bésub juróom ñetteel ba nag ñu woote ca am ndaje mu sell, muy la ñu digle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9456', '16', '9', '1', '¶ Keroog ñaar fukki fan ak ñeent ca weer woowa, bànni Israyil daje nañu, sol ay saaku, xëppoo suuf, di ko ñaawloo ci biir koor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9457', '16', '9', '2', 'Ci kaw loolu askanu Israyil beddeeku doxandéem yépp. Ñu taxaw nag, tudd seen bàkkaari bopp ak seen ñaawtéefi maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9458', '16', '9', '3', 'Ci biir loolu ñu taxaw, di jàng ca seen téereb yoonu Yàlla Aji Sax ji, diirub xaajaatu bés ba. Xaajaatu bés ba ca topp ñuy tuub ak a sujjóotal seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9459', '16', '9', '4', 'Yeswa daldi taxaw ca kaw dëx ba ñu jagleel Leween ña, mook Baani ak Kadmiyel ak Sebaña ak Buuni ak Serebya ak Baani meneen ma, ak Kenani. Ña ngay àddu ca kaw, di wax ak seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9460', '16', '9', '5', 'Yeswa nag ak Kadmiyel ak Baani ak Asabneya ak Serebya ak Odiya ak Sebaña ak Petaya, Leween ñooñu ñépp àddoondoo ne: «Màggal-leen seen Yàlla Aji Sax ji sax dàkk, ba fàww. Nañu màggal sa tur wu tedd, wi raw gépp cant ak ngërëm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9461', '16', '9', '6', '¶ «Yaw Aji Sax ji, yaw kenn yaa sàkk asamaan yi, ba ca asamaan ya gëna kawe ak seen gàngoor yépp, ak suuf ak lépp li ci kawam, ak géej ak li ci biiram lépp. Yooyu yépp, yaay ki leen di may bakkan, te gàngoori asamaan, yaw lañuy sujjóotal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9462', '16', '9', '7', 'Yaw yaa di Aji Sax ji, Yàlla ji tànn Ibraam, jële ko Ur gu waa Kalde, tudde ko Ibraayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9463', '16', '9', '8', 'Yaa gis mu nangul la ci xolam; nga fas ak moom kóllëre, dig askanam réewum Kanaaneen ñaak Etteen ñaak Amoreen ñaak Periseen ñaak Yebuseen ñaak Girgaseen ña. Te def nga li nga dige it, ndax yaw boroom njekk nga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9464', '16', '9', '9', 'Ba nga gisee sunu toroxtey maam ya ca Misra, dégg seeni yuux ca tefesu géeju Barax ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9465', '16', '9', '10', 'yaa wàcce ay firndeeki kéemaan ca kaw Firawnaaki jawriñam ñépp ak askanu réewam mépp, ndaxte yégoon nga reewande ga waa Misra doon jëflanteek sunuy maam. Ca nga siiwal saw tur ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9466', '16', '9', '11', 'Géej nga leen xaral, ñu jaare suuf su wow koŋŋ, ca digg géej ga, ña leen doon dàq nag, nga fél leen, ca biir xóote ya, ñu tàbbi niw doj ci ndox mu baawaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9467', '16', '9', '12', 'Ci kaw loolu nga di leen jiitee bëccëg aw taxaaru niir, di leen jiitee guddi taxaaru sawara, di leen niital yoon wa ñuy jaare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9468', '16', '9', '13', 'Ca tundu Sinayi wa nga wàcc, àddoo asamaan, wax ak ñoom, dénk leen ndigal yu jub, ak yoon yu dëggu, ak dogali yoon ak santaane yu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9469', '16', '9', '14', 'Sa bésub Noflaay bu sell it, yaa leen ko xamal, te say santaaneeki dogali yoon ak saw yoon, yaa leen ko dénk. Musaa, sa jaam ba, jottli leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9470', '16', '9', '15', 'Pepp mu tawe asamaan nga faje seen xiif, ndox mu balle ciw doj, nga faje seen mar, te ne leen ñu dem nanguji réew ma nga leen giñaloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9471', '16', '9', '16', '¶ «Sunu maam yooyu kay ñoo mujj fuuy, sajju loos, ba sàmmuñu say santaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9472', '16', '9', '17', 'Ñoo baña dégg, baña bàyyi xel sa kéemaan yi nga def ci seen biir, te ñoo sajju loos, fétteeral ba fal njiit, nara dellu ca seen njaam ga. Waaye yaw yaay Yàlla jiy boroom njéggal ak yiw ak yërmande, di muñ mer, te bare ngor, ba tax waccoo leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9473', '16', '9', '18', 'Dem nañu sax ba móolal seen bopp jëmmu wëllu te naan: “Yeen, seen Yàllaa ngi; moo leen génnee réewum Misra,” ñàkke la kersa lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9474', '16', '9', '19', 'Waaye yaw, ci sa yërmande ju réy, waccoo leen ca màndiŋ ma. Taxaaru niir wa noppiwula taxaw ci seen kanam bëccëg bu nekk, di leen jiite ca yoon wa. Taxaaru sawara wa it noppiwula taxaw guddi, di leen niital yoon wa ñuy jaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9475', '16', '9', '20', 'Sa xel mu rafet nga leen may ba ñu mana ràññee, sa mànn it, noppiwuloo leen koo leel, teg ca ndox ma nga leen daan fajale mar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9476', '16', '9', '21', 'Diiru ñeent fukki at nga leen dundal ca màndiŋ ma, ñàkkuñu dara. Seeni yére ràppul, seeni tànk newiwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9477', '16', '9', '22', '¶ «Yaa leen moomale ay réew aki xeet, séddale leen suuf. Ñu nangu réewum Siwon, réewum buurub Esbon, teg ca réewum Og buuru Basan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9478', '16', '9', '23', 'Giiral nga leen, ba ñu tollu ni biddiiwi asamaan, ba noppi dugal leen ca réew ma nga waxoon seeni maam ñu nanguji ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9479', '16', '9', '24', 'Ci kaw loolu seeni doom nanguji réew ma. Yaa leen nangulal Kanaaneen ña dëkkoon ca réew ma, teg ci seeni loxo buuri réew maak baadoola ya, ñu di leen def lu leen soob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9480', '16', '9', '25', 'Nangu nañu ay dëkk yu tata wër, ak suuf su nangu, aakimoo kër yu fees ak gépp ngëneel, aki teen, ak tóokëri reseñ, ak garabi oliw, garab yay meññ, ne xas; ñuy lekk ba suur. Ñu regg, di xéewloo sa mbaax gu réy gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9481', '16', '9', '26', '¶ «Waaye dégguñu ndigal, xanaa di la gàntal. Dañoo sànni saw yoon seen gannaaw; sa yonent ya leen doon xiirtal ci délsi ci yaw, ñu rey leen, ba ñàkke la kersa lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9482', '16', '9', '27', 'Nga daldi leen teg ci seen loxoy noon, ñu fitnaal leen. Teewul ñu jàq, woo la wall, nga dégge ko fa asamaan, ba jox leen ñu leen xettli, ci sa yërmande ju yaa, ñu xettli leen ci seen dooley noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9483', '16', '9', '28', 'Naka lañu am noflaay, daldi dellu ci def lu bon fi sa kanam. Nga wacc leen nag ca seen loxoy noon, ñu moom leen. Ba ñu delloo woo la wall, yaa leen dégge fa asamaan, ba xettli leen ay yooni yoon ci sa yërmande ju réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9484', '16', '9', '29', 'Artu nga leen ndax ñu dellu ci saw yoon, teewul ñu bew, ba sàmmuñu say santaane, xanaa di moy sa àttey yoon yiy taxa dund képp ku ci sàmmu. Ñuy daŋŋiiral, sajju loos, bañ laa déggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9485', '16', '9', '30', 'Ndaxam muñal nga leen ay at yu bare, di leen artoo sam xel, say yonent di leen ko jottli; waaye taxul ñu déglu. Nga teg leen nag ci loxoy waa réew yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9486', '16', '9', '31', 'Sa yërmande ju réy nga topp, ba faagaagaloo leen. Wacculoo leen it, ndax yaw Yàllay yiw ak yërmande nga!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9487', '16', '9', '32', '¶ «Kon rikk waay, yaw sunu Yàlla, Yàlla ju màgg, ji àttan te mata ragal, di sàmm kóllëreek ngor; ngalla bul xeeb mboolem toskare ji dikkal sa ñoñ, muy buur ak njiit, sarxalkat ak yonent, dale ca sunuy maam ba ci nun ñépp tey, ca janti buuri Asiri, ba sunu jonni yàllay tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9488', '16', '9', '33', 'Yaw nag yaa yelloo njekk ci mboolem li nu dal, ndax worma nga jëfe, nun noo bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9489', '16', '9', '34', 'Sunuy buur ak sunuy njiit nag ak sunuy sarxalkat ñoo dale ca sunuy maam, di baña topp sa yoon, baña sàmm say santaane, bàyyiwuñu xel it ci kàdduy seede yi nga leen artoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9490', '16', '9', '35', 'Ba ñu moomee seenum réew, nekk ci sa teraanga ju réy ja nga leen may ca suuf su yaa, su nangu sa nga leen jox, jaamuwñu la woon te dëdduwñu seen manin yu ñaaw ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9491', '16', '9', '36', 'Nu ngi nii tey diy jaam. Réew ma nga joxoon sunuy maam, ñuy lekk meññeefam aki ngëneelam, fi lanu doon nii ay jaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9492', '16', '9', '37', 'Li suuf siy jur a ngi ne gàññ, di alalu buur yi nga teg ci sunu kaw, ndax sunuy moy. Dañu noo yilif, yilif sunug jur, nu mu leen neexe, nu nekke njàqare ju réy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9493', '16', '10', '1', '¶ Loolu yépp tax na nuy tëral takktoo bu dogu, bind ko, sunuy njiit ak sunuy Leween ak sunuy sarxalkat def ci seen màndargay torlukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9494', '16', '10', '2', '¶ Ñi ko torlu ñoo di: Boroom dëkk bi Neyemi doomu Akalya, mook Cedekiya');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9495', '16', '10', '3', '¶ ak Seraya ak Asaryaa ak Yeremi');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9496', '16', '10', '4', 'ak Pasur ak Amarya ak Malkiya');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9497', '16', '10', '5', 'ak Atus ak Sebaña ak Malug');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9498', '16', '10', '6', 'ak Arim ak Meremot ak Obadiya');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9499', '16', '10', '7', 'ak Dañeel ak Ginton ak Barug');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9500', '16', '10', '8', 'ak Mesulam ak Abya ak Miyamin');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9501', '16', '10', '9', 'ak Maasya ak Bilgay ak Semaya. Ñooñu ñoo di sarxalkat ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9502', '16', '10', '10', '¶ Leween ñi ñoo di: Yeswa doomu Asaña, ak Binuy, kenn ca doomi Enadàdd, ak Kadmiyel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9503', '16', '10', '11', '¶ Seeni bokk ca lañu, di Sebaña ak Odiya ak Kelita ak Pelaya ak Xanan');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9504', '16', '10', '12', 'ak Mika ak Reyob ak Asabya');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9505', '16', '10', '13', 'ak Sakuur ak Serebya ak Sebaña');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9506', '16', '10', '14', 'ak Odiya ak Baani ak Beninu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9507', '16', '10', '15', '¶ Njiiti askan wi ñoo di: Paros ak Payat Mowab ak Elam ak Sàttu ak Baani');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9508', '16', '10', '16', '¶ ak Buuni ak Asgàdd ak Bebay');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9509', '16', '10', '17', 'ak Adoña ak Bigway ak Adin');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9510', '16', '10', '18', 'ak Ater ak Esekiya ak Asur');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9511', '16', '10', '19', 'ak Odiya ak Asum ak Besay');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9512', '16', '10', '20', 'ak Arif ak Anatot ak Nebay');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9513', '16', '10', '21', 'ak Magpiyas ak Mesulam ak Esir');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9514', '16', '10', '22', 'ak Mesesabel ak Cadog ak Yaduwa');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9515', '16', '10', '23', 'ak Pelaca ak Xanan ak Anaya');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9516', '16', '10', '24', 'ak Oseya ak Anaña ak Asub');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9517', '16', '10', '25', 'ak Aloyes ak Pila ak Sobeg');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9518', '16', '10', '26', 'ak Reyum ak Asabna ak Maaseya');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9519', '16', '10', '27', 'ak Axiya ak Xanan ak Anan');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9520', '16', '10', '28', 'ak Malug ak Arim ak Baana.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9521', '16', '10', '29', '¶ Bànni Israyil ga ca des nag fekksi leen, muy sarxalkat yaak Leween ñaak fara bunt yaak jàngkat yaak liggéeykati kër Yàlla ga, di mboolem nun ñi beddeeku woon waasoy réew yi, ngir topp yoonu Yàlla wi, nook sunuy jabar ak sunu doom yu góor ak yu jigéen, mboolem ñi xam te xàmmee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9522', '16', '10', '30', 'Ci kaw loolu nu ànd ak sunu bokki garmi, waatook ñoom ne dinanu topp yoonu Yàlla wi mu dénkaane, Musaa jaamam ba jottli; di ko sàmm, di jëfe mboolem sunu santaaney Boroom Aji Sax ji, ak àttey yoonam ak dogali yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9523', '16', '10', '31', '¶ Nu ne nag dunu may waa réew mi sunu doom yu jigéen te dunu jëlal sunuy doom seeni doom yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9524', '16', '10', '32', '¶ Te itam bu waa réew mi indee am njaay mbaa lépp luy pepp, di ko jaay ci bésub Noflaay, dunu ko jënd ci ñoom bésub Noflaay mbaa bés bu sell, te atum juróom ñaareel mu nekk dinanu bale bépp bor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9525', '16', '10', '33', '¶ Ci biir loolu nu warloo santaaney joxe at mu nekk ñeenti garaami xaalis, bu jëm ca sunu liggéeyu kër Yàlla ga,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9526', '16', '10', '34', 'jëm ca mburum wone ba, ak saraxi pepp yi war bés bu nekk, ak saraxi dóomal yu bés bu nekk, ak saraxi bési Noflaay, ak yu Terutel weer ak yu bési màggal yi, ak yeneen yu ñu sellalal Yàlla, ak saraxi póotum bàkkaar yi bànni Israyil di jotoo, ak mboolem la war ca sunu liggéeyu kër Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9527', '16', '10', '35', '¶ Ay bant lanu tegoo ci sunu biir, nun sarxalkat yeek Leween ñeek baadoolo yi, ngir dogalal waa kër gu nekk àpp ba ñu wara aye cim at, te ñu war caa yóbbu seen sasu matt ca sunu kër Yàlla ga, ngir taal ko ca sunu sarxalukaayu Yàlla Aji Sax ji, muy la ñu bind ci téereb yoon wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9528', '16', '10', '36', '¶ Nu dogu ba tey ne dinanu yóbbu ca kër Aji Sax ji, at mu nekk, li sunu suuf jëkka meññle ak lu garab yépp jëkka ñorle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9529', '16', '10', '37', 'Ci biir loolu nu dogoo def li ñu bind ci yoon wi, di yóbbu ca sunu kër Yàlla ga sunu taaw yu góor ak lu sunu jur taawloo, gu gudd gaak gu gàtt ga, di teg lépp ci loxoy sarxalkat ya fay liggéey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9530', '16', '10', '38', 'Ci kaw loolu nu wara yóbbu ca sunu néegi dencukaayi kër Yàlla ga lu jëkk ci sunu notu sunguf, ak sunu jooxey pepp, ak sunu meññeefi garab yépp, ak sunu biiñ ak diw, di teg lépp ci loxoy sarxalkat yi. Ba tey nuy indil Leween ñi céru fukkeelub lépp luy meññee ci sunu suuf, ndax Leween ñeey dajalesi céri fukkeel yi ci gox yi nuy bey yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9531', '16', '10', '39', 'Sarxalkat bu askanoo ci Aaróona mooy gunge Leween ñiy jëlsi céri fukkeel yi. Su ko defee Leween ñi yóbbu fukkeelu céri fukkeel yi ba ca sunu kër Yàlla ga, fat ko ca néegi dencukaayi alal ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9532', '16', '10', '40', 'Ci néeg yooyu la bànni Israyil ak askanu Leween ñi di yóbbu jooxeb pepp ba ak biiñ baak diw ga; fa la ndabi bérab bu sell ba dence, te fa la sarxalkat, ya sasoo liggéey ba nekk, ñook fara bunt yaak jàngkat ya. Nu dogu nag ne dunu sàggane sunu kër Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9533', '16', '11', '1', '¶ Ba mu ko defee njiiti mbooloo ma dëkk Yerusalem. Ña des ca mbooloo ma tegoo bant ngir fukk ñu daje kenn génne ca, dëkk Yerusalem, dëkk bu sell bi, juróom ñeent ñi ci des toog ca (seeni) dëkk yu ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9534', '16', '11', '2', 'Mbooloo ma nag gërëm ñi nangul seen bopp ne dañuy dëkk Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9535', '16', '11', '3', 'Dëkki Yuda ya bànni Israyil yaa ca dëkkoon, ñook sarxalkat yaak Leween ñaak, ña féetewoo liggéey yu sew ya ca kër Yàlla gaak ña askanoo ca jaami Suleymaan ya, ku nekk ak sa céru suuf, ca dëkk ba nga bokk. Ñii ñuy lim nag ñooy njiiti diiwaan ñi dëkke Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9536', '16', '11', '4', 'Amoon na it ñu dëkkoon Yerusalem te bokk ci giirug Yuda ak giirug Beñamin. Ñi bokk ci askanu Yuda Ataya la, ku góor ka Usiya di baayam; Sàkkaryaa di baayu Usiya; Amarya di baayi Sàkkaryaa; Sefatiya di baayi Amarya; Mayalel di baayi Sefatiya, Peres di baayi Mayalel;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9537', '16', '11', '5', '¶ ak Maaseya, ku góor ka Barug di baayam; Kol Xose di baayu Barug; Xasaya di baayu Kol Xose; Adaya di baayu Xasaya; Yowarib di baayu Adaya; Sàkkaryaa may doomu ku dëkk Silon di baayu Yoyarib.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9538', '16', '11', '6', 'Waa askanu Peres ya dëkk Yerusalem ñeenti téeméeri jàmbaar lañu ak juróom benn fukk ak juróom ñett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9539', '16', '11', '7', '¶ Ñi bokk ci askanu Beñamin Salu la, ku góor ka Mesulam di baayam; Yowet di baayu Mesulam, Pedaya di baayu Yowet; Kolaya di baayu Pedaya, Maaseya di baayu Kolaya, Itiyel di baayu Maasya, Yisaya di baayu Itiyel;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9540', '16', '11', '8', 'Gabay ak Salay topp ca Ñoom ñépp di juróom ñeenti téeméer ak ñaar-fukk ak juróom ñett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9541', '16', '11', '9', 'Yowel doomu Sikkri moo leen jiite woon, Yewuda doomu Asenuwa topp ca, di ñaareelu kilifag dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9542', '16', '11', '10', '¶ Sarxalkat ya Yedaya doomu Yoyarib Yakin bokk na ca,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9543', '16', '11', '11', 'ak Seraya, baayam di Ilkiya, Mesulam di baayu Ilkiya, Sadog di baayu Mesulam, Merayot di baayu Sadog, Ayitub, njiital kër Yàlla ga di baayu Merayot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9544', '16', '11', '12', 'Ñoom ak ña ñu àndal ca liggéeyu kër Yàlla ga. Ñuy juróom ñetti téeméer ak ñaar fukk ak ñaar. Adaya ma Yerowam di baayam it bokk na ca. Pelaliya di baayu Yerowam, Amsi di baayu Pelaliya, Sàkkaryaa, di baayu Amsi, Pasur di baayu Sàkkaryaa, Malkiya di baayu Pasur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9545', '16', '11', '13', 'Maam la ak ña mu àndal ca liggéey ba te ñu yilif seeni kër baay, ñuy ñaar téeméer ak ñeent-fukk ak ñaar. Amasay ma Asarel di baayam bokk na ca; Axsay di baayu Asarel; Mesilemot di baayu Axsay; Imer di baayu Mesilemot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9546', '16', '11', '14', 'Moom la ak seeni bokk, yu jàmbaare te ñeme. Ñuy téeméer ak ñaar fukk ak juróom ñett. Sabdiyel ma Agdolim di baayam moo leen jiite woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9547', '16', '11', '15', '¶ Leween ña Semaya ma Xasub di baayam bokk na ca, Asrikam ay baayu Xasub; Asabiya di baa yu Asrikam, Buni di baayam Asabiya;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9548', '16', '11', '16', 'moom la ak Sabtay ak Yosabàdd, di ñaari kilifay Leween yu sasoo liggéeyu kër Yàlla ga, fa féete biti;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9549', '16', '11', '17', 'ak Mataña ma baayam di Mika. Sabdi mooy baayu Mika; Asaf miy baayu Sabdi moo doon kilifa gay jiite ci cant ak ñaan; ak Bagbukiya miy mbokkum Mataña tey njiit li topp ci moom ak Abda mi Samuya di baayam; Galal di baayu Samuya, Yedutun di baayu Galal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9550', '16', '11', '18', 'Mboolem Leween ña dëkkoon ca dëkk bu sell ba ñaar téeméer lañu ak juróom ñett fukk ak ñeent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9551', '16', '11', '19', 'Wattukati bunt ya Akub la woon ak Talmon ak seeni bokk. Ñoo doon wattu bunt ya, tollu ci téeméer ak juróom ñaar fukk ak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9552', '16', '11', '20', '¶ Ña des ci bànni Israyil nag, boole ca sarxalkat yaak Leween ña ca des daldi dëkke mboolem dëkki Yuda ya, ku nekk ak fa mu séddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9553', '16', '11', '21', '¶ Ci kaw loolu ña féetewoo liggéey yu sew ya ca kër Yàlla ga dëkk Ofel, Siyxa ak Gispa jiite leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9554', '16', '11', '22', '¶ Kilifag Leween ña ca Yerusalem moo doon Utsi ma Bani di baayam; Xasabiya di baayu Bani, Mataña di baayu Xasabiya, Mika di baayu Mataña. Utsi bokkoon ci ñi askanoo ci Asaf te doonoon woykat yay woy ca kër Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9555', '16', '11', '23', 'Woykat ya sax ña nga nekkoon ca ndigalal Buur lu leen di dogalal la leen war bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9556', '16', '11', '24', '¶ Petaya ma baayam di Mesesabel mu bokk ci askanu Sera doomu Yuda moom la Buur dénkoon mboolem mbir yi soxal mbooloo mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9557', '16', '11', '25', '¶ Ci wàllu dëkk yu ndaw yeek seeni àll nag am na waa kër Yuda yu dëkke woon Kiryaat Arba ak dëkk-dëkkaan ya ko wër, am ñu ca dëkke Dibon ak la ko wër, am ñu dëkke Yekabseel ak gox ya ko wër;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9558', '16', '11', '26', 'am ñu dëkke Yeswa ak Molada ak Bet Pelet;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9559', '16', '11', '27', 'ak Àccar Suwal ak Beerseba ak la ko wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9560', '16', '11', '28', 'Mu am ñu dëkke Ciglaag ak Mekona ak la ko wër;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9561', '16', '11', '29', 'ak En Rimon ak Sora ak Yarmut;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9562', '16', '11', '30', 'ak Sanowa ak Adulam ak gox ya ko wër ak Lakis aki àllam ak Aseka ak la ko wër. Noonu ñu dëkke la dale Beer Seba ba ca xuru Inom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9563', '16', '11', '31', '¶ Noonu waa giirug Beñamin dëkke la dale Geba ak Migmas, boole ca Aya ak Betel ak la ko wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9564', '16', '11', '32', 'Mu am ñu ca dëkke Anatot ak Nob ak Anaña;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9565', '16', '11', '33', 'ak Àccor ak Raama ak Gitayim;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9566', '16', '11', '34', 'ak Adit ak Seboyim ak Nebalat;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9567', '16', '11', '35', 'ak Lot ak Ono ca xuru liggéeykat ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9568', '16', '11', '36', 'Am na nag ay kuréli Yudeen ñu bàyyikoo Yuda sanci ca waa giirug Beñamin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9569', '16', '12', '1', '¶ Sarxalkat yaak Leween ña ñibbsi, ànd ak Sorobabel doomu Selcel, ak Yosuwe sarxalkat bu mag ba, ñii la: Seraya ak Yeremi ak Esra');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9570', '16', '12', '2', '¶ ak Amarya ak Malug ak Atus');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9571', '16', '12', '3', 'ak Sekaña ak Reyum ak Meremot');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9572', '16', '12', '4', 'ak Ido ak Gintoy ak Abya');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9573', '16', '12', '5', 'ak Miyamin ak Maadiya ak Bilga');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9574', '16', '12', '6', 'ak Semaya ak Yowarib ak Yedaya');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9575', '16', '12', '7', 'ak Salu ak Amog ak Ilkiya ak Yedaya. Ñooñooy kilifay sarxalkat yeek seeni bokk ca jamonoy Yosuwe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9576', '16', '12', '8', '¶ Leween ñi ñoo doon Yeswa ak Binuy ak Kadmiyel ak Serebya ak Yuda ak Mataña may jiite jàngi cant ya, mooki bokkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9577', '16', '12', '9', 'Bagbukiya ak Uni ak seeni bokk janook ñoom ca liggéey ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9578', '16', '12', '10', '¶ Yosuwe, sarxalkat bu mag ba mooy baayu Yowakim. Yowakim di baayu Elyasib, Elyasib di baayu Yowada,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9579', '16', '12', '11', 'Yowada mooy baayu Yonatan, Yonatan di baayu Yaduwa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9580', '16', '12', '12', '¶ Ca jamonoy Yowakim sarxalkat bu mag ba, ña jiite woon kër sarxalkat ya ñii la: Meraya ma bawoo ca waa kër Seraya ak Anaña bawoo ca waa kër Yeremi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9581', '16', '12', '13', 'Mesulam bawoo ca waa kër Esra, Yowanan bawoo ca waa kër Amarya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9582', '16', '12', '14', 'Yonatan bawoo ca waa kër Malug, Yuusufa bawoo ca waa kër Sebaña,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9583', '16', '12', '15', 'Adna bawoo ca waa kër Arim, Elkay bawoo ca waa kër Merayot,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9584', '16', '12', '16', 'Sàkkaryaa bawoo ca waa kër Ido, Mesulam bawoo ca waa kër Ginton,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9585', '16', '12', '17', 'Sikkri bawoo ca waa kër Abya. Mu am ñu jóge ca waa kër Miñamin. Piltay bawoo ca waa kër Mowadiya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9586', '16', '12', '18', 'Samwa bawoo ca waa kër Bilga, Yonatan bawoo ca waa kër Semaya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9587', '16', '12', '19', 'Matenay bawoo ca waa kër Yowarib, Usi bawoo ca waa kër Yedaya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9588', '16', '12', '20', 'Kalay bawoo ca waa kër Salu, Eber bawoo ca waa kër Amog,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9589', '16', '12', '21', 'Asabya bawoo ca waa kër Ilkiya, Netanel bawoo ca waa kër Yedaya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9590', '16', '12', '22', '¶ Ca janti sarxalkat yu mag ya, Elyasib ak Yowada ak Yowanan ak Yaduwa, ku nekk ak jamonoom, ña jiite woon këri Leween ña ak sarxalkat ya, bindoon nañu leen ci biir nguurug Daryus buuru Pers.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9591', '16', '12', '23', 'Ña jiite woon seeni kër baay te askanoo ci Lewi, ba ca jamonoy Yonanan sëtub Elyasib daan nañu leen bind ñoom ñépp ca téere ba ñu dippee Xew-xew ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9592', '16', '12', '24', '¶ Njiiti Leween ñi ñoo doon: Asabya ak Serebya ak Yeswa doomu Kadmiyel, ñook seen bokk ña ñu daan awanteel làng ak làng ci jàngi cant, muy la Daawuda góoru Yàlla ga santaane woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9593', '16', '12', '25', 'Mataña ak Bagbukiya ak Obadiya ak Mesulam ak Talmon ak Akub ñoo doon fara bunt ya, di wattu néegi dencukaay, ya ca bunt ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9594', '16', '12', '26', '¶ Ñooñoo fa nekkoon ca jamonoy Yowakim doomu Yosuwe. Yosuwe, Yoccadag mooy baayam. Ñoo fa nekkoon itam ca jamonoy Neyemi boroom dëkk ba, ak Esra ma doon sarxalkat, di bindkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9595', '16', '12', '27', '¶ Gannaaw gi, ca xewu daloog tatay Yerusalem ja, ñu wooye Leween ña mboolem fa ñu dëkke, indi leen Yerusalem, ngir ñu màggal daloo ga ci biir mbég ak jàngi cant; tëggum weñ ya jib, ànd ak xeeti xalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9596', '16', '12', '28', 'Ci biir loolu ñu indi jàngkat ya ñoom it, boole leen jële ca diiwaan ba wër Yerusalem, ca dëkk yu ndaw ya ca Netofa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9597', '16', '12', '29', 'ak Bet Gilgal ak diiwaani Geba ak Asmawet. Fekk na jàngkat ya tabax ay dëkk yu ndaw fa wër Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9598', '16', '12', '30', '¶ Ba loolu amee sarxalkat yaak Leween ña laabal seen bopp, doora laabal mbooloo ma, ak bunt yaak tata ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9599', '16', '12', '31', '¶ Ci kaw loolu ma yéegloo njiiti Yudeen ña ca kaw tata ja, daldi sos ñaari kuréli jàngkat yu mag. Genn ga di dox ca kaw tata ja ci wetu ndijoor, wuti buntu Sën ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9600', '16', '12', '32', 'Osaya ma nga topp ca seen gannaaw, ànd ak genn-wàllu njiiti Yudeen ña,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9601', '16', '12', '33', 'ak Asaryaa ak Esra ak Mesulam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9602', '16', '12', '34', 'ak Yuda ak Beñamin ak Semaya ak Yeremi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9603', '16', '12', '35', 'Lenni sarxalkat yaa nga ca topp aki liit, di ñi ànd ak Sàkkaryaa doomu Yonatan. Yonatan, Semaya mooy baayam; Semaya, Mataña di baayam, Mataña, Mikaya mooy baayam; Mikaya, Sakuur ay baayam; Sakuur, Asaf mooy baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9604', '16', '12', '36', 'Sàkkaryaa ànd aki bokkam, ñuy Semaya ak Asarel ak Milalay ak Gilalay ak Maay ak Netanel ak Yuda ak Anani. Ña nga yore ay jumtukaayi xumbéen yu Daawuda, góorug Yàlla ga. Esra bindkat ba moo leen jiite woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9605', '16', '12', '37', 'Ñu dikk ba tollook buntu Ndox ma, janook dëggastal, ya jëm ca Kër Daawuda, fa ñuy yéege jëm ca tata ja tiim kër Buur Daawuda. Ñu jubal nag ba ca buntu Ndox ma, ca penku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9606', '16', '12', '38', '¶ Ci biir loolu ñaareelu kurélu jàngkat ya doxe wetu càmmoñ; man nag, ma topp ca seen gannaaw ca kaw tata ja, ànd ak genn-wàllu mbooloo ma. Nu jaare ca wetu sooroor ba ñuy wax Taal ya, ba fa tata ja yaatoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9607', '16', '12', '39', 'Nu romb nag fa tiim buntub Efrayim ak buntu Cosaan ba, ak buntu Jën ya ak soorooru Ananel, wees soorooru Meya, ba àgg ca buntu Gàtt ya. Ña nga taxaw ca buntu Dag ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9608', '16', '12', '40', 'Ci kaw loolu ñaari kuréli jàngkat ya taxaw ca biir kër Yàlla ga, man itam ma taxaw, maak genn-wàllu mbooloom jawriñ ñi ma àndal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9609', '16', '12', '41', 'ak sarxalkat ya, di Elyakim ak Maaseya ak Miñamin ak Mikaya ak Elyonay ak Sàkkaryaa ak Anaña, ñook seeni liit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9610', '16', '12', '42', '¶ Maaseya it a nga ca woon ak Semaya ak Elasar ak Usi ak Yowanan ak Malkiya ak Elam ak Eser. Jàngkat ya daldi samp, Israya jiite leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9611', '16', '12', '43', '¶ Sarxe nañu bésub keroog sarax yu réy tey bànneexu, ndax Yàllaa leen may bànneex bu réy. Jigéen ñaak gone ya it di bànneexu, mbégarey Yerusalem di dégtu fu sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9612', '16', '12', '44', '¶ Ñu daldi tànn bésub keroog ay nit, dénk leen néegi dencukaay, ya ñuy yeb ay jooxe, ak saraxi ndoortel meññeef, ak céri fukkeel yu ñuy génne. Ñu war caa dajale nag cér ya yoon wi dogalal sarxalkat yeek Leween ñi, te mu jóge ci tool yi wër dëkk yi. Waa Yuda rafetlu ca taxawaayu sarxalkat yaak Leween ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9613', '16', '12', '45', 'Leween ñaa dénkoo woon seen dénkaaney Yàlla, ak dénkaaney laabal ba, ak jàngkat yaak fara bunt yay topp la Daawuda santaane woon, mook doomam Suleymaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9614', '16', '12', '46', 'Te naka jekk ca janti Daawuda ak Asaf amoon na ay njiiti jàngkat yuy jiite ay jàngi màggal ak jàngi cant, ñeel Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9615', '16', '12', '47', 'Ci biir loolu, ca janti Sorobabel ak ca janti Neyemi, askanu Israyil gépp daan nañu génneel jàngkat yeek fara bunt yi seen cér, bés bu nekk it, génneel Leween ñi seen cér, Leween ñi génneel askanu Aaróona seen cér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9616', '16', '13', '1', '¶ Bésub keroog jàng nañu ci téereb Musaa, mbooloo ma di dégg. Ñu gis ñu bind ca ne, muy Amoneen, muy Mowabeen, kenn du ci bokk ci ndajem bànni Israyil mu ñuy màggale Yàlla, ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9617', '16', '13', '2', 'Li ko waral moo di ñoo bañoona dabe bànni Israyil aw ñam wu ñu lekk ak ndox mu ñu naan, xanaa di fey Balaam, jibar ba, ngir mu rëbbal leen leen. Teewul sunu Yàlla soppi rëbb ga barke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9618', '16', '13', '3', 'Naka la mbooloo ma dégg la yoon wa digle, ñu daldi dàqe Israyil mboolem askan wu raxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9619', '16', '13', '4', '¶ Lu jiitu loolu nag tabboon nañu Elyasib, sarxalkat ba, dénk ko sunu néegi dencukaayi kër Yàlla ga. Mu doonoon jegeñaaleb Tobya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9620', '16', '13', '5', 'ba tax Elyasib jël néegu dencukaay bu yaatu, jox ko Tobya. Néeg booba lañu daan denc saraxi pepp yaak cuuraay yaak ndab yaak céri fukkeel ya, muy bele ak biiñ ak diw, te ndigal sédd ko Leween ñeek jàngkat yeek fara bunt yi. Foofu it lañu daan denc jooxe yi ñeel sarxalkat yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9621', '16', '13', '6', 'Booba yépp nag nekkuma woon Yerusalem, ndax fekkoon na ma dellu ca Artaserses buuru Babilon, ca fanweereelu atu nguuram ak ñaar. Toog naa fa lu yàgg, doora ñaan Buur, ba mu yiwiwaat ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9622', '16', '13', '7', 'Ba ma àggee Yerusalem, ma yég tojaange gi Elyasib defal Tobya, jox ko néeg ca biir ëttu kër Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9623', '16', '13', '8', 'Ma ñaawlu ko lool, daldi boole yëfi Tobya, génnee néeg ba, sànni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9624', '16', '13', '9', 'Ci kaw loolu ma santaane ñu laabal néeg ya, ba noppi ma yebaat ca ndabi kër Yàlla ga ak saraxi pepp yaak cuuraay la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9625', '16', '13', '10', '¶ Ma dégg itam ne joxuñu Leween ñi seeni cér, ba tax ku nekk ci Leween ñaak jàngkati kër Yàlla ga ne coww ca toolu boppam, bàyyi liggéey bi mu sasoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9626', '16', '13', '11', 'Ma ŋàññ jawriñ yi, ne leen: «Ana lu waral ñuy sàggane kër Yàlla gi?» Ci biir loolu ma woo Leween ñeek jàngkat yi, ñu daje, ma delloo leen ca seeni liggéey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9627', '16', '13', '12', 'Ba mu ko defee waa Yuda gépp dellu di indi ca biir néegi dencukaay ya céri fukkeel ya ñuy génne, di pepp ak biiñ aku diw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9628', '16', '13', '13', 'Ba loolu amee ma tabb Selemya sarxalkat ba, ak Cadog bindkat ba, dénk leen dencukaay ya, ñook Pedaya Leween ba; ka leen ciy jàpple di Xanan doomu Sakuur. Sakuur, Mataña mooy baayam. Ñu doonoon nit ñu ñu ràññee seen maandute, ba sas leen ñuy séddale sarax yi ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9629', '16', '13', '14', '¶ Rikk sama Yàlla, bàyyee ma lii xel, te bul far sama jëfi ngor ji ma jëfe ci sama biir kër Yàlla gi aki wartéefam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9630', '16', '13', '15', '¶ Ci fan yooyu ma gis ci Yuda ay nit ñuy nal reseñ, bésub Noflaay. Mu am ñuy indi ay sabaari pepp yu ñuy sëf ay mbaam, boole ca biiñ ak reseñ ak figg ak lu nekk, di ko yóbbu Yerusalem ci bésub Noflaay. Ma àrtu leen it ca la ñuy jaay seen yëf yooyu ci boobu bés.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9631', '16', '13', '16', 'Amoon na itam ay waa Tir yu féete Yerusalem, di fa indi ay jën ak mboolem xeeti njaay, di ko jaay waa Yudak Yerusalem ci bésub Noflaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9632', '16', '13', '17', 'Ma ŋàññ kàngami Yuda, ne leen: «Lu ñaaw lii ngeen di def nag di teddadil bésub Noflaay?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9633', '16', '13', '18', 'Xanaa du nii la seen maam ya daan def, ba tax sunu Yàlla wàcce ci sunu kaw musiba mii mépp, wàcce ko ci dëkk bii, yeen ngeen di wooti sànjum Yàlla ci kaw Israyil, di teddadil bésub Noflaay?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9634', '16', '13', '19', '¶ Ci kaw loolu, balaa bésub Noflaay biy duggsi, bu bunti Yerusalem tàmbalee keppaaral ci ngoon si rekk, ma santaane ñu tëj, baña ubbeeti, ba bésub Noflaay bi wees. Ci biir loolu ma tànn ci samay nit, taxawal leen ca bunt ya, ngir ñu baña dugal ay sëf bésub Noflaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9635', '16', '13', '20', 'Ba mu ko defee jula yu mag yaak ñay jaayaatu lu nekk, fanaan benn yoon ba ñaar ca biti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9636', '16', '13', '21', 'Ma àrtu leen, ne leen: «Ana lu waral ngeen di fanaan ci taatu tatay dëkk bi? Bu ngeen ko defatee, dinaa leen teg loxo!» Booba lañu noppee dikk bésub Noflaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9637', '16', '13', '22', 'Ma sant it Leween ñi ñu laabal seen bopp te dem wattuji bunt ya, ngir sellal bésub Noflaay. Ngalla sama Yàlla, bàyyee ma lii xel itam te yërëme ma sa ngor lu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9638', '16', '13', '23', '¶ Ma gisati ci jamono yooyu ay Yudeen ñu jël jabar ci waa Asdodd ak Amon ak Mowab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9639', '16', '13', '24', 'Seen genn-wàlli njaboot di làkk asdodd, ña ca des di làkk leneen ci làmmiñi doxandéem yi, te kenn ci ñoom manula wax yawut.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9640', '16', '13', '25', 'Ma ŋàññ leen, móolu leen, dóor ñenn ci ñoom, xuuf seen kawar, giñloo leen ci Yàlla ne dootuñu may seen doom yu jigéen ay doxandéem te dootuñu ci jëlal jabar seeni doom mbaa seen bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9641', '16', '13', '26', 'Ma ne leen: «Xanaa du nii la Suleymaan buurub Israyil bàkkaare woon? Li xeet yiy bare lépp amul benn buur bu meloon ni moom. Ku Yàllaam soppoon la te Yàllaa ko faloon buurub Israyil gépp. Waaye moom sax jigéeni doxandéem yi bàkkaarloo nañu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9642', '16', '13', '27', 'Bëggatunoo dégg ngeen di def gii ñaawtéef gu réy, bay ñàkke sunu Yàlla kóllëre, di jël ay doxandéem jabar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9643', '16', '13', '28', 'Fekk na kenn ci doomi Yowada doomu sarxalkat bu mag ba Elyasib sax, jël doomu Sanbalat mu Oron. Teewul ma dàq waa ji, mu daw ba sore ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9644', '16', '13', '29', '¶ Ngalla sama Yàlla, bàyyil xel mbugal mu ñeel ñii teddadil liggéeyu carxal, fecci worma sasu carxal ak xeetu Leween.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9645', '16', '13', '30', '¶ Ma laabal leen nag, ñu teqlikook lu bokk cig ndoxandéem, ba noppi sas sarxalkat yeek Leween ñi, ku nekk ca liggéeyam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9646', '16', '13', '31', 'Ma dekkal saraxu matt yi ñu wara joxe bu àppam jotee, ak saraxi ndoortel meññeef. Ngalla sama Yàlla, bàyyee ma lii xel ngir ngëneel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9647', '17', '1', '1', '¶ Lii mu ngi amoon ci jamonoy Aserus. Mooy Aserus ma falu woon, jiite téeméeri diiwaan ak ñaar fukk ak juróom ñaar, dale ko ca End ga woon, ba ca réewum Kuus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9648', '17', '1', '2', 'Jamono yooyu Buur Aserus moo toogoon ca jal ba ca Sus, péey ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9649', '17', '1', '3', 'Ci ñetteelu atu nguuram mu maye bernde, ñeel kàngamam yépp ak jawriñam yépp, di njiiti xarey diiwaanu Pers ak diiwaanu Medd, garmi yeek kàngami dëkk yi bokk teew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9650', '17', '1', '4', 'Ci diir bu takku, tollook téeméeri fan ak juróom ñett fukk (180), mu di leen won alalu nguuram ju yéeme ak dayoom ak darajaam ju réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9651', '17', '1', '5', 'Ba fan yooyu matee, buur ba maye berndey juróom ñaari fan ci biir tóokëram, ñeel mboolem ña nekkoon ca Sus, péey ba, ka gëna màgg ba ca ka gëna tuut.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9652', '17', '1', '6', 'Ay ndimoy wëñ gu ëccu gu weex ak gu baxaa nga wékke ca buumi lẽe yu weex ak yu xonq curr, takke ci ay jaaroy xaalis yu wewe ci ay jën yu ñu tabaxe doju màrb. Ay lali wurus ak xaalis a nga tege fa suuf, sa ñu dëre doj yu gànjare: yu màrb ak yu pere ak yu ñuul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9653', '17', '1', '7', 'Ña ngay maye naan ci ay kaasi wurus, bu ci nekk wuuteek moroom ma na mu bindoo. Biiñu buur di walangaan ni loxol Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9654', '17', '1', '8', 'Kenn gawuloon kenn nag ci naan gi, ndax Buur joxoon na ndigal farbay këram yépp, ne leen ñu topp ku nekk ci coobareem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9655', '17', '1', '9', 'Ci biir loolu Lingeer Wasti moom it maye bernde ñeel jigéeni kër Buur Aserus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9656', '17', '1', '10', '¶ Keroog bésub juróom ñaareel ba Buur Aserus naan biiñ, ba xolam sedd, mu sant juróom ñaari bëkk-néegam: Meyuman ak Bista ak Arbona ak Bigta ak Abagta ak Setar ak Karkas, ne leen');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9657', '17', '1', '11', 'ñu indil ko Lingeer Wasti, mu sol mbaxanam lingeeram, ngir won taaram ba nit ñaak kàngam ya, ndax jigéen ju rafetoon la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9658', '17', '1', '12', 'Teewul ba bëkk-néeg ya yeggee Lingeer Wasti ndigalal Buur, mu lànk, ne du ñëw. Buur nag mer lool, ba xol bay bax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9659', '17', '1', '13', 'Booba mboolem mbirum buur, xamkati jamono ya ci wàllu yoon ak àtteb yoon lees koy diis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9660', '17', '1', '14', 'Ña ca gënoona jege Buur di Karsena ak Setar ak Admata ak Tarsis ak Meres ak Marsena ak Memukan, ñuy juróom ñaari kàngami diiwaani Pers ak Medd, di bokk ak Buur jataay te gëna kawe ca nguur ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9661', '17', '1', '15', 'Mu ne leen: «Ci yoon, ana lu war ci Lingeer Wasti, gannaaw déggul ndigal li ma joxe, man, Buur Aserus, samay bëkk-néeg jottli ko ko?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9662', '17', '1', '16', '¶ Memukan wax ca kanam Buur ak kàngam ya, ne leen: «Du Buur doŋŋ la Lingeer Wasti tooñ. Waaye tooñ na mboolem kàngam yi ak mboolem baadoolo yi ci mboolem diiwaan yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9663', '17', '1', '17', 'Nde jëfi lingeer jii dina yegg ci noppi jigéen ñépp, ba tax ñuy sofental seen jëkkër. Ndax dañu naan: “Xanaa Buur Aserus woowul Lingeer Wasti, mu lànk, ne du ñëw”?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9664', '17', '1', '18', 'Li ko dale bésub tey, kuy garmi bu jigéen ci Pers ak Medd, bu déggee jëfi lingeer jii, noonu lay waxeek mboolem kàngami buur, mu indi yabeel ak réeroo bu dul jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9665', '17', '1', '19', 'Kon nag Buur, ndegam soob na la, na ab dogal tukkee fi yaw, ñu bind ko ci ndigali yooni Pers ak Medd, yi dul toxu, di xamle ne Wasti dootu jàkkaarlooteek Buur Aserus. Te Buur, dangay nangu céru lingeeram, jox ko moroomam mu ko gën.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9666', '17', '1', '20', 'Su ko defee bu ñu yéenee dogalu buur bi ci mboolem déndu buur bu yaatu bii, jigéen ñépp dinañu weg seen jëkkër, boroom daraja ba ci baadoolo bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9667', '17', '1', '21', '¶ Loola nag neex Buur ak kàngam ya. Buur nag def la ko Memukan wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9668', '17', '1', '22', 'Ba mu ko defee mu yónnee ay bataaxal fépp ca réew ma, diiwaan bu nekk ak mbindum boppam, waaso wu nekk it ci làkku boppam. Mu biralal waaso wu nekk ci làkku boppam, ne leen na góor gu nekk doon kilifay këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9669', '17', '2', '1', '¶ Gannaaw ba mbir yooyu amee, ba merum Buur Aserus giif, xelam dem ca Wasti ak la mu def ak la mu dogal ca moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9670', '17', '2', '2', 'Ba loolu amee surgay buur yi koy topptoo ne ko: «Nañu la seetal ci janq ju rafet ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9671', '17', '2', '3', 'Buur, dangay yónnee ay ndaw ci sa mboolem diiwaani réew mi, ñu dajaleel la mboolem janq ju rafet ji, indi leen fii ci Sus, péey bi, dugal leen ci kër jigéen ñi, ñu teg leen ci loxol Ege, sa bëkk-néeg biy wattu jigéen ñi. Ñu jox leen lu ñuy defaroo ba rafet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9672', '17', '2', '4', 'Su ko defee nag Buur, janq bu la ci neex doon lingeer, wuutu Wasti.» Buur rafetlu la ñu wax, daldi def noona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9673', '17', '2', '5', '¶ Fekk na jenn waayi Yawut a ngi ci Sus, péey ba. Ma nga tudd Mardose. Yayir di baayam. Yayir, Simey ay baayam. Simey, Kis ay baayam, bokk ci giirug Beñamin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9674', '17', '2', '6', 'Mu askanoo ca ngàllo ga Nabukodonosor buuru Babilon jële woon Yerusalem, boole leen ak Yekoña buurub Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9675', '17', '2', '7', 'Mardose yoroon ku ñuy wax Adasa, muy Esteer ba tey, di doomu baayam bu ndaw, ndax amuloon ndey, amuloon baay. Xale bi nag rafet, jekk bind. Ba ndeyam ak baayam deeyee, Mardosee ko jël, yar ko ni doomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9676', '17', '2', '8', '¶ Gannaaw ba ñu yéenee ndigalu Buur ak dogalam ba, ñu dajale janq ju bare ca Sus, péey ba, teg leen ca loxol Ege. Noonu lañu indaalee Esteer, ba ca kër Buur, teg ko ci loxol Ege may wattu jigéen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9677', '17', '2', '9', 'Xale bi neex Ege, mu baaxe ko, gaaw indil ko lu mu defaroo, nàddil ko ag lekkam, féetale ko juróom ñaari surga yu jigéen yu ñu tànne kër Buur. Ci kaw loolu mu dalal Esteer mooki surgaam fa gën ca kër jigéen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9678', '17', '2', '10', 'Fekk na Esteer waxul askan wa mu bokk ak kër ga mu fekk baax, ndax Mardose da koo santoon ne ko bumu ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9679', '17', '2', '11', 'Bés bu nekk nag Mardose doxantoo fa kanam kër jigéen ña, ngir xam lu Esteer nekke ak nu ñu def ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9680', '17', '2', '12', '¶ Booba bala ayu kenn ci xale yu jigéen ñiy agsi, ba muy dem ca Buur Aserus, day fekk mu matal fukki weer ak yaar yi ñu àppal jigéen ñi, ngir ñu yokk ci seen taar. Juróom benni weer yi, ñu di leen diw ndàbb lu ñuy wax miir; juróom benni weer yi ci des, ñu di leen diw ay diw yu xeeñ ak yeneen yu jigéen ñiy defaroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9681', '17', '2', '13', 'Ni ndaw siy deme ca Buur nag nii la. Mboolem lu mu bëgg, dees ko koy jox, mu jële ko ca kër jigéen ña, yóbbaale kër buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9682', '17', '2', '14', 'Bu ngoonee mu dem ca Buur, bu bët setee mu dellu kër jigéen ña, ca geneen wàlla ci njiital Sasgas, bëkk-néeg bay wattu nekkaaley buur. Su ko defee ndaw sa du dellooti ca Buur lu moy ndaw si neex ko, mu ne: «Wool-leen ma diw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9683', '17', '2', '15', '¶ Ba loolu amee muy ayu Esteer doomu Abyel, baayu Mardose bu ndaw, janq ba mu yaral boppam ni doomam. Mu wara dem ca Buur, te laajul dara lu moy la ko Ege bëkk-néegu buur bay wattu jigéen ña, sant. Mboolem ku gis Esteer nag, xool ko bëtu yiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9684', '17', '2', '16', 'Ñu yóbbu Esteer ca Buur Aserus, ca biir këram, ca fukkeelu weer wa ñuy wax Tebet, ca juróom ñaareelu atu nguuram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9685', '17', '2', '17', 'Ci kaw loolu Buur gëna bëgg Esteer ci jigéen ñépp. Mu gëna baaxe Esteer, gën koo sopp janq jépp. Ba mu ko defee mu solal ko mbaxanam lingeer, fal ko lingeer, mu wuutu Wasti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9686', '17', '2', '18', 'Buur def bernde ju réy ngir mboolemi kàngamam aki jawriñam, terale ko Esteer; daldi noppal diiwaan yi, teg ca nàddil nit ñi ni mu ware buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9687', '17', '2', '19', '¶ Ba ñu dajalewaatee janq ja ñaareel bi yoon, fekk na Mardose am ndombol tànk ca buntu kër buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9688', '17', '2', '20', 'Booba Esteer waxul ba tey fa mu fekk baax ak fa mu bokk, muy la ko Mardose santoon. Esteer wéye topp ndigali Mardose rekk, mel ni ba mu ko yoree ca këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9689', '17', '2', '21', '¶ Jamono yooyu Mardose amee ndombol tànk ca buntu kër buur, ku ñuy wax Bigtan ak ku ñuy wax Teres, di ñaari fara buntu kër buur, ñoo am lu ñu meree lool Buur Aserus, bay lal pexe mu ñu ko bóome.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9690', '17', '2', '22', 'Teewul Mardose yég pexe ma, wax ko Lingeer Esteer, mu yegge ko Buur, ci turu Mardose.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9691', '17', '2', '23', 'Ba ñu seetloo mbir ma ba muy dëgg, dañu leena wékk ñoom ñaar ci bant. Bindees na ko ci teewaayu Buur ci téere ba nu dippee Xew-xew ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9692', '17', '3', '1', '¶ Gannaaw ba xew-xew yooyu jàllee, Buur Aserus teral ku ñuy wax Aman doomu Amdeta mi askanoo ci Agag, yékkati ko, teg ko ci kaw mboolem kàngam yi ci wetam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9693', '17', '3', '2', 'Mboolem jawriñi buur yi féete buntu kër buur nag di sukkal Aman, di ko sujjóotal, ndax loolu la Buur santaane woon ci moom. Teewul Mardose lànk, sukkalu ko, sujjóotalu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9694', '17', '3', '3', 'Yeneen jawriñi buur ya ca buntu kër buur wax Mardose ne ko: «Ana lu waral ngay gàntal santaane Buur?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9695', '17', '3', '4', 'Ñu di ko ko wax bés bu jot, mu lànk, déggalu leen. Ñu wax ko Aman, di seet ba xam ndax la Mardose wax dina ca mujj. Fekk na mu wax leen ne moom Yawut la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9696', '17', '3', '5', 'Ba Aman gisee ne Mardose du ko sukkal, du ko sujjóotal, daa mer ba fees dell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9697', '17', '3', '6', 'Teewul mu siide fexeel Mardose doŋŋ, ndax booba waxoon nañu ko askan wi Mardose bokk. Ba loolu amee Aman di wuta sànk mboolem Yawut yi nekk ci mboolem réewum Aserus, di bokki Mardose.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9698', '17', '3', '7', 'Ca fukkeelu at maak ñaar ci nguurug Buur Aserus, ca weer wa jiitu, di weeru Nisan, ñu sànni ci kanam Aman jumtukaayu tegtal bi ñuy wax Pur, ngir seet bés bu baax ak weer wa, ci pexe ya mu nas. Ñu seet, mu yemook weeru Adar, di fukkeelu weer waak yaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9699', '17', '3', '8', '¶ Aman wax Buur Aserus ne ko: «Aw xeet a ngi fi, tasaaroo ci biir xeet yi, jaxasoo ci seen biir, ci mboolem sa diiwaani réew mi. Seeni aada daa wuuteek yu xeet yépp; yoon yi Buur tëral, duñu ko jëfe, te jaaduwul ci Buur mu di leen seetaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9700', '17', '3', '9', 'Ndegam neex na la, Buur, bindal ab dogal bu leen sànklu. Kon ñetti junniy barigoy xaalis laay teg ci loxoy saytukat yi, ñu yeb ko ci dencu buur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9701', '17', '3', '10', 'Ba mu ko defee Buur tekki jaarob torlukaayam ci baaraamam, jox ko Aman doomu Amdeta ma askanoo ca Agag, noonub Yawut ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9702', '17', '3', '11', 'Buur ne Aman: «Xaalis bi téye ko, te xeet woowu nga def leen li la soob.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9703', '17', '3', '12', '¶ Gannaaw loolu ñu woolu bindkati buur ca weer wa jëkk ca at ma, yemook fukki fan ak ñett. Ñu bind ci bindinu diiwaan bu nekk, ak ci làkku xeet wu nekk mboolem lu Aman digle, mu jëm ca jawriñi buur ak boroom dëkk yaak kàngami xeetoo xeet. Ci turu Aserus lañu bind bataaxal yi, tay ko, mu ànd ak torlub buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9704', '17', '3', '13', 'Ñu daldi koy yónnee, ay ndaw yóbbu ko ca mboolem diiwaani buur, ngir ñu sànk mboolem Yawut yi, rey leen, faagaagal leen, mag ak ndaw ba ca tuut-tànk yaak jigéen ña ci benn bés, mu yemook fukki fan ak ñett ci weeru Adar, di fukkeelu weer waak yaar. Seen alal it, ñu war koo lël.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9705', '17', '3', '14', 'Ba loolu amee ñu sotti dogal ba ñu bind, def ko ndigalu yoon, siiwal ko ci mboolem diiwaan, xamal ko xeet yépp, ngir ñu séentu bés booba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9706', '17', '3', '15', '¶ Ndaw ya gaaw dem ci ndigalal buur, ñu biral dogal ba ca Sus, péey ba. Buur a nga toog ak Aman, di naan, waa Sus nekk ci njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9707', '17', '4', '1', '¶ Ba Mardose yégee la ñu def lépp, daa xottiy yéreem, sol ay saaku, sottikoo dóom, di ko ñaawloo, dugg ci biir dëkk bi, di yuuxu yuux gu réy te metti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9708', '17', '4', '2', 'Mu dem ba ca buntu kër buur, yem fa ndax deesul dugge kër buur yérey saaku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9709', '17', '4', '3', 'Ci biir loolu mboolem diiwaani réew mi, fépp fu dogalu buur ak ndigalam àgg, muy ñaawlu gu réy ca Yawut ya. Ñu boole kook koor aki jooy aki yuux. Ñu bare sol ay saaku, sottikoo dóom, di ko toroxloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9710', '17', '4', '4', '¶ Ba surgay Esteer yu jigéen yaak bëkk-néegam yu góor ya dikkee wax ko Esteer, tiislu na ko lool, daldi yónnee Mardose ay yére, ngir mu summi saaku ya mu sol. Waaye Mardose nanguwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9711', '17', '4', '5', 'Esteer woolu Atag, ma Buur féetaleek moom, te muy kenn ci bëkk-néegi buur. Mu yebal ko ci Mardose, ngir xam lan la ak lu waral loolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9712', '17', '4', '6', 'Atag dem ba ca Mardose, ca pénc ma janook buntu kër buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9713', '17', '4', '7', 'Mardose wax ko mboolem la ko dal, ak dayob xaalis ba Aman digee fey, nar koo def ca denci buur ngir mana sànk Yawut yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9714', '17', '4', '8', 'Mu jël sottib mbindum dogal ba ñu yéene ca Sus ne dinañu leen faagaagal, daldi ko koy jox, ngir mu won ko Esteer, xamal ko ko, ne ko mu gaaw dem ca Buur, ñaanal ko ko, tinul ko aw xeetam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9715', '17', '4', '9', 'Atag dellu ca Esteer, yegge ko kàdduy Mardose.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9716', '17', '4', '10', 'Esteer ne Atag mu dem wax Mardose, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9717', '17', '4', '11', '«Mboolem surgay buur ak waa diiwaani buur xam nañu ne yoon a toppe àtteb dee képp ku dugg kër buur, ba ci ëttu biiram, muy góor mbaa jigéen, te wooyeesu la. Xanaa ku buur tàllal yetu wurus wiy màndargaal nguuram. Man nag fanweeri fan a ngii wooyeesu ma fa Buur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9718', '17', '4', '12', 'Ñu yegge Mardose kàdduy Esteer;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9719', '17', '4', '13', 'Mardose dellu yónnee ne ko: «Ãay! Yaa ngi kër buur de! Waaye bul defe ne man ngaa mucc, yaw doŋŋ, ci mboolem Yawut yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9720', '17', '4', '14', 'Ndax soo ci selaŋloo ba selaŋlu ci tey jii it, wall ak xettal dina bawoo feneen ñeel Yawut yi, waaye yaw yaak sa waa kër baay dingeen sànku. Li nga dugg ci nguur gi sax, nga defe ne neen la? Jombul diggante bii nu tollu tey moo ko waral.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9721', '17', '4', '15', 'Esteer dellu yónnee ca Mardose, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9722', '17', '4', '16', '«Demal woo mboolem Yawut yi, ci Sus, ñu daje. Te ngeen wooral ma: buleen lekk, buleen naan diiru ñetti fan, du guddi, du bëccëg. Man it maak sama surga yu jigéen, nu woore noonu. Su ko defee ma dem ca Buur doonte yoon nanguwu ko. Su ma dee dee, ma dee rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9723', '17', '4', '17', 'Mardose nag dem, def la ko Esteer sant lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9724', '17', '5', '1', '¶ Ba mu amee ñetti fan Esteer sol yérey lingeer, taxaw fa janook kër buur ca ëttu biiram, fekk Buur toog ca ngànguneem, ca biir néegam, janook buntu kër ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9725', '17', '5', '2', 'Ba mu ko defee Buur gis Lingeer Esteer, mu taxaw ca biir ëtt ba. Mu baaxe ko, daldi koy tàllal yetu wurus wa muy màndargaale nguuram. Esteer jegesi, laal boppu yet wa, di ko ko sante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9726', '17', '5', '3', 'Buur ne ko: «Lingeer Esteer, lan la, ak looy sàkku? Su doon genn-wàllu nguur gi sax, dees na la ko jox!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9727', '17', '5', '4', 'Esteer ne ko: «Ngalla Buur, bu la soobee, ñëwal yaak Aman ci bernde ji may woote tey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9728', '17', '5', '5', 'Buur ne: «Wool-leen ma Aman léegi, nu defal Esteer li muy ñaan.» Ba loolu amee Buur ànd ak Aman dem ca bernde ja Esteer woote.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9729', '17', '5', '6', 'Naka lañuy naan biiñ, Buur ne Esteer: «Ana looy laaj, ñu jox la ko, ana looy sàkku, ba ci genn-wàllu réew mi, ñu defal la ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9730', '17', '5', '7', 'Esteer wax ko ne ko: «Li may ñaan, di ko sàkku de,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9731', '17', '5', '8', 'Buur, ndegam yéwéne nga ma, te may ma li may ñaan, defal ma li may sàkku di sa coobare, ngalla, Buur, àndal ak Aman, dikk ca bernde ja ma leen di waajalal. Kon bu subaa dinaa la wax li ngay laaj.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9732', '17', '5', '9', '¶ Aman a ngay génn di dem, bésub keroog ànd ak mbégte, xol bay neex. Ba mu gisee Mardose ca buntu kër buur nag, te Mardose jógul, amul benn tiitaange ci moom, daa mer ba fees dell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9733', '17', '5', '10', 'Terewul Aman ànd ak sagoom, ñibbi këram. Ci kaw loolu mu yónnee, woolu ay xaritam ak Seres jabaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9734', '17', '5', '11', 'Ba loolu amee Aman di leen limal alalam ju bare ak doomam yu góor yu bare ak mboolem ni ko Buur terale, yékkati ko, mu gëna kawe ci kàngami buur aki jawriñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9735', '17', '5', '12', 'Aman teg ca ne: «Te kat amul ku Lingeer Esteer woo, mu wara ànd ak Buur ca bernde ja muy def, ku moy man. Ëllëg man la woo maak Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9736', '17', '5', '13', 'Waaye loolu lépp doyu ma, li feek maa ngi gis benn yoon Mardose, Yawut bi, mu toog ca buntu kër buur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9737', '17', '5', '14', 'Seres jabaram ak xaritam ya yépp ne ko: «Dangay defarlu bant bu am taxawaayu ñaar fukki meetar ak juróom. Bu subaa nga ne Buur ñu wékk ci Mardose, ba noppi nga ànd ak Buur ca bernde ja, sa xol sedd.» Aman nag rafetlu xel ma, ba defarlu bant ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9738', '17', '6', '1', '¶ Guddig keroog Buur tëlee nelaw, daldi santaane ñu indil ko téere ba ñu dippee Xew-xew ya. Ci kaw loolu ñu di ko jàngal Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9739', '17', '6', '2', 'Ca lañu gis ñu bind ca ne Mardose moo boole woon Bigtan ak Teres, ñaari fara buntu kër buur ya laloon pexe ngir bóom Buur Aserus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9740', '17', '6', '3', 'Buur ne: «Ana teraangaak njukkal lu ñu defal Mardose ci lii?» Surga ya ne ko: «Dara.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9741', '17', '6', '4', 'Buur ne: «Ku nekk ci ëtt bi?» Mu yemook Aman duggsi ci ëttu buur, ba féete biti, ngir waxsi ko, ne ko ñu wékk Mardose ca bant ba mu ko waajalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9742', '17', '6', '5', 'Surga ya ne ko: «Aman déy a taxaw ci ëtt bi.» Buur ne: «Na agsi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9743', '17', '6', '6', 'Aman duggsi, Buur ne ko: «Ana lees di defal waa ju buur namma teral a waay?» Booba Aman a nga naan ca xel ma: «Ana ku Buur namma teral ku dul man mii?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9744', '17', '6', '7', 'Mu ne Buur: «Waa ji Buur namma teral déy,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9745', '17', '6', '8', 'nañu ko indil mbubbum buur mu Buur masa sol ak fas wu Buur masa war, ñu solal fas wi mbaxanam nguur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9746', '17', '6', '9', 'Nañu jox mbubb meek fas wi kenn ci ñi gëna màgg ci jawriñi buur. Ñu solal waa ji Buur namma teral, waral ko fas wi, wërale ko pénc mi, ñu jiitu ko, di yéene naan: “Lii lees di defal waa ju Buur namma teral!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9747', '17', '6', '10', 'Buur ne Aman: «Doxal jël mbubb meek fas wi, li nga wax rekk, te nga defal ko Mardose, Yawut biy toog ca buntu kër buur. Bul bàyyi dara ci mboolem li nga wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9748', '17', '6', '11', '¶ Ci kaw loolu Aman jëli mbubb maak fas wa, solal Mardose, waral ko, jiitu ko, di ko wëral pénc mi, tey yéene naan: «Lii lees di defal waa ju Buur namma teral!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9749', '17', '6', '12', 'Gannaaw loolu Mardose dellu ca buntu kër buur. Aman nag muuru, daw ñibbi këram, ànd aku naqar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9750', '17', '6', '13', 'Ba mu ko defee Aman nettali Seres jabaram ak ay xaritam la ko dal lépp. Ña koy xelal ak jabaram bokk ne ko: «Mardose mii nga tàmbalee torox ci kanamam, ndegam ab Yawut la de, du lenn loo koy manal. Dangay xala daanu rekk ci kanamam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9751', '17', '6', '14', 'Naka lañuy wax ak moom, ndawi buur ne jalañ, daldi gaaw yóbbu Aman ca bernde ja Esteer di waajal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9752', '17', '7', '1', '¶ Ba loolu amee Buur ànd ak Aman dem ca berndey Lingeer Esteer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9753', '17', '7', '2', 'Ñu dem bay naan biiñ ca bésub ñaareel booba, Buur dellu ne: «Lingeer Esteer, ana looy ñaan, ñu may la ko. Looy sàkku? Ba ci genn-wàllu réew mi sax, ñu defal la ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9754', '17', '7', '3', 'Lingeer Esteer àddu ne ko: «Buur, ndegam xool nga ma bëtu yiw te neex na la, may ma, ma mucc maak samaw xeet; moom laay ñaan te moom laay sàkku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9755', '17', '7', '4', 'Ndax dañu noo fexeel maak samaw xeet, nar noo sànk, bóom nu, faagaagal nu. Su doon ay jaam yu góor ak yu jigéen sax lañu nuy fexee def, dama naan cell, ndax njàqare ju ni tollu sax jarul ñuy lëjal Buur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9756', '17', '7', '5', 'Buur Aserus wax ak Lingeer Esteer ne ko: «Kooku ku mu? Ana kuy mébét loolu, nar koo def?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9757', '17', '7', '6', 'Esteer ne ko: «Waa ji nuy fexeel, di bañ, dib noon de, Aman mu bon mii la!» Aman nag tiit lool fa kanam Buur ak Lingeer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9758', '17', '7', '7', 'Buur ne ñokket, mer ba fees, bàyyi fa biiñ ba, dugg ca biir tóokëram. Aman moom, des fa, di tinu Lingeer Esteer ngir bakkanu boppam, ndax booba xam na ne su dee Buur rekk, njekkaram taxaw na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9759', '17', '7', '8', 'Ci kaw loolu Buur bàyyikoo ca tóokër ba, délsi ca ëttu bernde ja, fekk Aman di sukk ca lal ba Esteer tëdd. Buur ne: «Ãa! Ba ci yekktaan Lingeer nag, te ma nekk ci biir kër gi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9760', '17', '7', '9', 'Naka la kàddu ga jibe ca gémmiñu Buur, ñu muur kanamu Aman, màndargaale ko àtteb deeyam. Ci biir loolu Arbona kenn ci bëkk-néegi buur ne: «Te kat bant bu ëpp ñaar fukki meetar ak nga sampe ca wetu kër Aman, di xaar Mardose mi waxoon jàmmi Buur.» Buur ne: «Wékkleen ko ca!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9761', '17', '7', '10', 'Ba mu ko defee ñu wékk Aman ca bant ba mu waajaloon Mardose. Merum Buur doora giif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9762', '17', '8', '1', '¶ Gannaaw loolu Buur Aserus jox bésub keroog Lingeer Esteer kër Aman, fitnaalkatu Yawut ya. Ñu woo Mardose ca Buur, ndax fekk na Esteer xamle ba noppi na Mardose bokkeek moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9763', '17', '8', '2', 'Buur nag tekki jaarob torlukaayam ba mu nangoo ca Aman, jox ko Mardose. Esteer daldi teg kër Aman ci loxol Mardose, mu di ko saytu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9764', '17', '8', '3', '¶ Esteer daldi dellu wax ak Buur, ne gurub cay tànkam, jooy, tinu ko, ne ko mu fanq musiba mi Aman Agageen ba sooke ak pexe mi mu lalaloon Yawut yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9765', '17', '8', '4', 'Ci kaw loolu Buur tàllal Esteer yetu wurus wa, Esteer jóg taxaw ca kanam Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9766', '17', '8', '5', 'Mu ne: «Buur, ndegam neex na la, te xool nga ma bëtu yiw, ndegam jaadu na ci yaw, te ma saf la, bindlul ndigal luy neenal bataaxal yi sosoo ci Aman Agageen ba, doomu Amdeta. Mu bindoon ko ngir faagaagal Yawut yi ci mboolem diiwaani buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9767', '17', '8', '6', 'Ana nu ma mana seetaane musiba di dal samaw xeet ak nu ma mana seetaane ñuy sànk samay bokk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9768', '17', '8', '7', 'Buur Aserus wax ak Lingeer Esteer ak Mardose Yawut ba, ne leen: «Ma ne, kër Aman jox naa ko Esteer; Aman, ma wékklu ko ca bant ba, ndax li mu dal ci kaw Yawut yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9769', '17', '8', '8', 'Yeen ci seen wàllu bopp nag, bindleen ci Yawut yi lu leen soob ci sama tur, man Buur. Tayleen ko, torloo ko sama jaaro. Ndax mbind mu ñu bind ci turu buur, tay ko, torloo ko jaarob buur, maneesu koo toxal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9770', '17', '8', '9', '¶ Ci kaw loolu ñu woo bindkati buur ca bés ba, di ñaar fukki fan ak ñett ca weeru Siwan, ñetteelu weer wa. Ñu daldi bind mboolem lu Mardose santaane, ca mbirum Yawut yaak jawriñ yaak boroom dëkk yaak kàngami diiwaan ya, dale ko ca End ba ca Kuus. Muy téeméeri diiwaan ak ñaar fukk ak juróom ñaar (127). Ñu bind ndigal ya ci mbindum diiwaan bu nekk ak ci làkku xeet wu nekk, Yawut ya it ak seen mbindu bopp ak seen làkku bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9771', '17', '8', '10', 'Mardose bind ci turu Buur Aserus, tay bataaxal yi, torloo ko jaarob buur, yóbbante ko ay gawar yu war dawkati naari góor yu ñu tànn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9772', '17', '8', '11', 'Ñu bind ca bataaxal ya, ne Buur may na Yawut yi ci dëkkoo dëkk sañ-sañu taxawandoo, aar seen bopp. Sañ nañoo tas mbooloo mu leen mana song, ak xeet wu ñu bokk mbaa diiwaan bu ñu bawoo. Nañu sànk woowu xeet, rey leen, faagaagal leen ñook seeni jabar ak seeni doom, boole ca lël seen alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9773', '17', '8', '12', 'Bés ba ñu mayee loolu ci mboolem diiwaani Buur Aserus di fukki fan ak ñett ci weeru Adar, fukkeelu weer waak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9774', '17', '8', '13', 'Ñu wara siiwal ab sottib bataaxal ba, muy ndigalu yoon ci diiwaanoo diiwaan, biralal ko mboolem xeet yi, ngir bésub keroog Yawut yi taxaw temm, feyoonteek seeni noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9775', '17', '8', '14', 'Ndaw ya war fasi buur yu diy dawkat, ñu sàqi, gaaw, rëpptal ci ndigalu buur. Ñu siiwal nag dogal ba ca Sus, péey ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9776', '17', '8', '15', '¶ Ba mu ko defee Mardose bàyyikoo ca Buur; ma nga sol yérey buur, baxa ak weex, ak mbaxanam buur mu wurus mu réy, ak mbubbum lẽe mu xonq curr. Dëkku Sus baa ngay riire mbégteek bànneex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9777', '17', '8', '16', 'Kanami Yawut yaa nga ne ràññ ci biir mbégteek bànneex akub sag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9778', '17', '8', '17', 'Mboolem diiwaan mbaa dëkk bu mag bu dogalu buur ba àgg, muy mbégteek bànneex ca Yawut ya; ñu def ko bés bu rafet, di xawaare. Bare na sax ñu bokk ci xeeti réew ma, ñu walbatiku dugg ci diiney Yawut ndax ragal Yawut ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9779', '17', '9', '1', '¶ Gannaaw loolu fukki fan ak ñett ci weeru Adar, fukkeelu weer waak ñaar taxaw, ñu war caa amal dogalu buur ba. Muy bés ba nooni Yawut ya yaakaaroona jekku Yawut ya. Mbir ya nag mujj safaanoo, Yawut ya jekku seeni bañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9780', '17', '9', '2', 'Yawut ya daje seeni biir dëkk ca mboolem diiwaani Buur Aserus, ngir dal ci kaw ñi leen di wuta lor. Amul ku leen mana të ci xeet yépp, ndax tiitaange lu réy lu ñu am ci ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9781', '17', '9', '3', 'Ci biir loolu mboolem kàngami diiwaan yaak jawriñ yaak boroom dëkk yaak saytukati buur, ñoom ñépp di dimbali Yawut yi ndax tiitaange lu ñu am ci Mardose.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9782', '17', '9', '4', 'Mardose nag am daraja lool ci biir kër buur, bayreem dajal diiwaan yépp, muy gën di am doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9783', '17', '9', '5', '¶ Ba loolu amee Yawut ya di fàdd seen noon yépp, saamar yay dal, ñu di leen bóom ak a faagaagal. Ñuy def seeni bañ lu leen neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9784', '17', '9', '6', 'Ca biir Sus, péey ba, Yawut ya bóom nañu fa juróomi téeméeri nit (500), sànk leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9785', '17', '9', '7', 'Ñu bóom Parsandeta ak Dalfon ak Aspata,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9786', '17', '9', '8', 'ak Porata ak Adalya ak Arideta');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9787', '17', '9', '9', 'ak Parmasta ak Arisay ak Aridey ak Wasata.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9788', '17', '9', '10', 'Ñuy fukki góor, di doomi Aman doomu Amdeta, fitnaalkatu Yawut ya. Bóom nañu leen, waaye seen loxo laalul alal ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9789', '17', '9', '11', '¶ Bésub keroog ñu yegge Buur limu nit ña ñu rey ca Sus, péey ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9790', '17', '9', '12', 'Buur ne Lingeer Esteer: «Biir Sus, péey bii, Yawut yi rey nañu ci juróomi téeméeri nit, reyaale fukki doomi Aman yu góor. Kon diiwaani buur yi ci des xawma nu ñu def ak ñoom. Ana looy ñaanati, ñu may la ko ak looy sàkkooti, ñu defal la ko?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9791', '17', '9', '13', 'Esteer ne ko: «Buur, ndegam soob na la, mayeel ëllëg itam Yawut yi ci Sus mana wéyal dogalu tey bi. Te fukki doomi Aman yu góor yi, ñu wékk seeni néew ci bant.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9792', '17', '9', '14', 'Buur joxe ndigal ngir ñu def noona. Ba loolu amee ñu siiwal ab dogal ca Sus, daldi wékk fukki doomi Aman yu góor ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9793', '17', '9', '15', 'Yawut ya ca Sus nag daje ca fukki fan ak ñeent ci weeru Adar, bóom fa ñetti téeméeri nit, te seen loxo laalul alal ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9794', '17', '9', '16', '¶ Ci biir loolu Yawut ya ca des te dëkke yeneen diiwaani buur ya daldi daje ngir aar seen bopp, ba am jàmm ca seeni noon. Ñu rey ca seeni bañ juróom ñaar fukki junniy nit ak juróom (75 000), te seen loxo laalul alal ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9795', '17', '9', '17', 'Loolaa nga am ca fukki fan ak ñett ci weeru Adar, ëllëg sa di fukki fan ak ñeent. Ñu nopplu, def ko bésub mbégteek bànneex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9796', '17', '9', '18', 'Yawut ya nekk Sus te daje woon ca fukki fan ak ñett ak fukki fan ak ñeent ca weer wa nag, ña nga dal-lu ca fukki fan ak juróom ca weer wa, def ko bésub bernde ak bànneex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9797', '17', '9', '19', 'Looloo waral Yawuti kaw-kaw yi ci dëkk yu ndaw yi di wormaal fukki fan ak ñeent ci weeru Adar, def ko bésub bànneex ak bernde, di ci joqlantey teraanga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9798', '17', '9', '20', '¶ Ci kaw loolu Mardose tënk xew-xew yooyu ci mbind, daldi yónnee ay bataaxal yu jëm ca mboolem Yawuti mboolem diiwaani Buur Aserus, mu jege, mu sore,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9799', '17', '9', '21', 'ngir sas leen at mu nekk, ñu wara wormaal fukki fan ak ñeent ak fukki fan ak juróom ci weeru Adar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9800', '17', '9', '22', 'di ko baaxantale bés ya Yawut yi dal-loo ca seeni noon, ak weer wa seen naqar walbatikoo di mbégte, seen tiis di bésub jàmm, ngir ñuy wormaal yooyu bés, muy bési bernde ak bànneex yu ñuy joqlantey teraanga, di ci defal néew-ji-doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9801', '17', '9', '23', 'Ba mu ko defee Yawut ya sasoo la ñu tàmbali woona def, di wormaal yooyu bés, na leen ko Mardose bindale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9802', '17', '9', '24', 'Aman doomu Amdeta, Agageen ba, fitnaalkatu bépp Yawut, moo fexeeloon Yawut yi, ngir faagaagal leen. Jumtukaayu tegtal bi ñuy wax Pur lañu jëfandikoo woon, ngir jàpp bés ba mu leen wara faagaagal, sànk leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9803', '17', '9', '25', 'Waaye ba mbir ma àggee ca Buur, Buur a joxe ay ndigal yu ñu bind, ne pexe mu bon ma Aman nasaloon Yawut yi, na walbatiku këppu ci kaw boppam. Te mook ay doomam yu góor dees leen di wékk ci bant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9804', '17', '9', '26', 'Moo waral ñuy wooye yooyu bés bési Purim, mu jóge ci baatu «Pur», di jumtukaayu tegtal boobu. Mboolem la ñu bind ca bataaxal boobu nag ak itam la ñu gisal seen bopp ak la ñu daj,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9805', '17', '9', '27', 'moo tax Yawut yi di wormaal ñaari bés yooyu, sasoo ko, at mu nekk, bañ koo bàyyi, ñook seen askan ak ku ànd ak ñoom. Ñu war koo def, na ñu leen ko bindale, saa yu jotee at mu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9806', '17', '9', '28', 'Bés yooyu di lu ñu wara bàyyi xel, di ko wormaal ci bépp maas ci kër gu nekk, diiwaan bu nekk ak dëkk bu mag bu nekk. Bési Purim yooyu Yawut yi waruñu koo noppee wormaal, te wareesu koo fàtte ci seen askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9807', '17', '9', '29', '¶ Ci kaw loolu Lingeer Esteer doomu Abyel, ànd ak Mardose Yawut ba, ñu bind ci sañ-sañ bu mat sëkk, di dëggal ñaareelu bataaxal boobu jëm ci bési Purim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9808', '17', '9', '30', 'Ñu yónnee ay bataaxal yu jëm ca mboolem Yawut ya ca téeméeri diiwaan ak ñaar fukk ak juróom ñaar (127) ca réewum Buur Aserus. Muy kàdduy jàmm ak kóllëre,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9809', '17', '9', '31', 'ngir saxal bési Purim yooyu saa yu jotee, na leen ko Mardose Yawut ba dogalale, mook Lingeer Esteer. Mu dëppoo it ak na ñu dogalale seen bopp jamonoy koor ak ñaawlu, ñoom ak seen askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9810', '17', '9', '32', 'Dogalu Esteer ba nag wéral ndigal yooyu jëm ci bési Purim, ñu daldi koy bind ci téere bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9811', '17', '10', '1', '¶ Gannaaw loolu Buur Aserus gàll ab galag ca réew ma mépp, ba ca duni géej ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9812', '17', '10', '2', 'Mboolem jaloore ya Buur Aserus def, ca dooleem ak màggaayu darajaam ak na mu yékkatee Mardose, ba mu kawe, lépp bindees na ko moos ca téere ba ñu dippee Jaloorey buuri Medd ak Pers ca seeni jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9813', '17', '10', '3', 'Mardose Yawut ba, moo sësoon rëkk ca Buur Aserus, sut Yawut yépp, ay bokki Yawutam yu bare nawloo ko. Muy sàkku nag ngëneeli ñoñam, di waxal jàmm mboolem askanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9814', '18', '1', '1', '¶ Amoon na ca réewum Ucc, góor gu ñuy wax Ayóoba. Góor googu nekkoon ku mat te jub, ragal Yàlla te dëddu lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9815', '18', '1', '2', 'Amoon na juróom ñaari doom yu góor ak ñett ñu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9816', '18', '1', '3', 'Alalam juróom ñaari junniy (7 000) gàtt la woon, ak ñetti junniy (3 000) giléem, ak juróomi téeméeri (500) lëkkey nag yuy rijji, ak juróomi téeméeri (500) mbaam yu jigéen, ak jaam yu bare lool. Góor googu daal moo ëppoon daraja ca mboolem waa penku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9817', '18', '1', '4', '¶ Doomi Ayóoba yu góor ya nag dañu daa ay-ayloo berndey biir kër, ku nekk ak bésam. Su ko defee ñu yónnee, woo ca seen ñetti jigéen ña, ngir ñu bokk di lekk ak a naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9818', '18', '1', '5', 'Bu ñu demaan ba ñépp fégal, Ayóoba day yónnee ngir sell-luloo leen. Ci biir loolu day teela xëy, daldi leen joxeel ñoom ñépp ba ñu daj saraxu rendi-dóomal, ku nekk benn. Booba Ayóoba da naan: «Jombul sama doom yii bàkkaar nañu mbaa ñu xarab Yàlla ci seen xel.» Noonu la Ayóoba jàppoo woon bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9819', '18', '1', '6', '¶ Mu am bés goney Yàlla dikk, teewsi fa Aji Sax ji. Seytaane tuumaalkat bi itam bokk ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9820', '18', '1', '7', 'Aji Sax ji ne Seytaane: «Ana foo jóge?» Mu ne: «Ci wër-wëraan ak doxantoo àddina laa jóge.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9821', '18', '1', '8', 'Mu ne ko: «Xanaa seetlu nga Ayóoba, sama jaam bi! Amul moroom fi kaw suuf de! Ku mat la te jub, ragal Yàlla te dëddu lu bon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9822', '18', '1', '9', 'Mu ne ko: «Ayóoba daa ragal Yàlla ci neen a?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9823', '18', '1', '10', 'Xanaa du yaa ko ñag, ñag këram ak mboolem alalam, ba mu daj? Liggéeyam, nga barkeel, ba ag juram law ci réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9824', '18', '1', '11', 'Xàccil sa loxo rekk, dal ci mboolem lu bokk ci moom. Ndegam du jàkkaarlook yaw, xarab la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9825', '18', '1', '12', 'Aji Sax ji ne Seytaane: «Ayca boog! Mboolem lu bokk ci moom a ngi ci say loxo, waaye moom ci boppam, bu ko sa loxo laal.» Ba loolu amee Seytaane bàyyikoo fa Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9826', '18', '1', '13', '¶ Mu am bés doomi Ayóoba yu góor ak yu jigéen bokk toog di lekk ak a naan biiñ ca seen kër taaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9827', '18', '1', '14', 'Ci biir loolu ndaw dikk ne Ayóoba: «Nag ya daal a doon rijji, mbaam ya di for ca wet ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9828', '18', '1', '15', 'Genn gàngooru yàqkat bàyyikoo Saba, dikk daanu ci seen kaw, yóbbu leen; surga ya, ñu leel ñawkay saamar. Mennum man mii maa ca rëcce ba àggesi la ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9829', '18', '1', '16', 'Kooku daaneelagul kàddoom sax, keneen dikk ne: «Sawaraw Yàlla daal a wàcce asamaan, boole gàtt yaak surga ya, jafal ba xoyom leen. Mennum man doŋŋ maa ca rëcce ba àggesi la ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9830', '18', '1', '17', 'Kooka daaneelagul kàddoom, keneen dikk ne: «Kaldeen ñaa def ñetti gàngoor, dikk sëxëtoo giléem ya, yóbbu, surga ya, ñu leel leen ñawkay saamar. Mennum man doŋŋ maa ca rëcce ba àggesi la ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9831', '18', '1', '18', 'Kooka daaneelagul kàddoom, keneen dikkati ne ko: «Sa doom yu góor ak yu jigéen a doon lekk ak a naan biiñ ca seen kër taaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9832', '18', '1', '19', 'Ngelaw lu mag jekki bàyyikoo ca wàllaa màndiŋ ma, dal ca ñeenti weti néeg ba, mu màbb ca kaw gone ya, ñu dee. Mennum man doŋŋ maa ca rëcce ba àggesi la ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9833', '18', '1', '20', '¶ Ba mu ko defee Ayóoba jóg, ne tareet mbubbam, ba noppi watu nel, di ko ñaawloo. Mu daanu fi suuf, sujjóot,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9834', '18', '1', '21', 'daldi ne: «Duŋŋ laa génne sama biiru ndey te duŋŋ laay delloo. Aji Sax jee maye, Aji Sax jee nangu. Cant ñeel na Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9835', '18', '1', '22', 'Ci biir loolu lépp Ayóoba bàkkaarul, jiiñul Yàlla lenn lu juunu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9836', '18', '2', '1', '¶ Mu am bés goney Yàlla dikk, teewsi fa Aji Sax ji. Seytaane itam bokk ca, dikk teewsi fa Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9837', '18', '2', '2', 'Aji Sax ji ne Seytaane: «Ana foo jóge nii nag?» Mu ne ko: «Ci wër-wëraan ak doxantoo àddina laa jóge.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9838', '18', '2', '3', 'Mu ne ko: «Xanaa seetlu nga Ayóoba, sama jaam bi! Amul moroom fi kaw suuf de! Ku mat la te jub, ragal Yàlla te dëddu lu bon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9839', '18', '2', '4', 'Seytaane ne Aji Sax ji: «Bakkan a wuutu bakkan rekk. Mboolem lu nit am, man na koo weccee bakkanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9840', '18', '2', '5', 'Léegi xàccil sa loxo rekk, dal ci kaw jëmmam jépp. Ndegam du jàkkaarlook yaw, xarab la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9841', '18', '2', '6', 'Aji Sax ji ne Seytaane: «Kon mu ngoogu say loxo. Waaye bakkanam daal, sàmm ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9842', '18', '2', '7', 'Ba mu ko defee Seytaane bàyyikoo fa Aji Sax ji. Ci kaw loolu mu sànni Ayóoba ay taab yu metti, dale ko ca téstën ma, ba ca kaw bopp ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9843', '18', '2', '8', 'Mu wut tojitu njaq, di ko xasanoo, daldi toog ci biir jalub dóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9844', '18', '2', '9', 'Jabaram ne ko: «Yaa ngi ŋoy ci sa mat gi ba tey? Xarabal Yàlla boog te dee!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9845', '18', '2', '10', 'Mu ne ko: «Waxi jeeg bu dof daal ngay wax, yaw! Du Yàlla da nuy may lu baax, nu jël? Kon kay bu nu mayee safaan ba it, nu wara jël.» Ci biir loolu lépp Ayóoba bàkkaarul ciw làmmiñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9846', '18', '2', '11', '¶ Gannaaw loolu ñetti xariti Ayóoba ñoo dégg mboolem musiba moomu ko dikkal. Ku nekk ci ñoom jóge këram: Elifas waa Teman ba, ak Bildàdd waa Suwa ba, ak Cofar waa Naama. Ñu bokk daje ngir dikk mas-sawu Ayóoba, dëfal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9847', '18', '2', '12', 'Ñu dikk ba jub ko, di ko séentoo fu xawa sore, waaye xàmmeetuñu ko. Ñu daldi ne yikkét jooy. Ba ñu agsee ku ci nekk ne sa mbubb tareet. Ñuy ñaawlu, di tibb suuf, di sànni ca kaw, muy sottiku ci seen kaw bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9848', '18', '2', '13', 'Bokk nañu toog ak Ayóoba fa suuf juróom yaari bëccëg ak juróom yaari guddi, kenn waxu ko baat, ndax dañoo gis mitit wa mu àndal tar lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9849', '18', '3', '1', '¶ Gannaaw loolu Ayóoba àddu, ma ngay móolu bés ba mu juddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9850', '18', '3', '2', 'Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9851', '18', '3', '3', 'Sànkute ñeel na bés ba ma juddoo, ba ca guddi ga noon: «Sosees na góor!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9852', '18', '3', '4', 'Boobu bés yal na di lëndëmu neen, di bés bu Yàlla ma fa kaw faaleedi, te genn leer du ko leeralati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9853', '18', '3', '5', 'Yal na lëndëmu njaniiw aakimoo boobu bés, xàmbaar mbaaral ko, muy guddig digg bëccëg gu raglu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9854', '18', '3', '6', 'Googu guddi yal na ko lëndëm moom, yàlla bumu bége fi digg bési at mi, yàlla bees ko limaaleeti ci weer yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9855', '18', '3', '7', 'Googu guddi kay yàlla bu ci gone sosooti, yàlla bu ci sarxolle jolleeti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9856', '18', '3', '8', 'Yal na alagkati bés yi alag googu guddi, alagkat yu mana xabtal ninki-nànka.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9857', '18', '3', '9', 'Yal na biddiiwi njëlam giim, muy séentug leer te du am; yàlla bumu gis fu njël di xippee,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9858', '18', '3', '10', 'gannaaw moo tëjul sama biiru ndey, ba làq saay gët coono.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9859', '18', '3', '11', 'Moo lu ma tee woona deeye biiru yaay? Lu ma tee ne putt, dog, boog?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9860', '18', '3', '12', 'Ana lu may óom doon uufe? Ana lu ma doon nàmpey ween?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9861', '18', '3', '13', 'Tëdd koon naak jàmm biir bàmmeel, di nelaw, nopploondook');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9862', '18', '3', '14', 'buur yeek jawriñi àddina, yi tabaxal seen bopp, këri buur yu gental tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9863', '18', '3', '15', 'Nopplu koon naak garmi yay boroom wurus, te daan feesal seeni kër, xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9864', '18', '3', '16', 'Mbaa ma mel koon ni lumb wu làqu biir suuf, mbaa cuux mu jotula gis ug leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9865', '18', '3', '17', 'Biir bàmmeel la ñu bon ñiy noppee sonle, fa la ña jeele doole nopploo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9866', '18', '3', '18', 'ña ñu tëjoon ne finaax, déggatuñu coowal ku leen di sas,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9867', '18', '3', '19', 'ku tuut ak ku mag di fa benn, jaam noppi faa jaamu sangam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9868', '18', '3', '20', 'Boroom tiis, ana lees koy maye leeru kaw suuf? Lu boroom naqar di doye bakkan?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9869', '18', '3', '21', 'Ku ni mel ku yàkkamti dee gu dikkul, te gëna sàkku dee alal ju làqu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9870', '18', '3', '22', 'ba bu gisoon bàmmeel, di textexi ci biir mbég ak bànneex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9871', '18', '3', '23', 'Ngóor sii aw yoonam làqu, ana lu muy doye dund, te Yàlla dar kepp ko?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9872', '18', '3', '24', 'Samay binni di samaw ñam, samay yuux fettax nim ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9873', '18', '3', '25', 'Tiitaange déy a ma dikkal, li ma ragaloon kay a ma dab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9874', '18', '3', '26', 'Du jàmm, dug dal, du noflaay bu ma am, jallaañoo dikk na!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9875', '18', '4', '1', 'Elifas waa Teman ba àddu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9876', '18', '4', '2', 'Ma jéema àddu boog, soo ma talee! Ndaxam noppeeti, maneesu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9877', '18', '4', '3', 'Yaw de, ñu bare jàngal nga leen, loxo yu toqi woon, nga dooleel,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9878', '18', '4', '4', 'ku jangoon, nga wax, mu taxaw, kuy óomam dammoon, nga dëgëral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9879', '18', '4', '5', 'Léegi muy yaw, nga yoqi; mbir mi dal fi sa kaw, nga jànnaxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9880', '18', '4', '6', 'Xanaa du sag ragal Yàllaay sa cëslaay, sag maandute di sa yaakaar?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9881', '18', '4', '7', 'Seetal rekk, ana jaamburu Yàlla bu masa sànku? Ana foo gis ku jub ku mujje yàqu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9882', '18', '4', '8', 'Li ma gis daal, ku bey ñaawtéef, ji coono, yaa koy góob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9883', '18', '4', '9', 'Yàllaay wal noowam, nga sànku, sànjam gelaw, nga jeele.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9884', '18', '4', '10', 'Gaynde ŋar, segg xiiru, selli waxambaaney gaynde tojandoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9885', '18', '4', '11', 'Gaynde ga ñàkk um pàdd, dee, doomi gaynde ga tasaaroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9886', '18', '4', '12', 'Man la kàddu dikkal ci kumpa, sama nopp taataan ndéey la,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9887', '18', '4', '13', 'ci géntu guddi, fa xalaat di jaxasoo, nelaw yu xóot dikkal boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9888', '18', '4', '14', 'Tiitaange ne ma taral, may lox, cér yépp di kat-kati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9889', '18', '4', '15', 'Ngelaw lu sew jaare sama kanam, sama kawari yaram ne sàyy-sàyyaaral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9890', '18', '4', '16', 'Mu def ku taxaw, te xàmmiwuma ko, di jëmm ju janook man, may gis. Mu jëkke ne cell, mujje àddu, ma dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9891', '18', '4', '17', 'Mu ne: «Nit man naa am njekk fa kanam Yàlla? Am man naa laab fi kanam ki ko sàkk?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9892', '18', '4', '18', 'Ndegam surgaam ya ca asamaan sax wóoluw leen, ay malaakaam sax, mu sikk leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9893', '18', '4', '19', 'gën ñi dëkke këri ban, cosaanoo ci pëndub neen, gëna neexa nappaaje gunóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9894', '18', '4', '20', 'Diggante subaak ngoon, ñu moxoñoo, bala ngaa yég, ñu sànku fàww,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9895', '18', '4', '21', 'seen buumi xayma foqatiku, ñu dee ci biir ag umple.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9896', '18', '5', '1', 'Rikk wooteel, ndegam am na ku lay wallu! Ana ci ñu sell ñi, kan ngay sàkku ndimbal?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9897', '18', '5', '2', 'Am sannax déy, naqari deret a koy rey, ab téxét, xéraangee koy faat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9898', '18', '5', '3', 'Maa gis am sannax, mu saxi reen, ma jekki ñaan alkàndey dëkkuwaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9899', '18', '5', '4', 'Ay doomam ay sore yoonu mucc, ñu di leen dëggaate ca pénc ma, te kenn du leen xettli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9900', '18', '5', '5', 'Am ngóobam, ku xiif a koy lekk, ba lekkaale la saxe biir dég ya, te alalam, ku mar a koy ŋaf-ŋafee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9901', '18', '5', '6', 'Aw ay du garab, bay fëlle biir suuf, coono du jekki, jebbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9902', '18', '5', '7', 'Ku juddu, coono nga juddul, mooy ferñent, kaw rekk la jëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9903', '18', '5', '8', 'Man de su ma doon yaw damay sàkku Yàlla, te kon Yàlla laay diis sama mbir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9904', '18', '5', '9', 'Keey def jëf ju màgg ju nattuwul, di def kiraama yu limuwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9905', '18', '5', '10', 'Keey taw, suuxat suuf, yónnee ndox, nàndal ub àll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9906', '18', '5', '11', 'Keey kaweel ku suufe, kuy ñaawlu siggee mbégte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9907', '18', '5', '12', 'Keey neenal pexem ku muus, ba mébétam du sotti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9908', '18', '5', '13', 'Keey kepp boroom xel cig muusam, ba pexem ndëngteem teela sooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9909', '18', '5', '14', 'Ñu ni mel, bëccëg ñu dajeek lëndëm, di làmbatoo digg bëccëg ni bu doon guddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9910', '18', '5', '15', 'Yàllaay musal néew-ji-doole ci saamaru làmmiñ ak loxol boroom doole,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9911', '18', '5', '16', 'néew-ji-doole jagoo yaakaar, defkatu njekkar ub gémmiñug boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9912', '18', '5', '17', 'Ma ne, ndokklee ku Yàlla jubbanti, kon bul bañ yarub Aji Kawe ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9913', '18', '5', '18', 'Moom kat mooy mitital, di fajtal; mooy gaañe, di wérale loxol boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9914', '18', '5', '19', 'Juróom benni njàqare teew, mu xettli la ca, ba ko juróom yaareel sax, doo ca loru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9915', '18', '5', '20', 'Ab xiif, moo la cay jote ba doo dee, ab xare, nga mucc ñawkay saamar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9916', '18', '5', '21', 'aaytéefu làmmiñ, nga fegu ca, te yàqule guy dikk, doo ko ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9917', '18', '5', '22', 'Yàquleek ub xiif, nga kekku; rabu àll, doo ko ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9918', '18', '5', '23', 'Doji àll bi sax, kóllëreg jàmm ngay séq ak ñoom, te ndundati àll bi dañuy jàmmook yaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9919', '18', '5', '24', 'nga xam ne sa xayma, jàmm, soo nemmikoo sa parlu, dara du ca wuute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9920', '18', '5', '25', 'Dangay ràññee ni saw askan di yaatoo, say sët di law ni gàncax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9921', '18', '5', '26', 'Ni pepp di ñore, ñu door koo góob, ni ngay màggataale doole, doora dëgmal bàmmeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9922', '18', '5', '27', 'Lii kat lanu gis, te lii rekk la. Dégg, jariñu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9923', '18', '6', '1', '¶ Ayóoba daldi ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9924', '18', '6', '2', 'Éy su sama tiis wii doon lu ñuy natt diisaayam? Su sama ay wii wépp doon lees di màndaxe?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9925', '18', '6', '3', 'Kon tey mu gëna diis suufoo suufi géej. Moo waral sama kàddu yi ma rëcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9926', '18', '6', '4', 'Da di fetti Aji Man jee ma jam, ba tooke ji nàndal samam xel, mbugalu Yàlla yu raglu làng-déral ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9927', '18', '6', '5', 'Mbaamu àll dina ŋaax te tiim ñax mu tooy a? Am nag dina nàññi te tiim um ngooñam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9928', '18', '6', '6', 'Deesul lekk lu soof, loo deful xorom, rawatina lu weex li ci nen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9929', '18', '6', '7', 'Sama xel a ko nanguwul, ñam la wu ma seexlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9930', '18', '6', '8', 'Éy kuy amal sama dagaan, ba Yàlla sottal sama yaakaar!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9931', '18', '6', '9', 'Yal na neex Yàlla mu nappaaje ma, yal na afal loxoom, ne ma tipp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9932', '18', '6', '10', 'Konoon sama ndàmpaay di li ma gàntalul kàdduy ku Sell ki, te kon ma bég, di fecce biir mitit wu dul dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9933', '18', '6', '11', 'Ana doole ju ma amati bay muñ? Ana luy sama muj ba may dundati?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9934', '18', '6', '12', 'Dama diw doj bay àttan lu ne? Am yaramu xànjar laa am?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9935', '18', '6', '13', 'Ndax amati naa wall, te pexe réer ma mërr?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9936', '18', '6', '14', 'Ku ne lasiim, saña séentu xarit baaxe la, doonte fekkul nga ragal Aji Man ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9937', '18', '6', '15', 'Samay xarit a ma wor ni yol moo fekk ŋiis. Dañoo mel ni dex yoo fekk ndox ma jeex,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9938', '18', '6', '16', 'te ba sedd bay tàggoo, ndox mu wayoon ànd caakam yuur, di seey, mu fees dell ak ndox mu nëx.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9939', '18', '6', '17', 'Waaye bu noor biy dikk, mu wow, tàngoor jam, mu ŋiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9940', '18', '6', '18', 'Jëggi giléem ay wër um ndox, ba wacc seenu yoon, saaraan ca ndànd-foyfoy ga, réer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9941', '18', '6', '19', 'Waa jëgg ya bawoo Tema di wër ay yol, tukkikat ya bawoo Saba di séentuy dex,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9942', '18', '6', '20', 'ba àgg fa ñu ko fooge woon, yaakaar tas, seen kóolute mujje mbetteel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9943', '18', '6', '21', 'Yeen déy, yeenay yooyu wal ci man. Yeena gis sama njàqare, jàq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9944', '18', '6', '22', 'Dama leena masa ñaan dara, mbaa ma sàkkoo ci seen alal ab ger,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9945', '18', '6', '23', 'ngir ngeen xettli ma ci loxol noon, mbaa ngeen jot ma ci boroom doole bu néeg?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9946', '18', '6', '24', 'Xamal-leen ma, man ma ne cell! Ana fu ma juume? Wonleen ma ko!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9947', '18', '6', '25', 'Kàddu yu jub da lay yey, ana li ngeen may yedde, lu mu doon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9948', '18', '6', '26', 'Dangeen di jéema sikk samay wax, di jàppe ngelaw kàdduy xol bu jeex?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9949', '18', '6', '27', 'Ab jirim sax àttan ngeen koo tegoo bant, seen xarit sax sañ ngeen koo jaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9950', '18', '6', '28', 'Léegi nag, rikk walbatikuleen fi man, xanaa duma janook yeen di fen?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9951', '18', '6', '29', 'Deltuleen gannaaw, bu njubadi am. Dellootileen gannaaw, sama der set na wecc!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9952', '18', '6', '30', 'Ana fu ma waxe njubadi? Am damaa xamul lu njekkar di saf?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9953', '18', '7', '1', 'Xanaa du fani doom aadama fi kaw suuf àppu doñ-doñ la, dundam di dundu liggéeykat bu ñu bind?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9954', '18', '7', '2', 'Daa mel ni jaam bu namm keppaar mbaa mbindaan mu yàkkamtig peyam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9955', '18', '7', '3', 'Noonu laa séddoo ay weeri mititu neen, jagoo ni ay guddiy coono.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9956', '18', '7', '4', 'Damay tëdd te naa: «Kañ laay jóg nag?» Waaye guddi gudda gudd, walbatiku ba fajar xar génnliku na ma!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9957', '18', '7', '5', 'Maa ngi sàngooy sax ak àkki ban, sama der biy xar, di wal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9958', '18', '7', '6', 'Kukkub ràbb sax ni samay fan di jeexee ko gaaw, poqe di jeex, te yaakaar amul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9959', '18', '7', '7', 'Éy Yàlla, bul fàtte ne sama dund gii, ag noo doŋŋ la, te dootuma teg bët ngëneel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9960', '18', '7', '8', 'Bët bi may gis tey du ma gisati, dinga ma niir, fekk nekkatuma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9961', '18', '7', '9', 'Niir wu naaxsaay, ne mes, mooy ku wàcci njaniiw, du yéegati!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9962', '18', '7', '10', 'Du ñibbeeti këram, dëkkuwaayam dootu ko fat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9963', '18', '7', '11', 'Moo tax duma téye sama làmmiñ, xanaa di waxe biir njàqare, di jooye biir naqar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9964', '18', '7', '12', 'Dama di Géej menn mbaa Ninki-nànka, ba nga di ma booleek ku may wattu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9965', '18', '7', '13', 'Dama naan: «Naa nopploo tëraayub laltu, ba yennikoo ab lal sama tawat,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9966', '18', '7', '14', 'nga di ma tiitale ay gént, di ma xoqtale ay jeneer,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9967', '18', '7', '15', 'ba ku ma xojoon sax, ma jël, nde dee a ma gënal dese yii yax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9968', '18', '7', '16', 'Doy na sëkk! Dunduma ba fàww; ba ma, samay fan genn noo la!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9969', '18', '7', '17', 'Luy nit ba nga di ko gëddaal, bay def sam xel ci moom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9970', '18', '7', '18', 'di ko nemmiku saa yoo xëyee, di ko nattu saa su ne?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9971', '18', '7', '19', 'Doo ma dummóoyu boog, may ma sax fu ma wonaasoo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9972', '18', '7', '20', 'Yaw miy seetlu jaam ñi, ma bàkkaar, lu mu lay wàññi? Ana lu tax nga di ma diiral sa bopp nii, ba ma mujj diis la gann?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9973', '18', '7', '21', 'Lu tee kon nga baal ma samag moy, jéggal ma samag tooñ? Léegi tey ma tëri biir suuf, nga di ma seeta seet, fekk nekkatuma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9974', '18', '8', '1', '¶ Bildàdd ma bàyyikoo Suwa, àddu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9975', '18', '8', '2', 'Ana foo àppal sa wax jii? Ngay mbel-mbeli ni callweer!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9976', '18', '8', '3', 'Ana Yàllaak safaan yoon? Ana Aji Man jeek safaan dëgg?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9977', '18', '8', '4', 'Bu ko sa doom yi moyee, kay, mu ba leen ak seen añub tooñ!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9978', '18', '8', '5', 'Yaw nag soo sàkkoo Yàlla, dagaan Aji Man ji aw yiwam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9979', '18', '8', '6', 'soo muccee ayib te jub, day daldi taxaw temm ci say mbir, delloo la sa kërug njekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9980', '18', '8', '7', 'nga yokkoo yokku ëllëg, ba xeeb sa démb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9981', '18', '8', '8', 'Laajal rekk maas gi nu jiitu, te teewlu seen gëstuy maam ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9982', '18', '8', '9', 'Nun xamunu, démb rekk lanu, sunu fani kaw suuf di takkndeer suy wéy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9983', '18', '8', '10', 'Ñi ñu jiitoo lay xamal, wax la, tibbe seen xol yii kàddu, dénk la:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9984', '18', '8', '11', '«Ndax jàqaar dina naate fu dul ban bu tooy, am barax dina saxe fu amul ndox?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9985', '18', '8', '12', 'Bu ndox ma ŋiisee, mooy jëkka lax, te du ñoragum bay mata dog.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9986', '18', '8', '13', 'Loolooy muju képp ku fàtte Yàlla, yaakaaru yéefar, tas rekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9987', '18', '8', '14', 'cëslaayam màbb, làquwaayam di lëndu jargoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9988', '18', '8', '15', 'Mu wéeroo këram, kër gay yëngu; mu ŋoyu ca, muy jaayu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9989', '18', '8', '16', 'Ku gëmadee ngi mel ni garab gu jant biy jam, mu naat; car yay lawe tool ba mu saxe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9990', '18', '8', '17', 'reen ya rawaasoo ci biir jalub xeer, muy kërug dojam gu mu ŋoy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9991', '18', '8', '18', 'Nga buddee ko bérab ba mu sax, bérab ba jàmbu ko, ne ko: «Masuma laa gis!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9992', '18', '8', '19', 'Geneen garab ay jebbi, wuutu ko. Mu ngoog, ab yéefar, nii la mujam di rafete!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9993', '18', '8', '20', 'Dama ne: Yàlla du gàntal ku maandu, te du dooleel kuy def lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9994', '18', '8', '21', 'Moo lay may loo ree, bay sarxolle,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9995', '18', '8', '22', 'say bañ gàccoo gàcce, xaymab ñu bon ña gental.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9996', '18', '9', '1', '¶ Ayóoba dellu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9997', '18', '9', '2', 'Waaw, noonu la moos, xam naa ko! Ana nu nit di ame dëgg fa kanam Yàlla?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9998', '18', '9', '3', 'Ku bëgga layook Yàlla it, mu laaj la junni, doo tontu lenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('9999', '18', '9', '4', 'Moo rafet xel, bare doole! Ana ku koy jéema të, mu jig ko?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10000', '18', '9', '5', 'Keey randal tund yi te duñu ko yég; keey mer, jàllarbi leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10001', '18', '9', '6', 'gësëm suuf fa mu tege, ay kenoom jaayu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10002', '18', '9', '7', 'Keey gëdd jant bi, aaye koo fenk, ub ràpp biddiiwi asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10003', '18', '9', '8', 'Keey wéetoo di firi déndi asamaan, di daagoo kawtey géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10004', '18', '9', '9', 'Moo sàkk dëllooñ gi féete bëj-gànnaar ak yaar yi ci digg asamaan, ak ga ca néegi bëj-saalum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10005', '18', '9', '10', 'Keey def jëf ju màgg ju nattuwul, ak kiraama yu limuwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10006', '18', '9', '11', 'Mu ngoog, daf may romb te duma ko gis, jàll, wéy te duma ko yég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10007', '18', '9', '12', 'Kii, bu këfee, ana ku koy tere? Ana ku ko naa: «Looy def nii?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10008', '18', '9', '13', 'Yàlla du dànk meram, ciy tànkam la farandooy Raxab, ninki-nànkay géej, di gappru!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10009', '18', '9', '14', 'Ana nu ma koy àddoo, man? Ana kàddu yu may layook moom?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10010', '18', '9', '15', 'Su sama der setee it, duma mana àddu, xanaa sama àttekat bii laay tinu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10011', '18', '9', '16', 'Su ma ko woon cib layoo, mu wuyu itam, du tax mu wóor ma ne dina ma teewlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10012', '18', '9', '17', 'Moom mi may rajaxee ngelaw lu réy, te di ma gaaña gaañ ci dara,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10013', '18', '9', '18', 'mayuma sax ma astandiku, xanaa reggal ma aw naqar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10014', '18', '9', '19', 'Su dee kàttan, kee bare doole! Su dee wàllu yoon, kan moo ma cay woo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10015', '18', '9', '20', 'Ma am dëgg, sama kàddu sikkal ma, ma mucc ayib, sama kàddu teg ma tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10016', '18', '9', '21', 'Maa mucc ayib a? Xam! Maa sib sama dund gii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10017', '18', '9', '22', 'Lépp benn la rekk! Moo tax ma ne: «Ku mucc ayib ak ku bon lay boole fàkkas.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10018', '18', '9', '23', 'Mbas ne jaas, rey ñu deful dara, Yàlla di leen kekkook seen njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10019', '18', '9', '24', 'Àddinaa ngi tege ci loxol ku bon, te Yàllaa ngi muur gëti àttekat yi! Su dul moom ana ku mu doon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10020', '18', '9', '25', 'Ab dawkat sax ni samay fan di jeexee ko raw. Wone nañu gannaaw te gisuñu lu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10021', '18', '9', '26', 'Samay fan tarxiis nañu, wéy, woyof ni gaali barax, mbaa jaxaay ju naan jàyy cim rëbbam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10022', '18', '9', '27', 'Su ma nee: «Naa fàtte sama tawat, leeral kanam te bég,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10023', '18', '9', '28', 'du tee ma ragal mboolem samay mitit, nde xam naa ne du tee nga topp ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10024', '18', '9', '29', 'Ndegam maa tooñ, ana lu may sonn, doye?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10025', '18', '9', '30', 'Su ma raggoo woon saabu, ba raxasoo xeme sax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10026', '18', '9', '31', 'du tee nga tàbbal ma cim leeñ, ba samay yére sax seexlu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10027', '18', '9', '32', 'Yàlla da dul nit ni man, ba may weranteek moom, di ànd ak moom, layooji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10028', '18', '9', '33', 'Su amoon sax kuy dox sunu digg, jubale nu; sañ noo boole teg loxo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10029', '18', '9', '34', 'teggil ma yetam, mu sore ma, ba darajaam ju raglu dootu ma tiital,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10030', '18', '9', '35', 'konoon ma wax ak moom te duma tiit. Waaye gannaaw demewul noonu, man laak man!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10031', '18', '10', '1', 'Maaka sib sama dund gii! Naa afal sama kàddug tawat, di àddoo naqaru xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10032', '18', '10', '2', 'Dama naa Yàlla: Bu ma topp ug tooñ. Xamal ma kay li nga may topp, lu mu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10033', '18', '10', '3', 'Ana lu la note di jariñ, ba ngay bañ li nga sàkke sa loxol bopp, tey àntal pexem ku bon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10034', '18', '10', '4', 'Xanaa gëti nit doŋŋ nga am, am ni nit di gise rekk ngay gise?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10035', '18', '10', '5', 'Say fan daa tollook fani doom aadama, am say at daa yem ak ati nit,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10036', '18', '10', '6', 'ba ngay seet fu ma ñaawe, di liñbat fu ma moye?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10037', '18', '10', '7', 'Moona xam nga xéll ne tooñuma, te amul kenn kuy xettli nit ci sa loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10038', '18', '10', '8', 'Say loxoo ma mooñ, tabax ma ba ma mat sëkk, léegi nga di ma yàq yaxeet!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10039', '18', '10', '9', '¶ Rikk fàttlikul ne yaa ma tabax, ni bu ma doon ban, xanaa doo ma delloo xaat ci pëndub suuf?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10040', '18', '10', '10', 'Xanaa du yaa ma xelli woon ni meew ci sama biiru ndey, wayal ma nim soow,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10041', '18', '10', '11', 'wodde ma der ak suux, ràbbe ma yax aki siddit?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10042', '18', '10', '12', 'Yaa ma may bakkan, won ma ngor, yaa sàmme sa yégeel samag noo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10043', '18', '10', '13', 'Ndeke yoo lii nga dencoon ci sa xol, xam naa ne lii nga naroon:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10044', '18', '10', '14', 'ne ma dann, ba su ma bàkkaaree, doo ma baal samag tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10045', '18', '10', '15', 'Su ma defee lu bon, ngalla man, te bi ma defee njekk it, sañumaa siggi, gàcce laa suure, sangoo toroxte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10046', '18', '10', '16', 'Waaye su may siggi rekk nga mel ni gaynde, di ma rëbb, dellu di ma lore say kiraama,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10047', '18', '10', '17', 'yónneeti ma say seede, gën maa songati, ay gàngoor di wuutante fi sama kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10048', '18', '10', '18', 'Ana loo ma doon génnee sama biiru ndey? Doon naa dee te bët du ma gis!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10049', '18', '10', '19', 'Doon naa mel ni ku masula am, jóge ci biir, ñu yóbbu bàmmeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10050', '18', '10', '20', 'Xanaa du fan yu néew laa dese? Ba ma boog! Xiddil, ma leqliku,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10051', '18', '10', '21', 'bala may dëddu, délseetuma, bala may tàbbi réew mu lëndëm ga ne këruus,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10052', '18', '10', '22', 'réewum lëndëm, mu ne këruus, salfaañoo, ag leer sax, saf fa lëndëm!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10053', '18', '11', '1', '¶ Cofar ma bàyyikoo Naama àddu, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10054', '18', '11', '2', 'Yii kàddu yu wale, deesu ko tontoo? Wax ju bare tax na nit a yey?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10055', '18', '11', '3', 'Sa kebetu yii wedamal na kenn a? Am dangay ñaawle te deesu la tiiñal?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10056', '18', '11', '4', 'Nee nga sa àlluwa wér na péŋŋ, sa jëw rafet, Yàlla seede.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10057', '18', '11', '5', 'Éy su Yàlla nammoona wax, ba àddu, wax ak yaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10058', '18', '11', '6', 'àgge la kumpay xelam mu rafet, mi wees dég-dég, kon nga xam ne Yàlla jéllale na sa lenni tooñ!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10059', '18', '11', '7', 'Dangaa mana gëstu mbóoti Yàlla, ba gis ko? Am yaa ñédd Aji Man ji?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10060', '18', '11', '8', 'Lu gëna kawe kaw, ana loo ci man? Lu gëna xóot njaniiw, ana loo ci xam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10061', '18', '11', '9', 'Màggaayu Yàllaa sut suuf, gëna yaatu géej!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10062', '18', '11', '10', 'Su dikkee, tëj nit, woo ko péncum àtte, ku ci man dara?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10063', '18', '11', '11', 'Moom mi xàmmee ñi dul niti dara, mooy gis lu bon, te du laaj mu teewlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10064', '18', '11', '12', 'Waaye ku boppam feesul, bu muusee, mbaamu àll a judduwaale nangu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10065', '18', '11', '13', 'Waaye yaw soo defee sa xel ci Yàlla, dékk ko say loxo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10066', '18', '11', '14', 'fabal say ñaawtéef, sànni, te baña xajal njubadi sa biir xayma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10067', '18', '11', '15', 'kon déy, nga mucc gàkk, siggi; dëju te doo tiit,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10068', '18', '11', '16', 'sa coonob tey ngay fàtte, ni waltan mu wal ba wéy doŋŋ ni nga koy fàttlikoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10069', '18', '11', '17', 'te yaay gëna leer jantub njolloor, ba lëndëm di saf leeru njël.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10070', '18', '11', '18', 'Kon nga am yaakaar ak kóolute, aaru, soo tëddee, nelaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10071', '18', '11', '19', 'jaaxaan, kenn du la lëjal, ñu bare di la leewaayu;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10072', '18', '11', '20', 'ku bon jàq, ba gët ya giim, rawtu réer ko, yaakaaratul lu moy noowam gu mujj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10073', '18', '12', '1', '¶ Ayóoba àddu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10074', '18', '12', '2', 'Yeen daal yeenay nit; ngeen dee, xel mu rafet dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10075', '18', '12', '3', 'Ndaxam man it am naam xel ni yeen, duma seen cuune fenn, te lii ngeen wax, kenn umplewu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10076', '18', '12', '4', 'Maay reetaanu xarit, te daan woo Yàlla, muy wuyu; tey ñuy reetaan ku jub, mucc ayib!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10077', '18', '12', '5', 'Ku neexlee ngi ñaawal ku safaan dab, defe ne safaan, ku tarxiis lay bëmëx.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10078', '18', '12', '6', 'Jàmm a nga ca xaymay yàqkat ya, te xel mu dal di céru tooñkati Yàlla yooyu, ŋàbb seeni yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10079', '18', '12', '7', 'Laajal rekk rab yi, ñu xamal la; mbaa njanaaw yi, ñu wax la;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10080', '18', '12', '8', 'mbaa nga diisook suuf, mu xamal la; mbaa jëni géej, ñu nettali la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10081', '18', '12', '9', 'Ana ku umple ci mboolem ñii, ne loxol Aji Sax jee def lii lépp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10082', '18', '12', '10', 'Moo yor ci loxoom lépp luy dund, yor noowal képp kuy noyyi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10083', '18', '12', '11', 'Xanaa du nopp ay natt baat bu jib, denqleñ di mosu ñam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10084', '18', '12', '12', 'Mag ak xel mu rafet, fan wu gudd ak ràññee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10085', '18', '12', '13', 'Waaye Yàllaa boole xel ak doole, moom pexeek ràññee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10086', '18', '12', '14', 'Mu ngoog, keey màbb te deesul tabaxaat, di tëj nit, te deesul tijji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10087', '18', '12', '15', 'Mu ngoog, keey aj am ndox, mu maral, mu afal am ndox, mu salfaañe àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10088', '18', '12', '16', 'Kee am doole, keey sottal, di boroom aji réer ak ka ko réeral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10089', '18', '12', '17', 'Keey futti kàngam, dofloo kilifa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10090', '18', '12', '18', 'Keey foq mbaxanam buur, jox ko ngemb, mu gemboo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10091', '18', '12', '19', 'Keey futti sarxalkat, jàllarbi njiit lu riigu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10092', '18', '12', '20', 'Keey wedamal ku ñu wóolu, xañ mag xelum ràññee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10093', '18', '12', '21', 'Keey torxal garmi, yolomal ngañaayu boroom doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10094', '18', '12', '22', 'Keey ñori lu làqoo xóotey lëndëm, leeral lu noon këruus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10095', '18', '12', '23', 'Keey màggal aw xeet, teg ca fàkkas leen; keey lawal aw xeet, teg ca toxal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10096', '18', '12', '24', 'Keey xañ njiitu xeet am xelam, wërloo ko ndànd-foyfoy lu yoon amul,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10097', '18', '12', '25', 'muy làmbatoo lëndëm gu genn leer amul, moo koy wërloo ni màndikat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10098', '18', '13', '1', 'Dama ne, lii lépp maa ko gis, dégg ko, xam ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10099', '18', '13', '2', 'Li ngeen xam, man it xam naa ko; duma seen cuune fenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10100', '18', '13', '3', 'Waaye man Aji Man ji laay waxal, layook Yàlla laa namm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10101', '18', '13', '4', 'Yeen nag yeenay rafetalkati fen, yeen ñépp di fajkati caaxaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10102', '18', '13', '5', 'Céy su ngeen noon cell, muy seen rafet xel!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10103', '18', '13', '6', 'Ngalla dégluleen sama tawat, teewluleen sama kàddug layoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10104', '18', '13', '7', 'Yàlla daal ngeen di waxal njubadi, di ko duural?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10105', '18', '13', '8', 'Yàlla ngeen faral, am Yàlla ngeen di layool?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10106', '18', '13', '9', 'Bu leen luqatu woon dina baax a? Am ni ñuy naxe nit ngeen koy naxe?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10107', '18', '13', '10', 'Su ngeen ko faraloon ci kumpa sax, du tee mu sikk leen moos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10108', '18', '13', '11', 'Xanaa màggaayu Yàlla tiitalu leen? Am ragluwaayam ëlëmu leen?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10109', '18', '13', '12', 'Seeni tari, léebi neen, seeni tont, kiiraayu boob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10110', '18', '13', '13', 'Xeremluleen, ba ma wax man ak lu ma mana dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10111', '18', '13', '14', 'Ana lu ma tax di yàpp sama pàllax, di jaay sama bakkan?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10112', '18', '13', '15', 'Su ma doon rey it moom laay yaakaar, maay janook moom, layool sama bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10113', '18', '13', '16', 'Loolu it sama mucc a ngi ci, nde ab yéefar du dikk di janook moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10114', '18', '13', '17', 'Dégluleena déglu sama baat, sama kàddu ci seeni nopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10115', '18', '13', '18', 'Dégluleen maa, ma lañal ab layoo, bir na ma ne maay yey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10116', '18', '13', '19', 'Ana ku may yey cib layoo? Kon de ma wedam te dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10117', '18', '13', '20', 'Xanaa nga may ma yaar rekk, ba du jar ma di la làqu:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10118', '18', '13', '21', 'ngalla teggi ma sa loxo, te buma dabeeti tiitaange loo sabab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10119', '18', '13', '22', 'Wooteel, ma wuyu, mbaa ma wax, nga àddu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10120', '18', '13', '23', 'Ana luy sama ñaawtéef aki moy? Xamal ma samag tooñ ak sama moy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10121', '18', '13', '24', 'Ana loo may làqe sa leeru kanam? Danga maa jàppe sab noon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10122', '18', '13', '25', 'Xob wuy wéy ngay xoqtal? Ana boob muy naaw, loo ciy topp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10123', '18', '13', '26', 'Yaa ma bindal dogal yu wex, añale ma sama ñaawtéefi ndaw!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10124', '18', '13', '27', 'Yaa ma jéng, di sàmm fépp fu ma jaare, topp sama tànk!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10125', '18', '13', '28', 'Sama bakkan a ngi ruus ni bant bu fënëx, mbaa mbubb mu maxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10126', '18', '14', '1', 'Ku jigéen jur, yaa néewi fan, géejal coono!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10127', '18', '14', '2', 'Dangay tóor rekk, lax, wéy ni takkndeer, doo toog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10128', '18', '14', '3', 'Mooy kii nag nga teg bët, mooy man mii nga nara layool!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10129', '18', '14', '4', 'Lu sobewu, ana ku ci mana am lu laab? Du kenn!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10130', '18', '14', '5', 'Ndegam yaa dogalal nit ay fanam, lim ay weeram, dogal àpp ba, te du jaas,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10131', '18', '14', '6', 'teggi ko boog say gët, mu dal-lu, ni liggéeykat bu jaanam wàcc ci bés.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10132', '18', '14', '7', 'Garab sax ñàkkul yaakaar. Boo goree, mu jebbiwaat, ba du ñàkk ay njebbat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10133', '18', '14', '8', 'Reen ba man naa màggat, ëkk ba deeye biir suuf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10134', '18', '14', '9', 'mu yég um ndox, rekk, jebbi, saxaat nim njëmbat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10135', '18', '14', '10', 'Waaye nit dee, doole réer, bakkan rot, mu ne mes.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10136', '18', '14', '11', 'Day mel ni déeg bu ŋiis, mbaa dex gu wow ba jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10137', '18', '14', '12', 'Doom aadama it tëdd, du jógati, du yewwooti, asamaan fekke, du jógeeti ciy nelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10138', '18', '14', '13', 'Éy soo ma nëbboon biir njaniiw, làq ma, ba sa mer giif, dogalal ma àpp, te bañ maa fàtte!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10139', '18', '14', '14', 'Ndax dees na dee, di dundati? Konoon ma muñe ko sama fani coono yépp, ba keroog sama kuutaay yiwisi ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10140', '18', '14', '15', 'Konoon nga woo ma, ma wuyu, te kon nga namm sa càkkéefu loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10141', '18', '14', '16', 'Konoon yaay lim samay jéego, te doo ma topp samay bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10142', '18', '14', '17', 'Konoon samag tooñ yebe ci mbuus mu takke, sama ñaawtéef, nga muure ko malaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10143', '18', '14', '18', 'Waaye aw tund day màbb, ruus; aw doj di toxu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10144', '18', '14', '19', 'am ndox di jonji xeer ba mu jeex, waame buub suuf, yóbbu, te noonu ngay neenale yaakaaru doom aadama,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10145', '18', '14', '20', 'man ko, mu dëddu fàww, kanam ga soppiku, nga jalax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10146', '18', '14', '21', 'Doom ya tedd, yégul; ñu tekkeedi, tinul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10147', '18', '14', '22', 'Nit yégul lu moy mititu boppam te bakkanu boppam lay tiisoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10148', '18', '15', '1', '¶ Elifas àddu, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10149', '18', '15', '2', 'Ayóoba, ku xelu dina tontoo kàdduy ngelaw, mbel-mbelam nib jaas bu fees dënnam a?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10150', '18', '15', '3', 'Ku xelu du layoo waxi caaxaan, kàddu yu amul lenn njariñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10151', '18', '15', '4', 'Yaw de, yaa ngi neenal worma, di yàq njàngat mi war fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10152', '18', '15', '5', 'Saw làmmiñ déy, sa ndëngtee koy sa, yaa taamu di wax njublaŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10153', '18', '15', '6', 'Du man de, sa gémmiñu bopp a la teg daan, sa làmmiñu bopp a la tuumaal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10154', '18', '15', '7', 'Xanaa yaa jëkka juddu ci nit? Am balaa tund yee sosu lañu la jur?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10155', '18', '15', '8', 'Ba Yàllay féncoo yaa doon déglu, ba mana aakimoo xel mu rafet?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10156', '18', '15', '9', 'Ana loo xam lu nu xamul ak dég-dég boo am, te nu rafle ko?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10157', '18', '15', '10', 'Boroom bijjaaw ak màggat a ngi sunu biir, di ñu sut sa baay aw fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10158', '18', '15', '11', 'Kàddu yi la Yàlla di mas-sawoo da laa doyul? Boole ci li ñu lay waxe teeyu bakkan?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10159', '18', '15', '12', 'Ana looy waxe xol, di saxaral kanam nii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10160', '18', '15', '13', 'Ngay sippi Yàlla sa mer, di ko wax lu mel nii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10161', '18', '15', '14', 'Ana nit ku mana jub xocc? Ana ku laab ku jigéen jur?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10162', '18', '15', '15', 'Yàlla wóoluwul sax ñu sellam ña ca asamaan, te asamaan sellul ba doy ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10163', '18', '15', '16', 'rawatina nit, moom mi jara seexlu, yàqu jikko, di def njubadi ni ndoxum naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10164', '18', '15', '17', 'Déglu ma, ma wax la, xamal la li ma gis,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10165', '18', '15', '18', 'muy lu ñu rafet xel ñi jottli, jële ko ca seeni maam, te làquñu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10166', '18', '15', '19', 'Ñoom, seeni maam doŋŋ a jagoo woon réew mi, ba leen doxandéem raxaguloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10167', '18', '15', '20', 'Bésoo bés ku bon ay bittarñikoo biir njàqare, te diirub at yi ñu àppal ku néeg,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10168', '18', '15', '21', 'coowal musiba mooy buur nopp ya, yàqkat bette ko biir jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10169', '18', '15', '22', 'Dootu yaakaara mucc musiba, saamar a koy yoot,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10170', '18', '15', '23', 'muy taxawaalu, tan ya mujj xontoo, mu xam ne bésub safaan taxaw na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10171', '18', '15', '24', 'Njàqareek tiitaangee koy ëlëm, song ko ni buur bu jekku xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10172', '18', '15', '25', 'Moo xàccil Yàlla loxo, di jaay Aji Man ji njàmbaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10173', '18', '15', '26', 'daŋŋiiral, buur, wuti ko, yiiroo dëllaayu pakkam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10174', '18', '15', '27', 'te fekk ko yaflu ba gët suulu, pooj ya duuf bay lob-lobi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10175', '18', '15', '28', 'Ku ni mel ay dëkke dëkk yu gental, ci kër yu kenn dul dëkke, kër yu nara doon jali tojit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10176', '18', '15', '29', 'Ku bon kooku du woomle, alalam du toog, te koomam du lawe miim réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10177', '18', '15', '30', 'Du mucc musiba, mooy garab gu daay xoyom car yu yees ya, Yàlla wal, mu ne mes.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10178', '18', '15', '31', 'Bumu yaakaar naxi neen, di nax boppam, nde neen ay doon ab añam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10179', '18', '15', '32', 'Balaa jantam a lang mu jot añam, te caram dootu naat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10180', '18', '15', '33', 'Day mel ni reseñ gu doom yay yolax, mbaa oliw gu tóor-tóor yay ruus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10181', '18', '15', '34', 'Waa làngu yéefar yi duñu am kuutaay, te xaymay lekk-kati ger yi la sawara di xoyom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10182', '18', '15', '35', 'Ñooy sos joote, wasin ñaawtéef, ñoom la seen biir di ëmb wuruj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10183', '18', '16', '1', '¶ Ayóoba àddu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10184', '18', '16', '2', 'Kàddu yu mel nii, dégg naa ko lu bare. Dëfalkati yokk joote yi ngeen doon, yeen ñépp!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10185', '18', '16', '3', 'Sa waxi ngelaw yii da dul jeex? Ana lu la cuq, ba ngay wax rekk?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10186', '18', '16', '4', 'Su ngeen doon man, may yeen, kon it ma mana wax ni yeen, tuur leen baati tuuma, wëcc leen bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10187', '18', '16', '5', 'Waaye su doon man, ma wax ak yeen, ba dëfal leen, mas-sawu leen, ba ngeen giif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10188', '18', '16', '6', 'Waaye su ma waxee, mitit du giif; su ma noppee, du tax mu sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10189', '18', '16', '7', 'Yàlla kay a jeexal sama doole, tas sama gàngoor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10190', '18', '16', '8', 'Moo ma jàpp, semmal ma; samab jeexaay seedeel ma tuuma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10191', '18', '16', '9', 'Meram la ma daggatee, jéppi ma, di yéyu ci sama kaw, daasal ma gëti noon, ne ma jàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10192', '18', '16', '10', 'Nit ñaa ngi ŋa ŋàpp fi sama kaw, sewal ma, di ma talaata, dajaloo, sam ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10193', '18', '16', '11', 'Yàlla da maa wacce ab kàccoor, rattax ma ci loxoy ñu bon ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10194', '18', '16', '12', 'Féexoon naa, mu falaxe ma; sëq sama ndodd, rajaxe ma, def ma diirukaayam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10195', '18', '16', '13', 'ay fittkatam gaw ma, mu di ma butti te yërëmul, di tuur sama sébbriit fi suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10196', '18', '16', '14', 'Mooy buur ni xarekat fi sama kaw, di ma jamat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10197', '18', '16', '15', 'Ab saaku laa ñaw, taqoo, torox, ne dett fi suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10198', '18', '16', '16', 'Sama kanam a ngi xonq curr aki jooy, sama mbari bët bàddoo lëndëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10199', '18', '16', '17', 'Moona saay yoxo jëfewul coxor, te samag ñaan lal na worma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10200', '18', '16', '18', 'Suufoo, bul làq sama deret ji tuuru, te yal na sama yuux jollee fu af.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10201', '18', '16', '19', 'Ma ne, tey fi tey, am naa ab seede kaw asamaan, sama seede kay a nga fa kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10202', '18', '16', '20', 'Ñi may kókkali, saay xarit a, waaye Yàlla laa koy jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10203', '18', '16', '21', 'Na ab seede layool nit fa Yàlla, ni doom aadama di layool moroom ma fi kaw suuf!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10204', '18', '16', '22', 'At yu néew déy a ci des, ma dem yoon wu ma dul délsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10205', '18', '17', '1', 'Sama xol jeex, samay fan tàggoo, bàmmeel di ma xaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10206', '18', '17', '2', 'Fu ma jublu ñu di ma ree, di ma ñaawal, may gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10207', '18', '17', '3', 'Ngalla Yàlla, gàddul mab daan sama digg ak yaw, su dul yaw, ana ku may gàddu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10208', '18', '17', '4', 'Yaa fatt xelu ñii, kon nag bu leen may ndam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10209', '18', '17', '5', 'Nee ñu, ku njariñ tax nga wor xarit, say doom a cay loru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10210', '18', '17', '6', 'Man la nit ñi def léebukaay, di ma tifli ci kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10211', '18', '17', '7', 'Naqar tax na saay gët giim, saa cér yépp jeex ba mel ni takkndeer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10212', '18', '17', '8', 'Ku jub a ngii jommi ci lii ma dal, ku tooñul a ngi xabtalu fi kaw yéefar yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10213', '18', '17', '9', 'Waaye aji jub a ngi topp yoonam, boroom loxo yu set a ngi gëna am kàttan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10214', '18', '17', '10', 'Waaye yeen ñépp, waxaatleen, ma dégg, boroom xel daal duma ko gis ci seen biir!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10215', '18', '17', '11', 'Samay fan wéy na, mébét yàqu, yaakaar yàkki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10216', '18', '17', '12', 'Ñii guddi lañu def bëccëg, naan leer sorewul, te lëndëm teew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10217', '18', '17', '13', 'Ndegam kërug njaniiw laa yaakaarati, te biir lëndëm laa nara tëri,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10218', '18', '17', '14', 'ndegam maa naa paxum yàqute ma: «Yaay sama baay!» naa saxu bàmmeel: «Yaay bóoy!» mbaa «Jigéen sama!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10219', '18', '17', '15', 'Kon ana sama yaakaar? Ana ku gisati sama yaakaar?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10220', '18', '17', '16', 'Xanaa day ànd ak man tàbbi bàmmeel, nu bokk tëraayu pënd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10221', '18', '18', '1', '¶ Bildàdd mu Suwa àddu, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10222', '18', '18', '2', 'Xanaa dungeen noppi mukk? Àndleen ak xel, nu wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10223', '18', '18', '3', 'Ay mala ngeen nu teg daal, def nu ay naataxóona?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10224', '18', '18', '4', 'Yaw nag yaa topp sa mer ba loru! Ayóobaa, àddina day gental ngir yaw a? Am aw doj ay toxal boppam ngir yaw?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10225', '18', '18', '5', 'Ku bon kay lag leeram di fey, te taalam du jolli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10226', '18', '18', '6', 'Xaymaam day lëndëm, làmpam ba ko tiim ne kamaj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10227', '18', '18', '7', 'Bu daa waaxu démb, di temp tey, ay mébétam di ko mbas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10228', '18', '18', '8', 'Moo dox ba tàbbi cib caax, wëndeeloo biir mbaal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10229', '18', '18', '9', 'tànk ba téqtaloog fiir, ab racctal ne ko ràtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10230', '18', '18', '10', 'Buum ga koy lonk a nga suulu, am yeer di ko xaarew ñall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10231', '18', '18', '11', 'Lu ragloo koy darey mbetteel, ne ko dann.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10232', '18', '18', '12', 'Mooy xiif ba doole réer ko, musiba taxaw, xejjoo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10233', '18', '18', '13', 'Jàngoro di ko ŋacc, woppi ndee di lekk cér ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10234', '18', '18', '14', 'Ku bon lees di ñoddee fa jàmmi xaymaam, diri ko ba fa kanam buuru musiba yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10235', '18', '18', '15', 'manees naa dëkke xaymaam, moomatu ko, tamarax lees fay suy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10236', '18', '18', '16', 'Ku bon mooy garab gu dee kaw ak suuf, reen wow, xob lax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10237', '18', '18', '17', 'Turam tukkee kaw suuf, ba deesatu ko tuddem pénc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10238', '18', '18', '18', 'Dees koy bëmëxeg leer, tàbbal lëndëm, dàqe ko àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10239', '18', '18', '19', 'Du doom, du askan wu muy waccey bokkam, te kenn du desey dalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10240', '18', '18', '20', 'Waa sowu jommi cig mujam, waa penku di rasu naa:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10241', '18', '18', '21', '«Dalub kàccoor déy, lee di mujam, ku faalewul Yàlla, nii la màkkaanam!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10242', '18', '19', '1', '¶ Ayóoba àddu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10243', '18', '19', '2', 'Dungeen ma noppee xañ jàmmi bakkan, di ma sëf wax ju dul jeex?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10244', '18', '19', '3', 'Fukki yoon a ngii ngeen di ma saaga, te rusuleen maa sonal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10245', '18', '19', '4', 'Su ma moyoon dëgg sax, maay bokk ak sama moy fanaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10246', '18', '19', '5', 'Defe ngeen ne yeena ma gën, ba di ma sikke musiba mii ma dal?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10247', '18', '19', '6', 'Waaye xamleen ne Yàllaa ma tooñ, ab caaxam a ma dar kepp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10248', '18', '19', '7', 'May woote wall, wuyeesu ma, ma ñaan ndimbal, àtteesu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10249', '18', '19', '8', 'Manumaa jàll, Yàllaa fatt sama yoon, lëndëmal samay jaaruwaay,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10250', '18', '19', '9', 'sàggi sama sag, foq sama kaala,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10251', '18', '19', '10', 'tojat ma wetoo wet ba ma tàggoo, déjjati sama yaakaar ni garab,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10252', '18', '19', '11', 'jafalal mam sànjam, boole ma ciy noonam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10253', '18', '19', '12', 'ay gàngooram dikkandoo, yékkatiy jal, gawe ma, dal fi wër sama xayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10254', '18', '19', '13', 'Samay bokk, mu soreleek man, samay xame sax ñooru ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10255', '18', '19', '14', 'Jegeñaale ba ma, xame fàtte ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10256', '18', '19', '15', 'sama gani démb def ma ni jaambur tey, samay mbindaan it noonu, ñu def ma ni doxandéem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10257', '18', '19', '16', 'Su ma doon woo sama surga, ba di ko tinu sax, da may tanqamlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10258', '18', '19', '17', 'Sama xetu gémmiñ dàq na sama jabar, sama doomi ndey sax seexlu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10259', '18', '19', '18', 'Gone yi sax a ngi may sewal, su ma jógee di dem, ñu di ma baatal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10260', '18', '19', '19', 'Sama wóllërey démb yépp a ma sib, ma sopp leen, tey ñu dëddu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10261', '18', '19', '20', 'Der aki yax laa dese, daanaka dee naa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10262', '18', '19', '21', 'Yërmandee, yërmande, yeen samay xarit, Yàllaa xàcci, fàdd ma!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10263', '18', '19', '22', 'Lu ngeen ma toŋale nii ni Yàlla? Xanaa yàppuleen ma ba suur?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10264', '18', '19', '23', 'Éy su samay kàddu tënku woon ci mbind! Éy su ñu manoona xacc mbind ma cib téere,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10265', '18', '19', '24', 'xacce ko xalimag weñ ak beteex mu ñaase fàww ciw doj!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10266', '18', '19', '25', 'Waaye man xam naa ne sama jotkat a ngi dund, te mooy mujje taxaw fi kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10267', '18', '19', '26', 'Bu sama der bi lekkoo sax, du tee ma dese suux wu ma xoole Yàlla,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10268', '18', '19', '27', 'xoolal ko sama bopp, te du doon sama gan. Maaka namm lii ci sama xol!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10269', '18', '19', '28', 'Yeena ngi naan: «Ana nun koy toŋale, ba am lay wu ko tiiñal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10270', '18', '19', '29', 'Ragal-leen saamar! Seen xadar jii ñaawtéef la, saamar ay àtteem, xamleen ne àtte am na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10271', '18', '20', '1', '¶ Cofar mu Naama àddu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10272', '18', '20', '2', 'Kon ma àddooti ndax jaaxle, ba xol jallaañoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10273', '18', '20', '3', 'Dégg naa kàddug yedde gi nga may saagaa, waaye samam xel a ma déey sa tont.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10274', '18', '20', '4', 'Xanaa xamoo lii? La dale ca cosaan, ba nit tegoo kaw suuf ba tey,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10275', '18', '20', '5', 'xamoo ne ku bon, ag sarxolleem àggul fenn, te bànneexu yéefar yàggul?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10276', '18', '20', '6', 'Bu màggoon ba tollook asamaan it, ba bopp ba àkki fa kawa kaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10277', '18', '20', '7', 'day mujj seey fàww niy jonkanam; ña ko daa gis naa: «Ana mu?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10278', '18', '20', '8', 'Kenn du ko gisati, day réer ni gént, mbaa njeneeru guddi ju dàqu, wéy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10279', '18', '20', '9', 'Bët bu ko gisoon du ko tóllanti, dëkkuwaayam dootu ko séen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10280', '18', '20', '10', 'ay doomam ay dàmp néew-ji-doole yi, ba delloo seen alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10281', '18', '20', '11', 'Mooy ànd ak dooley ndawam, tëri biir bàmmeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10282', '18', '20', '12', 'Lu bon la daa tàqamtikoo, log ko, làq ca suufu làmmiñ wa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10283', '18', '20', '13', 'di ko siiramtal te du ko wacc, xanaa taf ko ca digg denqleñ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10284', '18', '20', '14', 'Waaye la muy lekk ay soppiku ca biiram, doon daŋaru ñàngóor ca butit ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10285', '18', '20', '15', 'Moo dërëxoon alal, moo koy goqi, ca biiram la ko Yàlla di yuree.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10286', '18', '20', '16', 'Ndeke tookey ñàngóor la muucu, mu rey ko ni mat-matu saamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10287', '18', '20', '17', 'Yàlla bumu niir wali dex ak waltani lem ak soow.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10288', '18', '20', '18', 'Dina delloo lu mu amoon, du ko warax; te alal ju mu jula woon, du ko jariñoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10289', '18', '20', '19', 'Moo dëggaate néew-ji-doole, dëddu ko; aakimoo kër jaambur te tabaxu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10290', '18', '20', '20', 'Biir ba du wéet, lu mu xemmem, du rëcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10291', '18', '20', '21', 'Dara du rëcc ab kollam, moo tax xéewalam du toog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10292', '18', '20', '22', 'Fa mu regge lay jàqe, mépp musiba këppu ci kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10293', '18', '20', '23', 'Ba muy sol kollam la ko Yàlla di yónnee tàngooru sànjam, tawal ko ko lu fees déqam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10294', '18', '20', '24', 'Mu daw ngànnaayu weñ, fittu xànjar bëtt ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10295', '18', '20', '25', 'jam ko ba fëll, cat la bëtt xol ba, di melax fa mu sare, tiitaangey ndee ne ko taral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10296', '18', '20', '26', 'Mboolem lëndëm a làqu di ko xaar, te sawara wu loxo jafalul a koy xoyom, lakkaale lu desoon ca xaymaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10297', '18', '20', '27', 'Asamaan ay weer ñaawtéefam, suuf jóg, seedeel ko tuuma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10298', '18', '20', '28', 'Koomum këram day tukki, ne mes, keroog sànjum Yàlla ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10299', '18', '20', '29', 'Lii moo di wàllu nit ku bon, fa Yàlla, muy cér bu ko Yàlla dogalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10300', '18', '21', '1', '¶ Ayóoba àddu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10301', '18', '21', '2', 'Dégluleen maa, dégluleen sama baat, te mas-sawoo ma seenug teewlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10302', '18', '21', '3', 'Muñal-leen ma boog, ma wax, man, balaa nit a reeti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10303', '18', '21', '4', 'Sama tawat lii, da di maak nit a? Gannaaw du nit, ana lu ma tee xàddi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10304', '18', '21', '5', 'Geesuleen ma, waaru, ba loxo ub gémmiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10305', '18', '21', '6', 'Su ma ko xalaatee, damay tiit, di kat-kati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10306', '18', '21', '7', 'Lu tax ku bon di dund, bay magal sax, di ànd ak doole?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10307', '18', '21', '8', 'Doomam day toog, mu fekke, bay xool ay sëtam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10308', '18', '21', '9', 'këram nekke jàmm, mucc safaan, te yetu Yàlla du ko dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10309', '18', '21', '10', 'Ku bon, yëkkam day tëb te du moy, nagam di jur te du xàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10310', '18', '21', '11', 'Day gis ay xaleem di bajantu, goneem yépp di tëbantu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10311', '18', '21', '12', 'Day xaacoondook um tëgg aki xalam, di bége baatub toxoro,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10312', '18', '21', '13', 'Ku bon ay ñédd ay fanam ci biir teraanga, doora jekki wàcci njaniiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10313', '18', '21', '14', 'Moona kee noon Yàlla: «Xiddi ma! Xam saw yoon soxalu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10314', '18', '21', '15', 'Ana kuy Aji Man ji sax ba ma di ko jaamu? Su ma ko tinoo, ana lu mu may jariñ?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10315', '18', '21', '16', 'Kii xanaa du teraangaam a ngi ciy loxoom? Ndaxam taxul ma roy ko fenn!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10316', '18', '21', '17', 'Ku bon, ana fu ag xuyyam kamaje? Fu ko musiba dikkale? Fu Yàlla mere, ba sédd ko safaan?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10317', '18', '21', '18', 'Ana fu ku bon mele nim ñax mu ngelaw wal, mbaa boob mu callweer yóbbu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10318', '18', '21', '19', 'Ãa ku bon daal ay tooñ, Yàlla dencal doomam añ ba? Ki tooñ kay, na ko fey, mu xam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10319', '18', '21', '20', 'gisal boppam sànkuteem, ba jolu merum Aji Man ji!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10320', '18', '21', '21', 'Ana luy yoonu ku bon ci waa këram, gannaawam, te fekk limu fanam jeex?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10321', '18', '21', '22', 'Ana kuy jàngal Yàlla xam-xam, moom miy àtte ñu kawe ña?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10322', '18', '21', '23', 'Kii a ngi deeyaale dooleem, xel ma dal, tiitul dara,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10323', '18', '21', '24', 'yaram wa niin, yax ya naat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10324', '18', '21', '25', 'Kee deeye naqaru xol, masula ñam bànneex,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10325', '18', '21', '26', 'te ñooy tëddandoo biir suuf, bokk sàngooy sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10326', '18', '21', '27', 'Mu ngoog! Maaka xam li ngeen foog, te di ma ko fexee fitnaale!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10327', '18', '21', '28', 'Ngeen ne: «Ana fu kër kàngam di mujje? Ana xayma ba ku bon ka dëkke?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10328', '18', '21', '29', 'Xanaa laajuloo tukkikat yi? Am gëmuloo seeni seede?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10329', '18', '21', '30', 'Bésub safaan ku bon ay mucc, bésub mbugal it, mooy raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10330', '18', '21', '31', 'Ana kuy janook moom, sikke ko jikkoom? La mu def, ana ku ko koy fey?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10331', '18', '21', '32', 'Moom de bu deeyee, sëg ya lees koy robi, te bàmmeelam, dees na ko wattu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10332', '18', '21', '33', 'Liy topp néew ba, day bare, liy dox jiitu ko wees ab lim, te suufu xur wa sax da koy sedde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10333', '18', '21', '34', 'Kon seeni mas-sawu, cóolóoli neen! Seeni tont, jinigali kese!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10334', '18', '22', '1', '¶ Ba loolu amee Elifas ma cosaanoo Teman àddu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10335', '18', '22', '2', 'Yàlla, ana lu ko nit mana jariñ? Xanaa ku xelu jariñ boppam!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10336', '18', '22', '3', 'Ana lu sag njub mana yokk Aji Man ji? Lu ko sag mucc ayib mana indil?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10337', '18', '22', '4', 'Xanaa du sag njullite la lay bantale, bay àgg ak yaw ci layoo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10338', '18', '22', '5', 'Du sag mbon gu réy a la ko yóbbe, ak say tooñ yu amul kem?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10339', '18', '22', '6', 'Yaa lebal mbokk, aakimoo tayleem ci dara, bay nangu mbubbam néew-ji-doole, mu ne duŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10340', '18', '22', '7', 'Yaa mayul ku mar ndox mu naan, mbaa nga xañ ku xiif lu mu lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10341', '18', '22', '8', 'Boroom doole jagoo réew mi, ku ñu beral loxo dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10342', '18', '22', '9', 'Yaa bàyyi jëtun, mu deme loxoy neen, tey néewal doole ab jirim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10343', '18', '22', '10', 'Moo tax ay ndëgg-sërëx di la dar kepp, musiba jekki ne la taral,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10344', '18', '22', '11', 'mbaa lëndëm gu la teree gis, mbàmbulaan dikk, mëdd la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10345', '18', '22', '12', 'Xanaa Yàlla sutul asamaan? Xoolal biddiiw ya gëna kawe!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10346', '18', '22', '13', 'Nga naa: «Ana lu Yàlla xam? Ana nu muy àttee ci gii lëndëm gu tar?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10347', '18', '22', '14', 'Niir yee ko làq ba du nu gis, fa muy doxantoo ca kaw taaxum asamaan!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10348', '18', '22', '15', 'Dangaa nara topp ñallu démb, wa nit ñu bon ña ñaloon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10349', '18', '22', '16', 'Ñoo buube, ne mes te seen àpp jotul, seen kenu màbb, wéy nim wal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10350', '18', '22', '17', 'te ñoo doon naa Yàlla: «Xiddi nu!» Ñii ana lu leen Aji Man ji di def?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10351', '18', '22', '18', 'Moona moo feesaloon seeni kër ay teraanga, waaye ñu bon ñii, royuma leen fenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10352', '18', '22', '19', 'Aji jub ñeey gis sànkutey ñii, bég; ñu mucc tuuma ñaa leen di kókkali,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10353', '18', '22', '20', 'naan: «Ña nu jógaloon sànkuwuñoom? Seen koom ma xoyomuwul a?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10354', '18', '22', '21', 'Jubool ak Yàlla rekk, am jàmm, ngëneel dikkal la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10355', '18', '22', '22', 'Nangool ndigal ci làmmiñam, te dëxëñi kàddoom ci sa biir xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10356', '18', '22', '23', 'Dellul ci Aji Man ji rekk, ba taxawaat, te nga sorele sa xayma njubadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10357', '18', '22', '24', 'Tegal wurus ci suuf, wacce wurusu ngalam doji xur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10358', '18', '22', '25', 'te Aji Man ji di sa wurus, di sa jali xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10359', '18', '22', '26', 'Su boobaa nga bége Aji Man ji, mana siggi, séentu Yàlla,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10360', '18', '22', '27', 'di ko ñaan, mu di la nangul, yaw it ngay wàccook say dige,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10361', '18', '22', '28', 'loo dogu, mu sotti, foo jaare, mu leer,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10362', '18', '22', '29', 'ba bu nit detteeloo, nga yékkati ko, te ku toroxlu, Yàlla wallu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10363', '18', '22', '30', 'Ku ñàkkula tooñ sax, mu xettli la, te sag ñàkk sikk lees koy xettlee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10364', '18', '23', '1', '¶ Ba loolu amee Ayóoba àddu, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10365', '18', '23', '2', 'Ba tey maa ngi jooy jooy yu metti, di onk bay ub gémmiñ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10366', '18', '23', '3', 'Éy bu ma xamoon fa may gise Yàlla, ba àkki péncam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10367', '18', '23', '4', 'diis ko sama mbir, àgge ko lépp lu may tawat,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10368', '18', '23', '5', 'ba xam lu di tontam, dégg li mu may wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10369', '18', '23', '6', 'Ndax dooleem ju bare la may yeye? Déedéet xanaa! Dina ma teewlu moos,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10370', '18', '23', '7', 'ba ku jub layoo faak moom, ma daldi mucc sama àttekat fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10371', '18', '23', '8', 'Seet naa wetu penku, Yàlla nekku fa, ma seet sowu, gisuma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10372', '18', '23', '9', 'Bu jàppee fa wetu bëj-gànnaar, gisuma ko fa, bu jàllee bëj-saalum séenuma ko fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10373', '18', '23', '10', 'Ndaxam moo xam fi ma jaare, te bu ma nattoo, ma génn ci ni wurus wu ñu xelli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10374', '18', '23', '11', 'Tànkam, sama tànk, yoonam laa tegu, moyuma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10375', '18', '23', '12', 'Dëdduwma ay santaaneem, sama biir xol laa denc ay kàddoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10376', '18', '23', '13', 'Yàlla de kenn la, ana ku koy waññi? Coobarey bakkanam lay def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10377', '18', '23', '14', 'Mooy sottal lu mu ma dogalal, te bare na lu mu ma nasal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10378', '18', '23', '15', 'Lee tax su ma janook moom, tiit, te lu ma gëna xalaat, gën koo ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10379', '18', '23', '16', 'Yàlla daal a rëccal samaw fit, Aji Man jee ma tiital!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10380', '18', '23', '17', 'Du lëndëm gi ma nekke moo ma wedamal, du lëndëm gii ma muur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10381', '18', '24', '1', 'Lu tee Aji Man ji àppal nit bési mbugal, ba ku ràññee Aji Sax ji fekke yooyu bésam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10382', '18', '24', '2', 'Nit a ngi toxal kemu suuf, nit a ngi sàcc ug jur, foral leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10383', '18', '24', '3', 'Mbaamu jirim, ñu wommat, yóbbu; nagu jëtun, ñu jël kob tayle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10384', '18', '24', '4', 'Néew-ji-doole, ñu buuxe ko ciw yoon, baadoolo yi far bokk làquji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10385', '18', '24', '5', 'Néew-ji-doole yaa ngii mel niy mbaami àll ci màndiŋ mi, di fortaatu lu ñu lekk, àll bu wow bi yor seen xontu njaboot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10386', '18', '24', '6', 'Tooli jaambur lañuy góobaani, di wittaani reseñ ca tóokëri ñu bon ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10387', '18', '24', '7', 'Duŋŋ lañuy fanaane ndax rafle, sàngoo seen der ci sedd bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10388', '18', '24', '8', 'Ñooy tawtee tund ya, di làqoo xunti yu ñu seeloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10389', '18', '24', '9', 'Xoncees na jirim ci weenu ndeyam, jëlees na tayle alalu néew-ji-doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10390', '18', '24', '10', 'Duŋŋ lañuy wéye ndax rafle, biir wéet, ñuy gàdduy sabaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10391', '18', '24', '11', 'di nal diwu oliw ci tooli jaambur, di dër reseñ ju ñu dul naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10392', '18', '24', '12', 'Biir dëkk ba la nit ñay binnee, ña ñu gaañ di woote wall, te Yàlla toppul kenn tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10393', '18', '24', '13', 'Ñee noonoog leer, faalewñu yoonu bëccëg te duñu fa taxawaaloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10394', '18', '24', '14', 'Bët di set, bóomkat jóg, bóom baadoolo bi néew doole, guddi jot mu dib sàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10395', '18', '24', '15', 'Moykat bu góor a ngi yeeru timis, fab ndimo, kaalawoo, naan bët du ko gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10396', '18', '24', '16', 'Ñu ngi lëndëmtu, di toj kër yi, bëccëg ñu tëju, xamuñug leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10397', '18', '24', '17', 'Ñoom ñépp ñuulaayu guddeey seen bëccëg, lëndëm gu ne këruus lañu xejjool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10398', '18', '24', '18', 'Yal nañu wéye walum ndox, te suuf sa ñu séddoo alku, ba kenn dootu dëgmal tóokëru reseñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10399', '18', '24', '19', 'Yal na maral ak tàngoor ŋiisal seen ndoxum taw, te njaniiw mëdd ña bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10400', '18', '24', '20', 'Yal na leen seen ndey sax fàtte, sax yi muucu leen, ñu fàtte leen, ba njubadi déjjatiku ni garab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10401', '18', '24', '21', 'Ñu ni mel ay lekk alalu jigéen ju tëlee jur, te duñu baaxe jëtun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10402', '18', '24', '22', 'Waaye Yàllaa mana dàq boroom doole, su nee tëll, mu xalaat bakkanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10403', '18', '24', '23', 'Moo leen di may ñu wéeroo seen cëslaay, tey xool fa ñuy jaare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10404', '18', '24', '24', 'Dañuy jóg, nes tuut ñu ne mes, wadd, ñu boole for, ñu daldi lax niy gub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10405', '18', '24', '25', 'Su dul noonu, ana ku may fenloo? Ana ku mana neenal samay wax?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10406', '18', '25', '1', '¶ Bildàdd ma bàyyikoo Suwa àddu, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10407', '18', '25', '2', 'Yàllaa man te mata ragal, di def jàmm fa kawteem ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10408', '18', '25', '3', 'Ay gàngooram limu naam? Ana ku mu dul jam ceeñeeram?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10409', '18', '25', '4', 'Ana nu nit di ame dëgg fa kanam Yàlla? Ku jigéen jur, nu mu mana laabe?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10410', '18', '25', '5', 'Xoolal, weer wi sax leerul ba doy ko, te biddiiw yeet gisul seen sellaayu leer,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10411', '18', '25', '6', 'astamaak nit kii tanewulu sax, doom aadama jii gënul gasax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10412', '18', '26', '1', '¶ Ayóoba àddu, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10413', '18', '26', '2', 'Ndaw ndimbal lu réy ci ku néew doole! Yaaka mana wallu ku amul kàttan!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10414', '18', '26', '3', 'Yaaka mana xelal ku xeluwul ak xam-xam bu yaa bi nga fi xamle!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10415', '18', '26', '4', 'Ana ci koo jële sa kàddu yii sax? Ak ku la xelal miim xel?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10416', '18', '26', '5', 'Ndem-si-yàlla yaa ngay lox ca ron ndoxi biir suuf, ñook ña fa dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10417', '18', '26', '6', 'Fàŋŋ la njaniiw def fa kanam Yàlla; du genn kiiraay gu ko làq paxum sànkute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10418', '18', '26', '7', 'Kee firi asamaan fu dara amul, sanjamtal suuf fu dara newul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10419', '18', '26', '8', 'Kee gëndaley ndox ciy xàmbaaram, te taxul niir wa ñu laloo fàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10420', '18', '26', '9', 'Keey firi aw niiram, yiire ngànguneem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10421', '18', '26', '10', 'Kee rëdd digu wërngal fi kaw géej yi, fa cat la leer ak lëndëm digaloo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10422', '18', '26', '11', 'kenuy asamaan jaayu, di jommi ci kàddu yi muy gëddee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10423', '18', '26', '12', 'Dooleem la mane géej, manooreem la rajaxee Raxab ninki-nànka ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10424', '18', '26', '13', 'Noowam wal, asamaan leer, loxoom jam jaan jay balaw-balawi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10425', '18', '26', '14', 'Lii de, mooy lenni jalooreem! Ndaw ndéey lu tuut lu nu ci dégandeem! Ana ku mana xam riiru dooleem?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10426', '18', '27', '1', '¶ Ayóoba dellu yékkati kàddoom, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10427', '18', '27', '2', 'Yàlla miy dund seere na, moom mi ma xañ dëgg, moom Aji Man ji ma teg naqaru xol,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10428', '18', '27', '3', 'ne li feek may ànd ak bakkan, di noyyee noowal Yàlla,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10429', '18', '27', '4', 'sama gémmiñ gii du wax njubadi, sama làmmiñ wii laa ne, du tudd ay fen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10430', '18', '27', '5', 'Yàlla buma leen jox dëgg, ba ba may dee duma weddi samag mucc sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10431', '18', '27', '6', 'Sama njekk laay ŋoy, duma ko ba, sama giiru dund sama xel du ma yedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10432', '18', '27', '7', 'Yal na noon bokk ak ku bon demin, ku may fexeel bokk ak kàccoor ag muj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10433', '18', '27', '8', 'Ana lu yéefar biy yaakaarati bu fàddoo, ba Yàlla moom bakkanam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10434', '18', '27', '9', 'Bu ko njàqare di dikkal, Yàlla day dégg yuuxam a?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10435', '18', '27', '10', 'Ndax Aji Man ji la daan bége, am daan na tudd Yàlla fu mu tollu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10436', '18', '27', '11', 'Ma xamal leen boog li ci dooley Yàlla, duma leen nëbb li Aji Man ji namm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10437', '18', '27', '12', 'Dama ne, yeen ñépp a ko gisal seen bopp sax, kon lu leen yebuloo nii ci neenug neen?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10438', '18', '27', '13', 'Lii mooy cér bi Yàlla sédd ku bon, mooy wàll wi Aji Man ji dencal ku néeg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10439', '18', '27', '14', 'Njabootam ne xas, saamar jagoo, te balaa booba duñu lekk ba suur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10440', '18', '27', '15', 'Ña koy wuutu, mbas a leen di rey, te ay jëtunam duñu ko jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10441', '18', '27', '16', 'Su doon jal xaalis ni suuf, yére yomb ko ni feppi suuf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10442', '18', '27', '17', 'mooy dajale, aji jub sol; xaalis ba, kay def njub séddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10443', '18', '27', '18', 'Mooy tabax kër gu tanewul mbaarum wattukatu tool, te lëndu jargoñ gën koo dëgër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10444', '18', '27', '19', 'Keey tëraale alal ju mu dul gisati; day xippi, fekk mu ne mes.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10445', '18', '27', '20', 'Musibaa koy dab nim wal, ngëlénu guddi këf, yóbbu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10446', '18', '27', '21', 'ngelawal penku déjjatee ko këram, jalax, mu wéy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10447', '18', '27', '22', 'Dees na ko diir, bañ koo ñéeblu, mu daw, di wuta rëcc dooley saan ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10448', '18', '27', '23', 'Dees na ko tacc-taccali loxo, di ko ciipoo fa këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10449', '18', '28', '1', 'Xaalis déy am na mbellam, wurus am bérabu seggukaayam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10450', '18', '28', '2', 'weñ gu ñuul ci suuf lees ko jële, te xànjar, ay doj lees di xelli, ba am ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10451', '18', '28', '3', 'Dees na taal, dàq ug lëndëm, di gëstu ba fu gëna làqu doji biir lëndëm gu ne këruus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10452', '18', '28', '4', 'Nit a ngi gas ay xunti fu soreeki dëkkuwaay, di sandaamtalook a jaayu fu kenn newul, te tànk jaarewu fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10453', '18', '28', '5', 'Kaw suuf day meññ ub dund, xóote ya mel ni lu sawara salfaañe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10454', '18', '28', '6', 'Doj ya ca biir la peri safiir màkkaanoo, te pëndaxu wurus ñàkku fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10455', '18', '28', '7', 'Wii yoon, tan xamu ko, bëtu jaxaay du ko gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10456', '18', '28', '8', 'Rabu àll du fa joggi, te gaynde sax du fa jaare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10457', '18', '28', '9', 'Loxol nit ay song doju kekk, buddi reeni tund, jàllarbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10458', '18', '28', '10', 'Ci biir xeer yi lay yettey xunti, ba bëtam di gis lu cay alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10459', '18', '28', '11', 'Nit a ngi dogale wali ndox, ba lu làqu woon, mu leeral nàññ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10460', '18', '28', '12', 'Waaye xel mu rafet fees koy jële, ak fu ag dégg màkkaanoo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10461', '18', '28', '13', 'Doom aadama xamul njégam, te amul biir réewum aji dund ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10462', '18', '28', '14', 'Xóote ya nee: «Xel mu rafet dëkku fi de!» Géej ne: «Nekku fi de!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10463', '18', '28', '15', 'Wurus mayewu ko, xaalis wecciwul njégam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10464', '18', '28', '16', 'Deesu ko weccee wurusu ngalam it, mbaa peri onigsë ak safiir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10465', '18', '28', '17', 'Deesu ko méngaleek wurus ak ngën-gi-per yuy tàkk, te ngën-gi-gànjari wurus wecciwu ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10466', '18', '28', '18', 'waxeesuli xor ak yeneen xeeti per; xel mu rafet a gën per yu gëna jafe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10467', '18', '28', '19', 'du moroomu peru topaas ba ca réewum Kuus, te wurusu ngalam daal wecciwu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10468', '18', '28', '20', 'Xel mu rafet, ana fu mu jóge, ak fu ag dégg màkkaanoo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10469', '18', '28', '21', 'Ump na bëtu lépp luy dund; njanaaw la fa kaw sax gisu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10470', '18', '28', '22', 'Paxum sànkutee ngi àddoondook ndee naan: «Dégmati nan ub jëwam de!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10471', '18', '28', '23', 'Yàllaa ràññee yoon wa jëm xel mu rafet, te moo xam màkkaanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10472', '18', '28', '24', 'Kii daal ay jéer ba fa cati àddina, di gis mboolem lu asamaan tiim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10473', '18', '28', '25', 'Ba Yàlla àppalee ngelaw diisaayam, nattal ndox ab dayoom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10474', '18', '28', '26', 'ba mu sàkkalee ab taw dogalu yoonam, sàkkal melax ak dënu aw ñallam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10475', '18', '28', '27', 'ca la nemmiku xel mu rafet, xamle ko, samp ko, gëstu ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10476', '18', '28', '28', 'daldi ne doom aadama: «Ragal Boroom bi daal, mooy xel mu rafet, te dëddu lu bon mooy am ug dégg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10477', '18', '29', '1', '¶ Ayóoba tàmbaleeti ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10478', '18', '29', '2', 'Éy ku ma doon delloo jamono ya woon, fan ya ma Yàlla daa wattoo;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10479', '18', '29', '3', 'ba mu may tiim, di ma niital, may doxe ag leeram, biir lëndëm!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10480', '18', '29', '4', 'Ba ma tolloo sama digg doole, te Yàlla xejjoo sama xayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10481', '18', '29', '5', 'Booba Aji Man jaa ngeek man ba tey, sama gone yu góor yéew ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10482', '18', '29', '6', 'may jàngoom niw, seggukaay di ma walal ag diw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10483', '18', '29', '7', 'Bu ma génnaa ba ca bunt dëkk ba, digg pénc ma laay jekkasndikoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10484', '18', '29', '8', 'waxambaane gis ma, ñooru, mag ña jóg, taxawal ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10485', '18', '29', '9', 'kàngam ne xerem, ub gémmiñam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10486', '18', '29', '10', 'garmi ne selaw, làmmiñam taqoo denqleñam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10487', '18', '29', '11', 'nopp dégg ma, ndokkeel ma, bët gis ma, seereel ma yiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10488', '18', '29', '12', 'Néew-ji-doole woote, ma wallu, boole ci jirim bu tumurànke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10489', '18', '29', '13', 'Ñaanu ku naroona sànku di ma dal, may tooyal xolu jëtun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10490', '18', '29', '14', 'Njekk laa woddoo woon, njekk wodd ma, te dëgg laa defoon mbubb ak kaala.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10491', '18', '29', '15', 'Silmaxa, maa dooni gëtam; ab lafañ, ma diy tànkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10492', '18', '29', '16', 'Néew-ji-doole, maa doon baayam, ku ma xamul sax, may seet àqam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10493', '18', '29', '17', 'Ku jubadi, ma dammi ŋaamam, foqatee am pàddam cay sellam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10494', '18', '29', '18', 'Ma noon samay fan dina neexook feppi suuf, ma doora deeye sama biir njaboot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10495', '18', '29', '19', 'Ma noon su ma doon garab samay reen fëllem ndox, ab lay fanaanee faam car ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10496', '18', '29', '20', 'Ma noon darajaa may yeesalal nganam, may gëna daŋalati xala.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10497', '18', '29', '21', 'Man lees daa déglu, di ma xaar; ne cell, di taataan samam xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10498', '18', '29', '22', 'Samay kàddoo leen di dal, genn-genn, te su ma àddoo ba daaneel, kàddu jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10499', '18', '29', '23', 'Booba lees ma daa séentu nib taw; ŋa ŋàpp, di nég waamey waxset.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10500', '18', '29', '24', 'Samay ree gëmeesu ko woon, xanaa ne siiwa gis sama kanam gu leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10501', '18', '29', '25', 'Maa jiite woon, di dogal doxalin, toog toogaayu buur ci biir gàngooram, te di leen dëfal ci seen naqar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10502', '18', '30', '1', 'Tey ñi may diijoo ngii, te ñoo ma féete ndaw, seeni baay a tekkiwuloon tus, ba ma siide leena jël, ñuy sàmmandook samay xaj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10503', '18', '30', '2', 'Ana njariñ lu ñu ma amaloon sax? Yooyu kooñoor yu jeele?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10504', '18', '30', '3', 'Ñii ndóol, xiif, desey yax, di ŋeeñaatoo biir àll, fu lëndëm, gental, maral,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10505', '18', '30', '4', 'di witt ñax mu saxe ciy tan ak a gasi reen, di dunde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10506', '18', '30', '5', 'Ñooñu lees dàqe fi biir nit ñi, di leen yuuxoo niy sàcc,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10507', '18', '30', '6', 'ñu dëkkey xur, ci biiri pax aki doj,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10508', '18', '30', '7', 'di ŋaaxe biir gajj gi, dankaloo ci ron dég yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10509', '18', '30', '8', 'Ñu sew lañu, ñu kenn yégul, xanaa caw leen, génne réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10510', '18', '30', '9', 'Tey nag ñoo may woyantoo, di ma léeboo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10511', '18', '30', '10', 'Dañu maa seexlu, ñooru ma, néeg maa serati ci kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10512', '18', '30', '11', 'Yàllaa ma nasaxal, torxal ma, ba amatuñook man yemukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10513', '18', '30', '12', 'Mii njurum baadoola mu féete ndijoor, di ma téqtal, di ma xàllal yooni sànkute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10514', '18', '30', '13', 'Ñu ngi may dogale, nar maa musibaal, te soxlawuñu ci ndimbal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10515', '18', '30', '14', 'Fu yaa lañu bëtte, buure jali tojit, ne jàyy fi sama kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10516', '18', '30', '15', 'Musiba da maa ëlëm, sama daraja naaw ni ngelaw, sama teraanga naaxsaay niw niir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10517', '18', '30', '16', 'Tey maa ngii sama bakkan di ŋiis, bési njàqare ne ma taral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10518', '18', '30', '17', 'Guddi dikk di bënn samay yax, muy rot, mitit di ŋereñ te du selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10519', '18', '30', '18', 'Kii ne nikk sama mbubb, ne ratt sama baatu mbubb,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10520', '18', '30', '19', 'xalab ma ci biir ban bi, may nirook pënd akub dóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10521', '18', '30', '20', 'Woo naa la wall, wuyuwoo ma, ma taxaw, nga niir ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10522', '18', '30', '21', 'Yaa soppiku, néege ma, di ma soxoree sa diisaayu loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10523', '18', '30', '22', 'Yaa ma ne siféet, waral ma ngelaw, pamti-pamtee ma biir ngëlén.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10524', '18', '30', '23', 'Xam naa xéll ne ci dee nga ma jëme, te mooy kërug ndajem képp kuy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10525', '18', '30', '24', 'Ku sànkule du tàllal loxoo? Ku musiba dab du woote wall?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10526', '18', '30', '25', 'Moona sama rongooñ a daan tuurul boroom tiis, sama xol di tiisoo aji ñàkk ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10527', '18', '30', '26', 'Lu baax laa yaakaar, lu bon ne jalañ, leer laa séentu, guddi ne jaas,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10528', '18', '30', '27', 'sama xol lëmbaajoo, tëë dal, bési naqar dogale ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10529', '18', '30', '28', 'Maa ngi wéye ñuulaay bu ma tàngoor tegul, di taxawe biir ndaje, di woote wall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10530', '18', '30', '29', 'Damaa mujj bokk ak till, neexook looy,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10531', '18', '30', '30', 'ñuul, yaram di xub, tàng, di bax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10532', '18', '30', '31', 'sama xalam tiisal, sama toxoro jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10533', '18', '31', '1', 'Maa jaayanteek samay gët. Ana nu may xooleb janq?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10534', '18', '31', '2', 'Lu ko moy ana sama cér ca Yàlla ma fa kaw? Lu ma Aji Man jiy sédde fa kawte ya?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10535', '18', '31', '3', 'Xanaa du safaan a ñeel ku bon, naqar ñeel ku ñaaw?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10536', '18', '31', '4', 'Du Yàllaa ngi gis fu ma jaare, di waññ sama bépp jéego?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10537', '18', '31', '5', 'Ndegam damaa doxe ndëngte, mbaa ma gaawtoo njublaŋ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10538', '18', '31', '6', 'na ma Yàlla natte màndaxekaayu dëgg, ba ràññee samag mat!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10539', '18', '31', '7', 'Ndegam samay tànk a moy yoonu njub, mbaa sama xol topp saay gët, mbaa sama yoxo yii gàkk fenn,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10540', '18', '31', '8', 'yal naa ji, keneen lekk, ma jëmbat, ñu buddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10541', '18', '31', '9', 'Ndegam jabaru jaambur a ma xañ sago, ba ma di ko yeeroo sama buntu kër moroomu góor,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10542', '18', '31', '10', 'yal na sama jabar bojjal keneen, ñeneen tiim ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10543', '18', '31', '11', 'Su ma ko defoon, muy jëfu yàqute, di moy gu yeyoo pénc,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10544', '18', '31', '12', 'te di sawara wu may xoyom ba ca paxum sànkute ma, lu ma meññle, mu buubaale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10545', '18', '31', '13', 'Ndegam maa sofental sama àqu jaam, bu ñu may jooytu, diy góor mbaa jigéen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10546', '18', '31', '14', 'bu ci Yàlla jógee, ana nu may def? Bu ma ko laajee, ana lu ma koy wax?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10547', '18', '31', '15', 'Ki ma sàkk ci sama biiru ndey, xanaa du moo leen sàkk ñoom itam? Du kenn kee nu sos ci njurukaay?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10548', '18', '31', '16', 'Damaa masa xañ néew-ji-doole lu muy sàkku, mbaa ab jëtun wékk ma bët, ma tas yaakaaram?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10549', '18', '31', '17', 'Am damaa masa wéetoo ab dog, te sédduma ca jirim?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10550', '18', '31', '18', 'Ba may ndaw laa dala yor ab jirim ni baayam; te ba ma juddoo ci sama ndey laa dala gindi ab jëtun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10551', '18', '31', '19', 'Ndegam maa seetaan ku rafle nara sànku, seetaan néew-ji-doole ju amul malaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10552', '18', '31', '20', 'te sànguma céram, mu sante ma ko, di nugloo ndimo lu ñu ràbbe sama kawari gàtt,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10553', '18', '31', '21', 'ndegam maa xàccil sama loxo ab jirim, ndax yaakaar kiirlaay ca pénc ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10554', '18', '31', '22', 'yal na sama loxo teqlikook sama mbagg, sama përëg fàqe ci conc li.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10555', '18', '31', '23', 'Mbugalu Yàlla kat laa ciy ragal, te màggaayam xajul ci man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10556', '18', '31', '24', 'Ndegam damaa def wurus sama yaakaar, bay tudde ngën-gi-wurus sama cëslaay;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10557', '18', '31', '25', 'ndegam maa bége sama alal ju bare, bége koom gu ma sama doole may;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10558', '18', '31', '26', 'ndegam maa masa niir jant beek leeraayam, mbaa weer wiy daagoo yànjaayam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10559', '18', '31', '27', 'ba namma làqu, di ci jaamu lenn, bay fóon sama loxo, wormaale leen;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10560', '18', '31', '28', 'konoon it muy ñaawtéef gu yeyoo àtte, nde kon ma weddi Yàlla ma fa kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10561', '18', '31', '29', 'Ndegam maa bége musibay bañ, mbaa ma bellaxndikoo loraange ju ko dab,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10562', '18', '31', '30', 'te bàkkaarewuma sama làmmiñ sax, ba di ci ñaanal noon alkànde,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10563', '18', '31', '31', 'ndegam du samay bokk a ma seedeel ne: «Ana ku mu leelul ndawal ba mu regg?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10564', '18', '31', '32', 'te biti, masumaa wacc doxandéem di fa fanaan, sama bunt laay ubbil ku nekk ciw yoon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10565', '18', '31', '33', 'ndegam maa roy nit ñi, di nëbb samay tooñ, di nëpp-nëppal sama sikkaange,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10566', '18', '31', '34', 'ragaluma jëwu àddina de, tiituma mbooloo mu ma nawloodi it, ba ne cell baña génn sama buntu kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10567', '18', '31', '35', 'Ma ne éy ku may may nopp? Sama torloo ngoog, na ma Aji Man ji tontu! Su dee téereb tuuma bu ma ku may layool bindal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10568', '18', '31', '36', 'maa koy gàddu, kaalawoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10569', '18', '31', '37', 'Maay limal Yàlla jéego bu ma séqi, di taxawi fa kanamam taxawaayu garmi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10570', '18', '31', '38', 'Ndegam sama tool a ma tuumaale ay jooy, rongooñi toobo yay bas-baseendoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10571', '18', '31', '39', 'ndegam maa lekk lu ca ñor, te dikkewuma dara, ba xañ bakkan ña ma ko beyaloon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10572', '18', '31', '40', 'kon yal na ay dég wuutu bele ba, ñax mu bon wuutu lors ba. Fii la kàdduy Ayóoba yem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10573', '18', '32', '1', '¶ Fa la ñetti góor ñooña noppee tontu Ayóoba, ndax la Ayóoba gis njekkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10574', '18', '32', '2', 'Ba loolu amee Eliyu doomu Barakel ma askanoo ci Buus, bokk ci làngu Ram daa mer ba futt ca la Ayóoba dëggal boppam fi kanam Yàlla,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10575', '18', '32', '3', 'ak la ñetti xariti Ayóoba ya ñàkk lu ñu ko tontu, ba tax ñu teg Yàlla tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10576', '18', '32', '4', 'Eliyu nag moo mujjoona wax ak Ayóoba, ndax moo féete ndaw ñett ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10577', '18', '32', '5', 'Mu gis ne ñetti góor ña amatuñu tont, xol ba sot, mu mer ba futt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10578', '18', '32', '6', 'Ca la Eliyu doomu Barakel waa Buus ba, àddu ne: Man de damay ndaw, ngeen diy mag, ba tax may teeylu, ragal leena biralal sama xam-xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10579', '18', '32', '7', 'Ma noon: «Na yàgga-dund wax, na dund-jopp xamle xel mu rafet.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10580', '18', '32', '8', 'Ndeke xel mi ci nit mooy noowal Aji Man ji koy may dég-dég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10581', '18', '32', '9', 'Dund-jopp taxula rafet xel, te di mag taxula xam yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10582', '18', '32', '10', 'Moo tax ma ne: «Déglu ma; man it ma biral sama xam-xam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10583', '18', '32', '11', 'Dama ne, négandiku naa seeni kàddu, teewlu seeni déggin, ba ngeen di jeexi tont ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10584', '18', '32', '12', 'Yeen laa doon teewlu, te kat kenn ci yeen yeyu ci Baay Ayóoba, kenn joxu ko tontam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10585', '18', '32', '13', 'Buleen ma ne: «Xel mu rafet mi nu ci gis moo di: Yàllaa ko mana tiiñal waaye du nit.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10586', '18', '32', '14', 'Du man la Baay Ayóoba jëme kàddoom, kon du seeni wax laa koy tontoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10587', '18', '32', '15', 'Ñii kat jommi nañu, waxatuñu; ba kàddu dëddu leen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10588', '18', '32', '16', 'Dama leen di xaar te waxuñu, xanaa taxaw, tontootuñu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10589', '18', '32', '17', 'Damay tontu sama wàll, man it; damay biral sama xam-xam, man it kay!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10590', '18', '32', '18', 'Sama dënn a fees aki wax, te samam xel xiir ma ci wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10591', '18', '32', '19', 'Sama xol baa ngii mel ni lu sol biiñ, ube ràpp, mbete mbuus mu yees mu nara fàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10592', '18', '32', '20', 'Naa wax boog, ba féex, naa àddu, ba tontu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10593', '18', '32', '21', 'Duma ci am xejj ak seen, te duma jay kenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10594', '18', '32', '22', 'Xawma sax nu ñuy jaye, nde konoon ki ma sàkk gaaw ma fee jële.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10595', '18', '33', '1', 'Léegi Baay Ayóoba, ngalla déglul samay wax te teewlu sama kàddu yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10596', '18', '33', '2', 'Xaaral, ma àddu boog, ba sama làmmiñ tudd li may bëgga wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10597', '18', '33', '3', 'Xel mu dëggu laay waxe, samay kàddu di xam-xam bu wóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10598', '18', '33', '4', 'Ngelawal Yàllaa ma sos, noowal Aji Man ji daal a ma may bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10599', '18', '33', '5', 'Soo manee, tontu ma; defarul, janook man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10600', '18', '33', '6', 'Maa ngii, yem ak yaw fa Yàlla; ci ban lañu ma mooñe man itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10601', '18', '33', '7', 'Du sama ñàngaay bu lay tiital, du sama daraja ju la diis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10602', '18', '33', '8', 'Yaa wax déy, ma dégg, te dégg naa bu baax say kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10603', '18', '33', '9', 'Nga ne: «Set laa def, tooñuma; mucc ayib laa def, ñaawuma fenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10604', '18', '33', '10', 'Waaye Yàllaa ngii di ma wuta taqal, def ma ab noonam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10605', '18', '33', '11', 'jéng ma, di xool fépp fu ma jaare.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10606', '18', '33', '12', 'Foofu déy, moy nga dëgg, ma wax la ko, Yàllaa sut doom aadama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10607', '18', '33', '13', 'Ana loo koy sikke, naan du layoo lenn ci mboolemi jëfam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10608', '18', '33', '14', 'Yàlla déy, dees koo teewluwul, waaye day wax benn yoon ba yaar');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10609', '18', '33', '15', 'ci biir peeñum géntu guddi, fa nelaw dabe nit, ba mu yàndoore kaw lalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10610', '18', '33', '16', 'Mu ne ko rukk ndéey, boole kook màndarga, artoo ko ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10611', '18', '33', '17', 'ngir dëdduloo doom aadama ji ay jëfam, musal jàmbaar cig réy,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10612', '18', '33', '18', 'sorale bakkanam pax, ba ab xeej du ko bóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10613', '18', '33', '19', 'Nit dina mbugaloo mitit wu ko tëral, muy kat-kati rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10614', '18', '33', '20', 'Day bañ dugub, seexlu ñam wu ko gënoona neex,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10615', '18', '33', '21', 'jeex tàkk bay réer ak a feeñ, yaxam ya ne fàŋŋ te sàngu woon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10616', '18', '33', '22', 'dundam dëgmal ndee, bakkanam di jegeji pax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10617', '18', '33', '23', 'Waaye su nit ki amee malaakam àttekat, nay kenn sax ci junniy malaaka, ngir xamal nit ki li ko war,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10618', '18', '33', '24', 'da koy baaxe, daldi ne Yàlla: «Musal ko ba du wàccagum biir pax. Maa ngeek njotlaayam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10619', '18', '33', '25', 'Yaram wa jotaat tooyaayu ndaw, mu amaat dooley ngoneem;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10620', '18', '33', '26', 'bu ñaanee Yàlla, mu nangul ko, geesu ko, mu sarxolle, nde Yàllaay fey nit njekkam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10621', '18', '33', '27', 'nit ki seedeeli ko ca nit ña, ne: «Maa bàkkaar, maa xëtt njub, te feyeesu ma ko sax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10622', '18', '33', '28', 'Yàllaa ma jot ba jàlluma, jëm pax, xanaa dellu di gis ug leer.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10623', '18', '33', '29', 'Lii lépp déy, la Yàlla di def, mook nit ñaari yoon ba ñett,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10624', '18', '33', '30', 'ngir sorale bakkanam pax, bàyyee ko leeraangey àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10625', '18', '33', '31', 'Baay Ayóoba, teewlul, déglu ma, neel cell, ma wax la, man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10626', '18', '33', '32', 'Soo amee lenn loo wax, àddul; waxal, ngir bëgg naa laa dëggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10627', '18', '33', '33', 'Lu ko moy nag, yaa may déglu, ne cell, ma jàngal la xam-xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10628', '18', '34', '1', '¶ Eliyu dellu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10629', '18', '34', '2', 'Yeen ñi xelu, dégluleen samay wax, yeen ñi xam, teewluleen ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10630', '18', '34', '3', 'Purux déy ay mosu ñam, nopp natt kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10631', '18', '34', '4', 'Kon nan ànd seet li dëggu te bokk ràññee li baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10632', '18', '34', '5', 'Baay Ayóoba kat nee moo yey, Yàlla xañ ko dëggam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10633', '18', '34', '6', 'Mu am dëgg, ñu ne moo fen, tooñul, mu jam ko fittu ndee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10634', '18', '34', '7', 'Ana ku mel ni Baay Ayóoba mii, di ñaawle ni muy naanem ndox,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10635', '18', '34', '8', 'di àndandook ñiy def lu ñaaw, di lëngook nit ñu bon ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10636', '18', '34', '9', 'te naa: «Nit ki seet bànneexu Yàlla, ana lu mu koy jariñ?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10637', '18', '34', '10', 'Kon yeen niti xel ñee, dégluleen ma, Yàlla jegewul fenn mbon! Aji Man ji jegewul mukk njubadi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10638', '18', '34', '11', 'Jëfu doom aadama ji daal, moom la koy fey; na nit kiy jëfe rekk la koy yoole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10639', '18', '34', '12', 'Li wóor mooy Yàlla du def lu bon, Aji Man ji du jalgati yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10640', '18', '34', '13', 'Ana ku ko dénk kilifteefu dun bi? Ana ku ko yen àddina wërngal këpp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10641', '18', '34', '14', 'Bu ci Yàlla yebu woon, ba roccim xelam ak noowam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10642', '18', '34', '15', 'bépp boroom bakkan ay bokk ne lasiim, doom aadama dellu di pëndub suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10643', '18', '34', '16', 'Ndegam am ngag dégg, déggal lii, teewlul sama kàddu gii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10644', '18', '34', '17', 'Manees naa jiite te bañ yoon? Am dangay sikkal ki njubam matale?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10645', '18', '34', '18', 'Kii moo naan buur: «Yaa sew!» naa garmi: «Yaa bon!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10646', '18', '34', '19', 'Kii du far kàngam, du teg ku am ci kaw ku ñàkk, nde ñoom ñaar la boole sàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10647', '18', '34', '20', 'Nes tuut, dee dikke xaaju guddi, mbooloo fippu, kàngam ya ne mes, boroom doole sànku, te loxo laalu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10648', '18', '34', '21', 'Yàlla déy a ngi ne jàkk ci jaar-jaari nit ki, di xool bépp jéegoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10649', '18', '34', '22', 'Du fenn fu lëndëm mbaa fu ne këruus, fu kuy def lu ñaaw mana làqoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10650', '18', '34', '23', 'Yàlla daal, soxlawula liñbat nit ki, bala mu koy woo cib àtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10651', '18', '34', '24', 'Mooy rajaxe boroom doole te du laajte, daldi fal keneen mu wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10652', '18', '34', '25', 'Moo ràññee moos jëfi boroom doole, ba jàllarbi ko genn guddi, mu rajaxoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10653', '18', '34', '26', 'Moo koy dóore fu ne fàŋŋ, ni ñuy dóore ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10654', '18', '34', '27', 'Li ko waral di boroom doolee dëddu Yàlla, sofental mboolem digley yoonam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10655', '18', '34', '28', 'ba yuuxi baadoola yi àgg fa moom, mu dégg yuuxi néew-ji-doole ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10656', '18', '34', '29', 'Bu Yàlla nee cell, ana ku koy ŋàññ? Bu làqee kanamam, ana ku koy niir? Xeet yeek nit ñi la boole tiim,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10657', '18', '34', '30', 'ngir yéefar bi baña falu, bay tàbbal aw xeet ciy fiir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10658', '18', '34', '31', 'Su nit ki nee Yàlla: «Jot naa samab añ, dootuma bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10659', '18', '34', '32', 'Won ma sama tooñ yi ma gisul. Su ma defee lu ñaaw, dootuma ko def!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10660', '18', '34', '33', 'Kooku, Yàlla dina ko mbugal a? Lu ciy sa xalaat, yaw miy diiŋat, gannaaw yaay seet te du maay seet? Waxal boog, loo ci xam!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10661', '18', '34', '34', 'Niti xel ñi dinañu wax, ñook ku rafet xel ku may déglu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10662', '18', '34', '35', 'ne ma: «Ayóoba mii waxewul xam-xam, te kàddoom yi du xel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10663', '18', '34', '36', 'Kon na àtteb Baay Ayóoba mii mat sëkk, nde tontam bokk na ci tontu nit ñu bon ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10664', '18', '34', '37', 'Moo bàkkaar, doyatul muy diiŋat, di werante ci sunu biir, di kebetu ci kaw Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10665', '18', '35', '1', '¶ Eliyu dellu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10666', '18', '35', '2', 'Defe nga ne lii yoon la? Nga ne: «Maa am dëgg fi kanam Yàlla,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10667', '18', '35', '3', 'te naan ko: «Ana lu ma ci soxal man, ak lu ma ñàkka bàkkaar di jariñ?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10668', '18', '35', '4', 'Man mii nag maa lay tontu, yaak say xarit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10669', '18', '35', '5', 'Séentul asamaan te xool, niiral niir yii la tiim!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10670', '18', '35', '6', 'Soo bàkkaaree, lu muy wàññi Yàlla? Man ngaa tooñ, tooñati ba def ko dara?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10671', '18', '35', '7', 'Ana njekk goo def ba may ko lenn, ak lu muy jële sax ci say loxo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10672', '18', '35', '8', 'Sag mbon, sa moroomu nit lay lor, sag njekk it doom aadama ni yaw lay jariñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10673', '18', '35', '9', 'Noteel law na ba nit ñiy yuuxu, di woote ku leen wallu ci loxol boroom doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10674', '18', '35', '10', 'Waaye kenn du ci ne: «Wóoy ana Yàlla mi ma sàkk, kiy fentloo woyi cant ci biir guddi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10675', '18', '35', '11', 'di nu xamal lu rabu àll xamul? di nu may xel mu njanaaw amul?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10676', '18', '35', '12', 'Bu nit ñu bon ñiy woote wall, du wuyu ngir seenug réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10677', '18', '35', '13', 'Neen lañuy woote, nde Yàlla du leen déglu, Aji Man ji du leen faale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10678', '18', '35', '14', 'Kon ngalla yaw mi ne gisoo ko, te ne diis nga ko sa mbir, di ko xaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10679', '18', '35', '15', 'Nga neeti Yàlla du mer, di mbugale, te yoonam newul ci njubadiy nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10680', '18', '35', '16', 'Ayóoba mii de, cóolóolu neen lay wax, mbel-mbel ju àndul ak xam-xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10681', '18', '36', '1', '¶ Eliyu dellu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10682', '18', '36', '2', 'Négal tuuti, ma xamal la; ay kàddoo ngeeti yu may waxal Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10683', '18', '36', '3', 'Fu xóot laay jukkee sama xam-xam, ba delloo dëgg ki ma sàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10684', '18', '36', '4', 'Sikk déy, nekkul ci li ma lay wax; ku buural xam-xam a janook yaw nii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10685', '18', '36', '5', 'Dama ne, Yàllaa màgg te du jalaxe, moo màgg te réy um xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10686', '18', '36', '6', 'Du ba ku bon, mu dund, te mooy jox néew-ji-doole àqam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10687', '18', '36', '7', 'Du noppee xool aji jub ñi, xanaa di leen dëj ci jali buur yi, saxal seen toogaay, màggal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10688', '18', '36', '8', 'Bu ñu demee ba ñu jéng leen, mbaa buumi njàqare ŋodaar leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10689', '18', '36', '9', 'Yàllaa leen koy artoo ci seeni jëf, seen tooñi reewande.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10690', '18', '36', '10', 'Da leen di dégtal ndigal, ne leen ñu dëddu ñaawtéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10691', '18', '36', '11', 'Su ñu ko dégloo, déggal ko, jeexale bés yu rafet, mujje ati bànneex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10692', '18', '36', '12', 'Su ñu dégluwul, jàlli dexu ndee, faatu ndax xamadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10693', '18', '36', '13', 'Ab yéefar day denc mer, te mbugal du tax mu woote wall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10694', '18', '36', '14', 'Ku ni mel ay deeye ndaw, ay fanam jeexe biir gàcce.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10695', '18', '36', '15', 'Yàllaay wallu boroom tiis ciw tiisam, di tege coono, ba ñu déglu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10696', '18', '36', '16', 'Moom it moo lay xettli ci njàqare, weccee la ko fu yaa fu la dara xatalul, taajal la ñam wu duun te niin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10697', '18', '36', '17', 'Waaye añu ku bon duunal na la, dëgg ak yoon ne la taral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10698', '18', '36', '18', 'Bu la kenn xiirtale alal, te bu la ger bu réy jengloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10699', '18', '36', '19', 'Kon déy doo yuuxu ba mucc ci njàqare, kër-këreek doole it du la ca génne.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10700', '18', '36', '20', 'Bul yàkkamti guddi; ca law xeet di jekki buuboo seenum réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10701', '18', '36', '21', 'Moytula walbatiku di def ñaawtéef, moo tax nattu dikkal la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10702', '18', '36', '22', 'Yàlla, kay, mooy ki dooleem kaweel! Ana ku mana jàngle ni moom?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10703', '18', '36', '23', 'Ana ku ko masa rëddal yoonam? Ak ku ko ne: «Def nga naka-su-dul-noonu?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10704', '18', '36', '24', 'Bul di fàttee màggal jëfam, yi ko nit ñiy woye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10705', '18', '36', '25', 'Mboolem doom aadama gis na ko; nitoo nit séene ko fu sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10706', '18', '36', '26', 'Yàlla, kay daa màgg ba wees xam-xam, te ay atam, deesul xayma lim ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10707', '18', '36', '27', 'Keey ñoddi toqi ndox, mu def ub lay, tawal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10708', '18', '36', '28', 'niir yi sotti, baawaanal doom aadama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10709', '18', '36', '29', 'Ana ku xam ni aw xiin di firikoo, ba dënu fettaxe xaymab Yàlla ba?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10710', '18', '36', '30', 'Keey taal melaxam, mu dajal asamaan, sàng xóotey géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10711', '18', '36', '31', 'Noonu lay saytoo xeet yi, ba maye ñam wu ne gàññ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10712', '18', '36', '32', 'Yaari loxoom lay ŋëbe melax gi, dalal ko fa mu ko sant,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10713', '18', '36', '33', 'kàddu yéene ab taw, jur gi yég ne mu ngi dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10714', '18', '37', '1', 'Lii déy a rëccal sama fit, muy tëf-tëfee fa mu sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10715', '18', '37', '2', 'Dégluleena déglu dënoom gay ràndaŋ, kàddu gay rëkke fa gémmiñam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10716', '18', '37', '3', 'muy riiral fépp fu asamaan tiim, di fettaxal melaxam ba cati àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10717', '18', '37', '4', 'Ca lay yëmmu, dënoo kàddoom gu màgg, te dootu téye melax yi, li feek baatam di jib.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10718', '18', '37', '5', 'Yàllaay dënu kéemtaan, di def kiraama yu nu wees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10719', '18', '37', '6', 'Kee naan tawub yuur mu sóobal suuf, di yebal taw ba ci waame yiy sóobe doole,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10720', '18', '37', '7', 'daldi téye loxol képp ku doon liggéey, ngir képp ku mu sàkk xam jëfam;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10721', '18', '37', '8', 'Rabu àll duggi biir xunteem, goori biir paxam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10722', '18', '37', '9', 'ngëlén bawoo néegam sedd ba tukkee fa ngelawi bëj-gànnaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10723', '18', '37', '10', 'Yàllaay nokki, ndox way, wali ndox rasu, ne kekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10724', '18', '37', '11', 'Keey sëf xàmbaar, mu guux, keey tasaare niir yi làmboo melaxam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10725', '18', '37', '12', 'ñu jargandalu ci ndigalam di fexee sottal mboolem santaaneem ci kaw àddina wërngal këpp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10726', '18', '37', '13', 'mu mel ni yet wu muy bantale waa àddinaam, mbaa mu firndeele leen ko ngoram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10727', '18', '37', '14', 'Yaw Baay Ayóoba, teewlul lii, neel tekk te jàngat kéemaani Yàlla yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10728', '18', '37', '15', 'Dangaa xam nu Yàlla di sosey niiram, ba melaxal melax gi ci niiram?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10729', '18', '37', '16', 'Dangaa xam nu niir yiy ajoo ci jaww ji, kiraamay ku buural xam-xam a ngoog!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10730', '18', '37', '17', 'Yaw mi say yére di tàng, bu ngelawu bëj-saalum di upp, suuf ne tekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10731', '18', '37', '18', 'ndax yaa ko lal-le woon déndub asamaan, mu dëgër ni weñ gu ñu xelli?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10732', '18', '37', '19', 'Xamal nu boog lu nuy wax Yàlla! Dunu mana lay ndax ñàkka xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10733', '18', '37', '20', 'Ndax dees koy yégal ne maay waaja wax? Ana nit kuy ñaan sànkutey boppam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10734', '18', '37', '21', 'Kenn manula xool jant bu ne ràññ, gannaaw bu ngelaw walee niir yi ba mu set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10735', '18', '37', '22', 'Bëj-gànnaar la leeru wurus di dikke, booba Yàllaa làmboo darajaam ju raglu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10736', '18', '37', '23', 'Aji Man ji nu dul daj daa bare doole, dëggu, bare njekk, du note.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10737', '18', '37', '24', 'Moo tax ñu ragal ko, faalewul kenn ku naw um xelam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10738', '18', '38', '1', '¶ Ba loolu amee Aji Sax ji àddoo fa ngëlén la, ne Ayóoba:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10739', '18', '38', '2', 'Ana koo doon, bay lëntal samay dogal, di wax loo xamul dara?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10740', '18', '38', '3', 'Takkul boog te góor-góorlu, ma laaj la, nga xamal ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10741', '18', '38', '4', 'Ana foo nekkoon ba may samp suuf? Waxal su la ko sam xel mayee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10742', '18', '38', '5', 'Ana ku dogal dayo ya, umpu la? Ku tàllal buum, natte ko ko?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10743', '18', '38', '6', 'Ana fu kenu ya sampe? Ak ku teg doju coll wa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10744', '18', '38', '7', 'ba biddiiwi njël sarxolleendoo, goney Yàlla yépp xaacoondoo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10745', '18', '38', '8', 'Ana ku tëjoon lafi buntu géej, ba muy buccikoo xóote ya, fettax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10746', '18', '38', '9', 'ba ma solal ko aw niir, mbubb, laltaaye ko lëndëm,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10747', '18', '38', '10', 'dagg aw xélam, àppal ko kemu, dogalee ko bunt bu tëje ràpp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10748', '18', '38', '11', 'ba ne ko: «Fii ngay yem, doo fi wees. Fii la say gannax di noppee buure»?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10749', '18', '38', '12', 'Ana foo masa joxe suba ndigal, ba xamal njël bérabam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10750', '18', '38', '13', 'ngir mu jàppe cati àddina, ag leeram, yëlëbe ca ñu bon ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10751', '18', '38', '14', 'àddina mel ni ban bu ñu teg torluwaay, tey saamandaay mbubb mu ñu suub,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10752', '18', '38', '15', 'ñu bon ñi, ñu xañ leen seenug leer, ba loxo ba ñu xàcci woon damm?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10753', '18', '38', '16', 'Yaa àkki ba fa géej bënne? Am yaa daagoo ruqi xóotey géej?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10754', '18', '38', '17', 'Dees laa won bunti ndee? Am yaa gis bunt ya jëm lëndëmu njaniiw?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10755', '18', '38', '18', 'Dangaa ràññee yaatuwaayu suuf si? Waxal, ndegam xam nga lii lépp!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10756', '18', '38', '19', 'Ana yoon wa jëm fa leer dëkke, ak fa lëndëm màkkaanoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10757', '18', '38', '20', 'ba nga man leena yóbbu fa ñu digaloo, te ràññee seen yooni kër?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10758', '18', '38', '21', 'Xam nga ko moos, fekk na la juddu; dund nga ay fani fan!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10759', '18', '38', '22', 'Yaa àkki ba fa mbàndi tawu yuur ya? Am yaa gis mbàndi waamey donj yu sedd,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10760', '18', '38', '23', 'ya may dencal jamonoy njàqare ngir bésub ndajem xare?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10761', '18', '38', '24', 'Ana yoon wu jëm fa leer di tasaaroo? Ak fu ngelawal penku di xàjjalikoo, ba dajal suuf si?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10762', '18', '38', '25', 'Ana ku xàllal waame, ak ku sàkkal melax ak dënu aw yoon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10763', '18', '38', '26', 'di taw fu kenn newul, ci màndiŋ mu nit amul,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10764', '18', '38', '27', 'di suuxat gent bu maral, ba saxal fam ñax?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10765', '18', '38', '28', 'Ab taw daa am baay? Ana ku geñoom sos toqi lay?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10766', '18', '38', '29', 'Ana ku wasin ndox mu way, ak ku jur layub asamaan bu sedd ba wow,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10767', '18', '38', '30', 'ba wali ndox yi dëgër niw doj, déndu géej fasu, ne kekk?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10768', '18', '38', '31', 'Yaay faste genn dëllooñ gu ndaw gi ci digg asamaan? Am yaay yiwi dëllooñ gu mag ga mu dendal?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10769', '18', '38', '32', 'Yaay def bu jotee, nga feeñal biddiiw yi? Am yaay wommat dëllooñu bëj-gànnaar ak njabootam gu sew?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10770', '18', '38', '33', 'Dangaa xam dogali yoon yi yor asamaan? Am yaay saytu kilifteefam fi kaw suuf?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10771', '18', '38', '34', 'Yaay yékkatil niir yi kàddug ndigal, rekk waame sang la?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10772', '18', '38', '35', 'Yaay yebal melax yi ñu dem, melaxi, délsi, ne la: «Nu ngi, ak fan?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10773', '18', '38', '36', 'Ana ku yeb xel mu rafet cib dënn, ak ku may ab xol dég-dég?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10774', '18', '38', '37', 'Ana ku xareñ ba waññ niir yi? Ak kuy jolal mbuusi asamaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10775', '18', '38', '38', 'ba suuf di bàq, dankaloo, defi donj, taqloo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10776', '18', '38', '39', 'Yaay rëbbal gaynde? Am yaay reggal doomu gaynde');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10777', '18', '38', '40', 'ju goore biir paxam, mbaa mu waafem ngeer, di tëroo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10778', '18', '38', '41', 'Ana kuy xont baaxoñ, fa doom yay wooye Yàlla wall, di tërëf ndax ub xiif?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10779', '18', '39', '1', 'Yaa xam jamono ju kéwéli tund di jur? Am yaa gis fu kéwél di ame doom?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10780', '18', '39', '2', 'Yaa lim weer yi muy ëmb, am yaa xam fu njuram jote,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10781', '18', '39', '3', 'ba mu sukk, jur, tàggook mititu matam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10782', '18', '39', '4', 'ak fa doom jay leqlikook a màgg ci àll bi, ba dem, te du délsi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10783', '18', '39', '5', 'Ana ku yóbbu fasu àll, afal ko? Ana ku yiwi mbaamu àll, wacc ko?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10784', '18', '39', '6', 'Moom mi ma jox màndiŋ mi, mu dëkke, ak jooru xorom, mu màkkaanoo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10785', '18', '39', '7', 'Yégul riirum taax, déggul coowal dawalkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10786', '18', '39', '8', 'Tund yi lay wërem poram, di fa seete gépp gàncax gu tooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10787', '18', '39', '9', 'Ndax nagu àll a lay nangoo liggéeyal? Mbaa mu di la fanaanal ci sa ngédd?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10788', '18', '39', '10', 'Man ngaa takk nagu àll cim rijji, ba mu topp la, rijjil lab tool?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10789', '18', '39', '11', 'Yaa koy yaakaare dooleem ju bare, ba dénk ko sab liggéey?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10790', '18', '39', '12', 'Yaay yaakaar mu fatal la jiwu, jëlil la ko ca dàgga ja?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10791', '18', '39', '13', 'Bànjóolee ngi tëf-tëflu, te xodd gën koy laaf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10792', '18', '39', '14', 'Mooy wacci nenam fi suuf, bàyyee ko tàngooru suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10793', '18', '39', '15', 'Xalaatul tànk bu ci joggi ak rabu àll wu ko dëggaate.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10794', '18', '39', '16', 'Day soxore doom yi ni lu mu jurul, coonoom neen, yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10795', '18', '39', '17', 'Yàllaa ko xañ xam-xam, te séddu ko xelum ràññee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10796', '18', '39', '18', 'Waaye bu sàqee, ba sàqi, faalewul fas ak gawaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10797', '18', '39', '19', 'Ndax yaa may aw fas, kàttan? Am yaa solal ndodd ma, ciiriir?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10798', '18', '39', '20', 'Am yaa koy tëbloo nim soccet, bu fiiroo, fit rëcc?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10799', '18', '39', '21', 'Fas a ngi bége dooleem, di curpee xur wa, riddi, dajeek ngànnaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10800', '18', '39', '22', 'Yégul tiitaange, ragalul, dawul saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10801', '18', '39', '23', 'Mbarum fitt a ngay keseŋ-keseŋi fa kawam, fa xeej ak jaasi lerxatandoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10802', '18', '39', '24', 'mu buure xadar, taxañ suuf si, téyeetul boppam ndax liit ga jolli,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10803', '18', '39', '25', 'mu feeloo ko coowal wakkan ya. Fu sore lay xañtoo xare ba, ak kàdduy njiiti xare, ya riirandook xaacu ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10804', '18', '39', '26', 'Ndax sam xel la céeliy daayaarloo, ba firiy laafam, jëm bëj-saalum?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10805', '18', '39', '27', 'Am yaa sant jaxaay mu naaw ba fa kaw, di tàgge kawte ya?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10806', '18', '39', '28', 'Aw doj, mu màkkaanoo, di fanaan kaw catu doj wu ko kenn dul jote.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10807', '18', '39', '29', 'Fa lay yeeroom rëbbam, di ko niire fu sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10808', '18', '39', '30', 'Ku ñu bóom, ma nga fa teew, doom yay xab deret ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10809', '18', '40', '1', '¶ Aji Sax ji dellu ne Ayóoba:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10810', '18', '40', '2', 'Yaw miy layook Aji Man ji, dangay diiŋat? Yaw miy weranteek Yàlla, doo tontu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10811', '18', '40', '3', 'Ayóoba àddu ne Aji Sax ji:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10812', '18', '40', '4', 'Man mi tekkiwul dara, nu ma lay tontoo? Sama loxo laa ube sama gémmiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10813', '18', '40', '5', 'Maa waxoon benn yoon, waxatuma; maa tóllanti woon, dootu am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10814', '18', '40', '6', 'Aji Sax ji daldi àddoo fa ngëlén la, ne Ayóoba:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10815', '18', '40', '7', 'Takkul boog te góor-góorlu, ma laaj la, nga xamal ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10816', '18', '40', '8', 'Sañ nga maa teg tooñ daal, di ma sikkal, ba am dëgg?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10817', '18', '40', '9', 'Dangaa am dooley Yàlla, mbaa kàddu guy dënu ni gosam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10818', '18', '40', '10', 'Ràngool boog màggaay ak teddnga, te làmboo dayook daraja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10819', '18', '40', '11', 'Yuril sa mer, te xool képp ku bew, detteel ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10820', '18', '40', '12', 'xoolal képp ku bew, torxal ko, te dëggaate ku bon fa mu taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10821', '18', '40', '13', 'Boole leen làq biir suuf, tëjleen ràpp fu làqu fa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10822', '18', '40', '14', 'Kon déy man maa lay sargal, muy ndam lu la sa doole may.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10823', '18', '40', '15', 'Beyemot rab wu réy waa ngii, maa ko sàkk, sàkk la, ñax lay lekk niw nag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10824', '18', '40', '16', 'Doole jaa ngoogu ca ndigg la, kàttan ga laloo suuxi biir ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10825', '18', '40', '17', 'geen ga ne kàdd ni garabu seedar, sidditi lupp ya ñabaloo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10826', '18', '40', '18', 'yax ya di ponki xànjar, cér ya mel ni yeti weñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10827', '18', '40', '19', 'Moo gëna yéeme ci li Yàlla sàkk, te ki ko sàkk doŋŋ a koy boccil saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10828', '18', '40', '20', 'Xontam déy tund yee ko yor, rabi àll yépp di foye fa wetam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10829', '18', '40', '21', 'Keppaaru déem lay goore, làqoo barax ak ban,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10830', '18', '40', '22', 'déem ya keral ko, garabi tàkk ga yéew ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10831', '18', '40', '23', 'Dex gu fees jaaxalu ko, gannaxi Yurdan di ko talaata, mu ne tekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10832', '18', '40', '24', 'Ana ku koy jàpp te muy xoole? Ak ku koy nos, ba téye ko?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10833', '18', '40', '25', 'Ninki-nànka nag yaa koy nappe oos? Am yaay yeewe làmmiñ wa ag buum?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10834', '18', '40', '26', 'Yaay nase wakkan ya ag buum? Am yaay bëtt ŋaam wa, we ca lonku?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10835', '18', '40', '27', 'Xanaa ca la lay tinoo tinu, di la lewetali kàddoom?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10836', '18', '40', '28', 'Xanaa kon mooy digook yaw, ngir nga def ko jaam ba fàww?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10837', '18', '40', '29', 'Am yaa koy foye ni picc, takkal ko sa janq ji, ñu di ko seetaan?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10838', '18', '40', '30', 'Dees na ko waxaaleendoo? Am ay julaa koy séddoo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10839', '18', '40', '31', 'Yaa koy jamati xepp a? Am yaa koy xaañ xeeju nappkat?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10840', '18', '40', '32', 'Teg ko loxo, seet; dootoo fàtte boobu xeex, te doo ko dolleeti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10841', '18', '41', '1', 'Wii rab, yaakaar koo jàpp nax sa bopp la; bu nee jaas, nga jóoru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10842', '18', '41', '2', 'Kenn ñàngul, ba sañ koo merloo. Kon ana kuy taxaw fi sama kanam man?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10843', '18', '41', '3', 'Ana ku ma abal lenn ba ma war koo delloo? Lépp lu mboolem asamaan tiim, maay boroom!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10844', '18', '41', '4', 'Rab wii, duma noppee waxtaaney céram, kiraamay dooleem ak jekkaayu bindam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10845', '18', '41', '5', 'Ana ku mana summib turkeem? Ana ku mana bëtt kiiraayu ñaar-caam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10846', '18', '41', '6', 'Ana ku koy ŋaal, ak sellam yu dajal te raglu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10847', '18', '41', '7', 'Gannaaw gi ay sàppey pakk la, di ab tay bu tëje ràpp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10848', '18', '41', '8', 'dugglante, benn-benn, ba ngelaw sax xaju ca,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10849', '18', '41', '9', 'xanaa ñu ne ñàpp, ku ne taq sa moroom, te duñu teqlikoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10850', '18', '41', '10', 'Bu tislee, melax ne ràyy, mu xippi, nga ne fajar ay xapp-xappal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10851', '18', '41', '11', 'Jumi sawaraay tàkke ca gémmiñ ga, ferñent ya jiitu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10852', '18', '41', '12', 'saxar di sël-sëlee ca wakkan ya, mbete cóolóolu cin luy bax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10853', '18', '41', '13', 'Ngelawal bakkanam jafal nay xal, sawara ne jippét, tàkke ca gémmiñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10854', '18', '41', '14', 'Ndoddam la doole daloo, te fu mu dëgmal tëbum tiitaange fa la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10855', '18', '41', '15', 'Ay ndombo la der ba def, dànkalikoo, ne këcc, ne degg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10856', '18', '41', '16', 'Dënn baa nga dëgër niw doj, ne këcc ni doju wolukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10857', '18', '41', '17', 'Bu jógee, jàmbaar ñi tiit, muy rajaxe, ñu jommi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10858', '18', '41', '18', 'Nga jam ko saamar, du dugg; xepp akug fitt akub xeej, noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10859', '18', '41', '19', 'Weñ gu ñuul di ko saf um mboob, xànjar niru ko matt mu nëb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10860', '18', '41', '20', 'Ndawal xala dawloowu ko, doju mbaq di ngooñ mu koy ñiiramtal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10861', '18', '41', '21', 'Bolde di ko saf ñax gu wow, ab xeej riir, def koy ree.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10862', '18', '41', '22', 'Lu mel ni tojitu xandeer a lal biir ba, di rijji bañ bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10863', '18', '41', '23', 'Mooy baxloo xóote yi, ni cin, di fuural géej ni njaq lu garab xooje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10864', '18', '41', '24', 'Gannaawam ay def xàll wuy lerxat, mbàmbulaan miy saf bijjaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10865', '18', '41', '25', 'Amul niruwaale fi kaw suuf, mii mbindeef mu dul tiit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10866', '18', '41', '26', 'Képp ku réy, moo ko naa sutt, xool, képp ku bew, muy sa buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10867', '18', '42', '1', '¶ Ba loolu amee Ayóoba àddu ne Aji Sax ji:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10868', '18', '42', '2', 'Xam naa ne lépp nga man; du lenn loo tële.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10869', '18', '42', '3', 'Nee nga ma: «Ana koo doon, bay lëntal samay dogal te xamoo?» Maa wax moos te xawma lenn ci kawtéef yu ma wees, ump ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10870', '18', '42', '4', 'Nee nga: «Déglul, maa lay wax. Ma laaj la, nga xamal ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10871', '18', '42', '5', 'Dég-dégu nopp laa amoon ci yaw, tey bët laa la teg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10872', '18', '42', '6', 'Moo ma tax ne: «Wàqet, tuubi-ruubi,» ba diwoo suuf akub dóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10873', '18', '42', '7', '¶ Gannaaw ba Aji Sax ji waxee Ayóoba yooyu kàddu, Aji Sax ji dafa wax Elifas ma cosaanoo Teman, ne ko: «Sama xol tàng na ci yaw, yaak sa ñaari xarit yi, ndax waxuleen dëgg ci man ni sama jaam bi Ayóoba waxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10874', '18', '42', '8', 'Kon nag sàkkleen juróom ñaari yëkk, ak juróom ñaari kuuy. Ngeen dem ba ca sama jaam ba Ayóoba, joxe ko fa saraxu rendi-dóomal, te Ayóoba ñaanal leen, ma seet ci moom ba bañ leena mbugale seenug ndof. Ndax waxuleen dëgg ci man ni sama jaam bi Ayóoba waxe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10875', '18', '42', '9', '¶ Ba loolu amee Elifas waa Teman ba, ak Bildàdd waa Suwa, ak Cofar waa Naama daldi dem, def la leen Aji Sax ji sant. Aji Sax ji seet ci Ayóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10876', '18', '42', '10', 'Gannaaw ba Ayóoba ñaanalee xaritam ya, Aji Sax ji tijji wërsëgu Ayóoba. Aji Sax ji ful na ñaari yoon mboolem alalu Ayóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10877', '18', '42', '11', 'Ba loolu amee mboolemi bokkam, góor ak jigéen, ak mboolemi xameem ya woon, dikk bokk ak moom bernde ca këram. Ñu dëfal ko, mas-sawu ko ci bépp coono bu ko Aji Sax ji tegoon. Ku ci nekk jox ko dogu xaalis ak jaarob wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10878', '18', '42', '12', 'Aji Sax ji nag barkeel mujug Ayóoba lu raw ndoorteem. Mu am fukki junniy gàtt ak ñeent (14 000), ak juróom benni junniy giléem (6 000), ak junniy lëkkey nag (1 000) yu muy rijjee, ak junniy mbaam yu jigéen (1 000).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10879', '18', '42', '13', 'Mu amaat juróom ñaari doom yu góor ak ñett ñu jigéen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10880', '18', '42', '14', 'ka mag ca jigéen ña, mu tudde ko Yemima, ka ca topp di Keciya, ka ca toppaat di Keren Apug.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10881', '18', '42', '15', 'Mboolem jigéeni réew ma, amul ku rafete woon ni ñetti doomi Ayóoba yooyu. Seen baay nag sédd leen ndono lu tollook seen céri càmmiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10882', '18', '42', '16', 'Gannaaw loolu Ayóoba dundaat na téeméeri at ak ñeent fukk (140). Gis na ay doomam, gis ay sëtam, ba muy ñeenti maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10883', '18', '42', '17', 'Ayóoba màggat na ba ñor xomm, doora dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10884', '19', '1', '1', 'Ndokklee yaw mi toppul tànki ku bon, taxawewuloo yoonu moykat, toogewuloo jataayu ñaawlekat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10885', '19', '1', '2', 'Xanaa di bége yoonu Aji Sax ji, di ko jàngat guddeek bëccëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10886', '19', '1', '3', 'Loo def mu àntu: nga mel ni garab gu saxe walum ndox, bu jotee meññ, te xob wa du lax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10887', '19', '1', '4', 'Loolu dalul moos ku bon, kay mel ni xatax bu ngelaw li wal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10888', '19', '1', '5', 'Moo tax ku bon du siggee àtte ba, moykat du taxawe ndajem aji jub ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10889', '19', '1', '6', 'Aji Sax ji kay ay sàmm yoonu aji jub; yoonu ku bon di sànk boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10890', '19', '2', '1', 'Ana lu xeeti àddina di riir, lu giir yiy nas pexey neen?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10891', '19', '2', '2', 'Buuri àddinaa ngi dér, boroom nguur yi daje, di fexeel Aji Sax ji, mook ki mu fal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10892', '19', '2', '3', 'Ña nga naan: «Nanu dagg càllala yi, sànni jéng yi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10893', '19', '2', '4', 'Ki ci jalub asamaan a ngay ree, Boroom baa nga leen di kókkali,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10894', '19', '2', '5', 'mer, ba gëdd leen, xadaru, tiital leen ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10895', '19', '2', '6', '«Man maa tabb buur, fal ko ci Siyoŋ, sama tund wu sell.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10896', '19', '2', '7', 'Buur ne: «Ma biral dogalu Aji Sax ji, moom mi ma ne: “Yaa di sama doom, bés niki tey, maa la jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10897', '19', '2', '8', 'Ñaan ma xeeti àddina, ma sédd la ko, nga moom ba ca cati àddina,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10898', '19', '2', '9', 'yilife leen yetu weñ, rajaxe leen ni njaqal xandeer.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10899', '19', '2', '10', 'Kon yeen buur yi, muusleen, kilifay àddina, fàgguleen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10900', '19', '2', '11', 'Jaamuleen Aji Sax ji, ragal ko, di ko bége, ba yaram daw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10901', '19', '2', '12', 'Sujjóotal-leen doom ji, bala moo mer, ngeen sànkoo seenu yoon; meram day jekki ne jippét, waaye ndokklee képp ku ko làqoo!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10902', '19', '3', '1', 'Muy kàddug Sabóor, ñeel Daawuda, ba muy daw Absalom doomam ju góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10903', '19', '3', '2', 'Éy Aji Sax ji, noon yeeka bare! Ñu baree may jógal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10904', '19', '3', '3', 'ñu baree may tooge naa: «Yàlla du ko wallu!» Selaw');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10905', '19', '3', '4', 'Waaye yaw Aji Sax ji, yaa may feg, di ma teral, di ma siggil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10906', '19', '3', '5', 'Maay woo Aji Sax ji wall, mu walloo ma fa tundam wu sell wa. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10907', '19', '3', '6', 'Maay tëdd nelaw, yewwu; Aji Sax ji di ma aar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10908', '19', '3', '7', 'Ñu dul jeex a ma jógal, gaw ma, te duma ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10909', '19', '3', '8', 'Éy Aji Sax ji sama Yàlla, jógal, wallu ma! Yaa toj kaabaabi noon yu bon yépp, foq seeni sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10910', '19', '3', '9', 'Aji Sax ji, yaa moom wall, sa mbooloo jagoo sa barke. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10911', '19', '4', '1', 'Mu jëm ci njiital jàngkat yi, ànd aki xalam, di kàddug Sabóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10912', '19', '4', '2', 'Éy Yàlla, yaw mi may àtte dëgg, maa ngi woote, wuyu ma; maa xatoon, nga yaatal ma. Ngalla baaxe ma, nangul ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10913', '19', '4', '3', 'Yeen boroom daraja yi, buleen yàqati sama der, buleen sopp caaxaan, di sos. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10914', '19', '4', '4', 'Xamleen ne Aji Sax ji day séddoo ku ko ragal, te bu ma wooyee Aji Sax ji, mu dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10915', '19', '4', '5', 'Loxleen te baña bàkkaar, waxtaanleen ak seen ngegenaay te noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10916', '19', '4', '6', 'Rendileen seen sarax yi war, te wóolu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10917', '19', '4', '7', 'Bare na ñu naan: «Ana ku nuy won lu baax?» Éy Aji Sax ji, baaxe nu saw yiw!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10918', '19', '4', '8', 'May nga ma bànneexu xol bu raw seen pepp mu tuurook biiñ bu wal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10919', '19', '4', '9', 'Jàmm laay tëdde, nelaw, Aji Sax ji, yaw doŋŋ yaa may dëël fu wóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10920', '19', '5', '1', 'Mu jëm ci njiital jàngkat yi, ànd aki toxoro, di kàddug Sabóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10921', '19', '5', '2', 'Éy Aji Sax ji, maa ngi àddu, déglu ma, maa ngi onk, teewlu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10922', '19', '5', '3', 'Sama Buur, sama Yàlla, déglul, ma ne wallóoy! Yaw laay ñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10923', '19', '5', '4', 'Aji Sax ji, ag suba, ngay dégg sama baat, suba su ne ma diis la samay dagaan, di séentu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10924', '19', '5', '5', 'Doo Yàlla ju safoo coxor, yaw lu bon du la daloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10925', '19', '5', '6', 'Ku réy du taxaw fi sa kanam, kuy def lu ñaaw, bañ nga ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10926', '19', '5', '7', 'Aji Sax ji, yaay sànk kuy fen, sib kuy bóomeek kuy wore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10927', '19', '5', '8', 'Man nag, sa ngor lu yaa laa saña dugge sa kër, sujjóotal sa bérab bu sell, wormaale la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10928', '19', '5', '9', 'Éy Aji Sax ji, wommate ma sa njekk ndaxi noon, te xàllal ma saw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10929', '19', '5', '10', 'Ñii, lu ñu wax, wérul, seen xol a mébét njekkar, seenug boli di bàmmeel bu ne ŋàpp, ñuy naxe làmmiñ wu neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10930', '19', '5', '11', 'Éy Yàlla, topp leen, ñu fakktaloo seeni pexe; xalabal ñii barey moy, ñoo la gàntal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10931', '19', '5', '12', 'Képp ku la làqoo, yal na bég, di saxoo sarxolle, nga di ko yiir, te ku la sopp di la bége.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10932', '19', '5', '13', 'Aji Sax ji yaw kat, yaay barkeel ku jub, yiire ko saw yiw, fege ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10933', '19', '6', '1', 'Mu jëm ci njiital jàngkat yi, ànd ak xalamu juróom ñetti buum, di kàddug Sabóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10934', '19', '6', '2', 'Éy Aji Sax ji, bul mer, ba di ma rëbb, bul xadaru, ba di ma mbugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10935', '19', '6', '3', 'Aji Sax ji, damaa néew doole, yërëm ma! Éy Aji Sax ji, sama yaram a tas, dàmp ma!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10936', '19', '6', '4', 'Sama xol a jeex tàkk. Aji Sax ji, loo deeti xaar nag?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10937', '19', '6', '5', 'Éy Aji Sax ji, délsil, xettli ma! Walloo ma sa ngor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10938', '19', '6', '6', 'Deesul dee ba fàttliku la; ku dugg njaniiw, nu mu lay sante?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10939', '19', '6', '7', 'Onk naa ba loof, di fanaanee jooy, sama lal di féey, ba far seeye rongooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10940', '19', '6', '8', 'Saay gët a ngi xóot ndaxu naqar, boole ci giim ndax tooñi noonoo noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10941', '19', '6', '9', 'Yeen, defkati ñaawtéef yépp, xiddileen ma! Aji Sax ji dégg na saay jooy,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10942', '19', '6', '10', 'Aji Sax ji dégg na saay dagaan, Aji Sax jii nangu na samag ñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10943', '19', '6', '11', 'Noon yépp a am gàcce, ba jàq lool, ne wërëñ ak gàcceg mbetteel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10944', '19', '7', '1', 'Muy woyu njàmbat, ñeel Daawuda. Mu woyaloon ko Aji Sax ji ci mbirum kàddu yu tukkee woon ca Kuus, ma bokkoon ci giirug Beñamin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10945', '19', '7', '2', 'Éy Aji Sax ji, sama Yàlla, yaw laay làqoo! Musal ma, xettli maak ñi may dàq ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10946', '19', '7', '3', 'Lu ko moy ñu fàdd ma ni gaynde, daggate ma te kenn du wallu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10947', '19', '7', '4', 'Aji Sax ji sama Yàlla, ndegam maa def lii, ndegam maa taq fenn lu ñaaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10948', '19', '7', '5', 'ndegam ku ma jàmmal laa feye aw ay, mbaa ma dimbali ku ko noonoo te defu ko dara,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10949', '19', '7', '6', 'yal na ma noon rëbb, dab ma, dëggaate ma, sàggi saab sag, tëral ci pëndub suuf. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10950', '19', '7', '7', 'Aji Sax ji, meral, jóg, dajeel maak xadaru noon yi! Ngalla teewlu ma; yaw, yoon nga santaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10951', '19', '7', '8', 'Yal na xeet yi daje, wër la, nga délsi tiim leen fu kawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10952', '19', '7', '9', 'Yal na Aji Sax ji àtte xeet yi; Aji Sax ji, seetal ci sama njubteek sama maandute te dëggal ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10953', '19', '7', '10', 'Yal na mbonug ku bon tees, te nga saxal kuy def njekk. Yaw Yàlla Boroom njekk, yaay natt xel ak xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10954', '19', '7', '11', 'Sama kaaraange, fa Yàlla, miy musal boroom xol bu dëggu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10955', '19', '7', '12', 'Yàllaay àtte dëgg. Yàllaay rëbbe bés bu ne.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10956', '19', '7', '13', 'Ku tuubul, Yàlla nàmm saamaram, bank xalaam, diir la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10957', '19', '7', '14', 'Moom la waajalal ngànnaayi ndee, def ko fitt yuy boy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10958', '19', '7', '15', 'Ku bon a ngoog, di matu doomu ñaawtéef. Day sos njombe, wasin njublaŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10959', '19', '7', '16', 'Am kan lay gas, ba mu xóot, te pax ma mu gas, moo ca tàbbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10960', '19', '7', '17', 'Fitnaam, këpp ci boppam; coxoram, xàŋŋ cim kaaŋam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10961', '19', '7', '18', 'Naa sante Aji Sax ji njekkam, ma woy Aji Sax jiy Aji Kawe ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10962', '19', '8', '1', 'Mu jëm ci njiital jàngkat yi, ànd ak xalam gu ñuy wax gitiit, ñeel Daawuda, di kàddug Sabóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10963', '19', '8', '2', 'Aji Sax ji sunu Boroom, sa tur aka màgg ci kaw suuf sépp! Sag leer tiim asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10964', '19', '8', '3', 'Làmmiñu tuut-tànk, ba ci luy nàmp, feeñal nga ca sa kàttan, bañaaleek feyukat ne xerem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10965', '19', '8', '4', 'Damay xool sa asamaan si nga móol, ak weer week biddiiw yi nga fi teg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10966', '19', '8', '5', 'Moo luy nit, ba nga di ko bàyyi xel? Luy doom aadamaak loo koy yége?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10967', '19', '8', '6', 'Yaa def nit mu yées malaaka yi as lëf, te yaa ko kaalaa teraangaak daraja,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10968', '19', '8', '7', 'fal ko ci kaw loo bind, jox ko lépp, mu teg tànk:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10969', '19', '8', '8', 'jur gépp, gu gudd ak gu gàtt, rabi àll it ca la,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10970', '19', '8', '9', 'ak njanaaw ak jën, ak luy jaare yooni géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10971', '19', '8', '10', 'Aji Sax ji sunu Boroom, sa tur aka màgg ci kaw suuf sépp!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10972', '19', '9', '1', 'Mu jëm ci njiital jàngkat yi, dëppook galan bu ñuy wax Deewug doom ju góor, ñeel Daawuda, di kàddug Sabóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10973', '19', '9', '2', 'Ma sante Aji Sax ji sama xol bépp, di siiwal mboolemi kéemaanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10974', '19', '9', '3', 'Yaw Yàlla, dama lay bége, bànneexoo la, woy la, yaw Aji Kawe ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10975', '19', '9', '4', 'Noon yeey dellu gannaaw, tërëf, sànku fi sa kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10976', '19', '9', '5', 'Yaa ma àtte yoon, dëggal ma, toog ci sab jal, di àtte njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10977', '19', '9', '6', 'Rëbb nga xeet yi, sànk ñu bon ñi, far seeni tur ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10978', '19', '9', '7', 'Noon ya raaf, gental ba fàww. Yaa déjjati seeni dëkk, seenu askan fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10979', '19', '9', '8', 'Aji Sax jee sax dàkk, samp jalam ngir àtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10980', '19', '9', '9', 'Moom mooy àtte àddina cig njub, di dogalal xeet yi dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10981', '19', '9', '10', 'Aji Sax jeey làq néew-ji-doole, mooy làqe bésub njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10982', '19', '9', '11', 'Aji Sax ji, yaw, ku la xam, wóolu la. Aji Sax ji, yaw, ku lay sàkku, doo ko wacc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10983', '19', '9', '12', 'Woyleen Aji Sax ji dëkke Siyoŋ, siiwal-leen ay jalooreem ci xeet yi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10984', '19', '9', '13', 'Mooy topp nit bakkanu moroomam, di ko ba xel, te du fàtte yuuxi néew-ji-doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10985', '19', '9', '14', 'Éy Aji Sax ji, baaxe ma, gisal naqar wi ma bañ yi teg. Yaa may yékkatee fa bunti ndee,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10986', '19', '9', '15', 'ba ma siiwali sa woy yépp, fa buntu Siyoŋ, dëkk bu taaru ba, di bànneexoo sa wall gii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10987', '19', '9', '16', 'Xeet yee tàbbi pax ma ñu gasoon, fakktaloo fiir ga ñu làqoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10988', '19', '9', '17', 'Aji Sax jaa ngi feeñoo, di àtte yoon; ku bon teg ug fiir, tàbbi ca. Na jib ndànk. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10989', '19', '9', '18', 'Ñu bon ñee dëddu, dem njaniiw, ànd ak xeet yi fàtte Yàlla yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10990', '19', '9', '19', 'Yàlla du tanqamlu ab ndóol ba fàww, yaakaaru néew-ji-doole du tas mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10991', '19', '9', '20', 'Aji Sax ji, jógal, bu la nit yab; na xeet yi dikk fi sa kanam, nga àtte leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10992', '19', '9', '21', 'Rikk Aji Sax ji, yónnee leen tiitaange, xamal leen ne nit doŋŋ lañu. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10993', '19', '10', '1', 'Éy Aji Sax ji, lu la taxa sore? Xanaa dangay làqu, bésub njàqare?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10994', '19', '10', '2', 'Ku bon naagu na, ne dann néew-ji-doole, lal ay pexeem, ba jàpp ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10995', '19', '10', '3', 'Ku bon déy a ngi tëggoo bànneexu bakkanam, ku bëgge di ñàkke wormaak a teddadil Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10996', '19', '10', '4', 'Ku bon daŋŋiiral, seetul dara, xalaatam yépp mooy Yàlla amul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10997', '19', '10', '5', 'Saa yu fexee, juble, te gisul sa ndigali yoon yi ko tiim. Ma ngay ciipu bañam yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10998', '19', '10', '6', 'Ma nga naan ca xelam: «Duma tërëf, safaan du ma dab tey ak ëllëg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('10999', '19', '10', '7', 'Ay móolu la gémmiñ ga fees, ak fen ak njublaŋ, njekkar ak ñaawtéef lal làmmiñ wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11000', '19', '10', '8', 'Day tëroo ciy dëkk-dëkkaan, làqu di bóom ku deful dara, nëbbu di wootal néew-ji-doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11001', '19', '10', '9', 'Day làqu bérab, di yeeroo ni gaynde cim xunteem, di yeeru aji ñàkk, ba jàpp ko, laaw ko, ñoddi, yóbbu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11002', '19', '10', '10', 'Ma ngay sëgg ak a waaf, ba aji ñàkk daanu ci loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11003', '19', '10', '11', 'Mu naa ca xelam: «Yàlla fàtte na, dummóoyu na, du xoolati.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11004', '19', '10', '12', 'Aji Sax ji, jógal! Éy Yàlla, xàccil sa loxo. Bul fàtte néew-ji-doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11005', '19', '10', '13', 'Bul may ku bon mu sofental la, te naan ci xelam: «Yàlla du ma ko topp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11006', '19', '10', '14', 'Yaw de yaay ki nemmiku, di gis njekkar ak naqar, ku mu dal, nga sàmm àqam. Néew-ji-doole wéeroo la, ab jirim, nga dimbali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11007', '19', '10', '15', 'Ngalla dammal loxol ku soxor ak ku bon, topp leen seen coxor, gi ñu yaakaaroon ne du feeñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11008', '19', '10', '16', 'Aji Sax jee di Buur ba fàww! Xeet yeey sànku, jeex cim réewam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11009', '19', '10', '17', 'Néew-ji-doole dagaan, Aji Sax ji dégg, dalal xelam, teewlu ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11010', '19', '10', '18', 'ngir sàmm àqu jirim ak néew-ji-doole, ba nit kiy suufu kese dootu xëble.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11011', '19', '11', '1', 'Mu jëm ci njiital jàngkat yi, ñeel Daawuda. Aji Sax ji laa làqoo. Ana lu ngeen ma naa: «Neel fëyy ni picc, toŋi sa kaw tund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11012', '19', '11', '2', 'Xanaa du ñu soxor ñaa ngii, bank seen xala, nas seenu fitt, nara lëndëmtu, jam ku jub?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11013', '19', '11', '3', 'Bu ponki njub màbbee, nu aji jub di def?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11014', '19', '11', '4', 'Aji Sax jaa nga këram gu sell. Aji Sax jaa nga asamaan, kaw jalam, ne jàkk doom aadama, di ko seetlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11015', '19', '11', '5', 'Aji Sax ji day seetlu ku jub; ku soxor, bëgg fitna, mu bañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11016', '19', '11', '6', 'Day tawal ku bon ay mbugal; sawaraak tamarax akub jaas dib añam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11017', '19', '11', '7', 'Aji Sax jee jub, sopp njub; kuy jubal, gis yiwam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11018', '19', '12', '1', 'Mu jëm ci njiital jàngkat yi, ànd ak xalamu juróom ñetti buum, di kàddug Sabóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11019', '19', '12', '2', 'Wallóoy, Aji Sax ji, ngor jee na! Kóolute réer na doom aadama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11020', '19', '12', '3', 'Dañuy fenante, làmmiñ dig lem, xol ba njuuy la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11021', '19', '12', '4', 'Yal na Aji Sax ji tëj gémmiñu kuy naxe, ak kuy làmmiñuy tëggu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11022', '19', '12', '5', 'Ñu ngi naa: «Sunu làmmiñ lanuy daane, nook sunu kàddu; ku nu manal dara?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11023', '19', '12', '6', 'Ku ñàkk a ngi, ñu futti, mu ngi binni, di néew-ji-doole. Aji Sax ji nee: «Maa ngii, di ci jóg, teg leen fi rawtu gu ñu ne siiw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11024', '19', '12', '7', 'Kàddug Aji Sax ji, kàddu gu sell la, ni xaalis bu ñu xelli ci taalu ban, settli ko juróom ñaari yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11025', '19', '12', '8', 'Ngalla Aji Sax ji, sàmmal ku néewle, aar ko saa su ne ci nitu tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11026', '19', '12', '9', 'Ñu bon ñaa ngi taxawaalu fu ne, jikko ju sew falu ci biir doom aadama yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11027', '19', '13', '1', 'Mu jëm ci njiital jàngkat yi, di kàddug Sabóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11028', '19', '13', '2', 'Céy Aji Sax ji, loo deeti xaar? Xanaa doo ma tanqamlu ba fàww? Loo deeti xaar, bañ maa geesu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11029', '19', '13', '3', 'ba ma tàggook bopp bu ubu ak njàqarey xol bu sax, ba noon dootu ma man?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11030', '19', '13', '4', 'Céy Aji Sax ji sama Yàlla, geesu ma, wuyu ma, leqli ma, bala ma ne sërëx ci nelawi ndee,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11031', '19', '13', '5', 'noon ba naan: «Daan naa ko,» bañ yay bége saab jéll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11032', '19', '13', '6', 'Man de maa ngi dénkoo sa ngor, di bànneexoo sag wall. Naa woy Aji Sax ji, ki may baaxe xéewalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11033', '19', '14', '1', 'Mu jëm ci njiital jàngkat yi, ñeel Daawuda. Ab dof a ngi naa ci xelam: «Yàlla amul!» Ñu ni mel ay def njekkar, seeni jëf siblu, kenn defu ci lu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11034', '19', '14', '2', 'Aji Sax jee tollu asamaan, jéer doom aadama, di seet ku ci xelu, tey sàkku Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11035', '19', '14', '3', 'Ñépp lajj, bokk yàqu yaxeet. Kenn deful lu baax, du kenn sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11036', '19', '14', '4', 'Aji Sax ji nee: «Xanaa ñiy def lu bon ñépp xamuñu dara? Ñuy lekk sama ñoñ niw ñam, te sàkkuwuñu Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11037', '19', '14', '5', 'Foofu lañuy tiite tiitaange lu réy! Du Yàllaa ngi ànd ak kuréli ñu jub ñi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11038', '19', '14', '6', 'Ku néewlee yaakaar, ngeen tas ko, waaye Aji Sax ji la làqoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11039', '19', '14', '7', 'Ana kuy xettlee Israyil fa Siyoŋ? Éy bés bu Aji Sax ji delloo ñoñam ndam, ndaw mbégte ci giirug Yanqóoba! Ndaw bànneex laa ne, ci Israyil gii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11040', '19', '15', '1', 'Muy kàddug Sabóor, ñeel Daawuda. Aji Sax ji, kuy ganeji sa xayma? Ana kuy dëkki sa tund wu sell?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11041', '19', '15', '2', 'Xanaa ki wéye maandu, di def njekk, di wax dëggu xolam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11042', '19', '15', '3', 'Du sos, du tooñ dëkkandoo, du baatal moroomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11043', '19', '15', '4', 'Ku siblu, mu sib, ku ragal Yàlla, mu teral. Mooy sàmm ngiñam, su ko dee lor it.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11044', '19', '15', '5', 'Du leble, ba teg ca; du nangu ger, ngir fexeel jaambur. Lii ku koy jëfe doo jang.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11045', '19', '16', '1', 'Muy taalifu Daawuda, ngir jàngle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11046', '19', '16', '2', 'Éy Yàlla, sàmm ma, maa ngi làqu fi yaw! Maa ne Aji Sax ji: «Yaay sama Boroom, awma alal ju la moy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11047', '19', '16', '3', 'Ñu sell ñi ci réew mi ñooy garmi yi, sama mbégte mépp ñoom a.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11048', '19', '16', '4', 'Kuy sàkkuy tuur barew tiis, man de duma leen tuural deret, sama làmmiñ du leen tudd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11049', '19', '16', '5', 'Aji Sax ji, yaay wàll wi ma séddoo, di sama ndabal xéewal. Yaa yor sama wërsëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11050', '19', '16', '6', 'Maa muurloo bérab bu neex, ndaw cér bu rafet!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11051', '19', '16', '7', 'Ma sant Aji Sax ji may xelal, ba guddi sax sama xel di ma yedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11052', '19', '16', '8', 'Damaa saxoo ne jàkk ci Aji Sax ji ndijoor la ma fare, ba duma tërëf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11053', '19', '16', '9', 'xanaa di bànneexu, sama xol bég, sama yaram finaax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11054', '19', '16', '10', 'Doo ma wacc njaniiw moos, sa wóllëre wa, doo ko won yàqutey bàmmeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11055', '19', '16', '11', 'Yaa may xamal yoonu ndund. Fu bànneex mate, yaa teew, xéewal sa ndijoor la saxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11056', '19', '17', '1', 'Muy ñaanu Daawuda. Éy Aji Sax ji, déglul liy dëgg, déglul, ma woote! Teewlul, ma dagaane la làmmiñ wu mucc fen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11057', '19', '17', '2', 'Yal na sama àtte bawoo fi yaw, nga gis sama njubte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11058', '19', '17', '3', 'Natt nga saab xol, niir ma guddi, settantal ma, gisoo dara. Dogu naa ne duma moye wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11059', '19', '17', '4', 'Su may jëf it, di sàmm sa kàddu. Maay moyu yoonu ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11060', '19', '17', '5', 'Sa tànk, sama tànk, jàdduma fenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11061', '19', '17', '6', 'Éy Yàlla, maa lay woo, nga di ma wuyu; teewlu ma te déglu ma!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11062', '19', '17', '7', 'Na sa ngor feeñ, yaw miy walloo sa doole ku la làqooy noonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11063', '19', '17', '8', 'Sàmm ma ni peru bët; làqe ma sa ker,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11064', '19', '17', '9', 'ma rëcc ñu bon ñi ma song, noon ñii ma gaw, nar maa bóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11065', '19', '17', '10', 'Seen xol dàq yërmande, seeni wax di reewande.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11066', '19', '17', '11', 'Tanc nañu nu fépp, ne nu jàkk, nar noo tëral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11067', '19', '17', '12', 'Mbete gaynde gu namma fàdde, gaynde gu mat guy tëroo!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11068', '19', '17', '13', 'Éy Aji Sax ji, jógal dajeek moom, detteel ko. Xettlee ma sa saamar, ma rëcc ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11069', '19', '17', '14', 'Éy Aji Sax ji, walloo ma sa doole, ma rëcc ñi séddoo dundu àddina. Say soppe, nga reggal, seeni doom regg, desalal seeni doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11070', '19', '17', '15', 'Man nag ma am dëgg, ne la jàkk, yewwu, regge sa jëmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11071', '19', '18', '1', 'Mu jëm ci njiital jàngkat yi, ñeel Daawuda jaamub Aji Sax ji. Mu jagleel Aji Sax ji woy wii, bés ba mu ko xettlee ci mboolem noonam, xettli ko it ci Buur Sóol. Kàdduy woy yaa ngii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11072', '19', '18', '2', 'Mu ne: Aji Sax ji, maa la sopp, yaw mi may dooleel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11073', '19', '18', '3', 'Aji Sax ji laay sës, mu di ma aar, di ma wallu. Mooy sama Yàlla, ji may sës, yiiru, fegu; mooy Boroom doole ji may musal, di ma làq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11074', '19', '18', '4', 'Ki yelloo cant, Aji Sax ji, moom laa woo, mucc ci samay noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11075', '19', '18', '5', 'Buumi ndee tanc ma, walum kasara naq ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11076', '19', '18', '6', 'buumi njaniiw laaw ma, dee ne jaas, di ma fiir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11077', '19', '18', '7', 'Ma jàq, woo Aji Sax ji, ne sama Yàlla wallóoy, mu dégge këram. Ma yuuxu, muy dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11078', '19', '18', '8', 'Mu mer, suuf yëngu, di ker-keri; kenuy tund ya jaayu, di reg-regi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11079', '19', '18', '9', 'Saxar di sël-sëlee ca wakkan ya, sawara boye ca gémmiñ ga, xal yu yànj tàkke ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11080', '19', '18', '10', 'Mu firi asamaan, wàcc, niir yu fatt lal tànk ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11081', '19', '18', '11', 'Ma nga war malaakam serub, di naaw, daayaarloo laafi ngelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11082', '19', '18', '12', 'Ma nga bàddoo lëndëm, làqoo, làmboo ndox mu lëndëm aki xàmbaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11083', '19', '18', '13', 'leer a ko jiitu, xàmbaar ya topp ca, ak tawub yuur ak xali sawara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11084', '19', '18', '14', 'Aji Sax jee dënoo asamaan. Aji Kawe jee àddu, muy tawub yuur ak xali sawara,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11085', '19', '18', '15', 'mu soqiy fitt ak jumi melax, tasaare leen, fëlxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11086', '19', '18', '16', 'Aji Sax ji, dangaa gëdd, nokki, mu riir, xuri géej ne fàŋŋ, kenuy suuf ne duŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11087', '19', '18', '17', 'Aji Sax jee yóotoo fa kaw, jàpp ma, seppee ma ca xóotey ndox ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11088', '19', '18', '18', 'musal ma ca noon yu mag, ya ma bañ te man ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11089', '19', '18', '19', 'Ñu dajeek man, bés ba ma jàqee, Aji Sax ji taxawu ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11090', '19', '18', '20', 'yaatal ma, bége ma, ba xettli ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11091', '19', '18', '21', 'Aji Sax jee ma yool sama njekk, samay loxoo set, mu fey ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11092', '19', '18', '22', 'Sàmm naa yooni Aji Sax ji, bonuma, di moy sama Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11093', '19', '18', '23', 'Dama ne jàkk ndigalam yépp, xalabuma dogali yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11094', '19', '18', '24', 'May ànd ak moom, di jëfeg mat, di moyoo tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11095', '19', '18', '25', 'Aji Sax jee ma yool sama njekk, rafetlu sama mucc ayib.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11096', '19', '18', '26', 'Yaw Aji Sax ji, ku gore, fekk la gore; ku matale, fekk la matale;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11097', '19', '18', '27', 'ku sellal, fekk la sell; ku dëng, fekk laak say feem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11098', '19', '18', '28', 'Yaw yaay musal xeet wu néew doole, kuy daŋŋiiral, nga detteel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11099', '19', '18', '29', 'Yaw kay yaa may niital. Aji Sax ji sama Yàllaay leeral sama lëndëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11100', '19', '18', '30', 'Maak yaw kay, ma song gàngoor. Maak sama Yàlla, ma tëb um tata.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11101', '19', '18', '31', 'Yàllaa mat. Kàddug Aji Sax jee wér te wóor. Mooy feg képp ku ko làqoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11102', '19', '18', '32', 'Ana kuy Yàlla ku moy Aji Sax ji? Ku jara sës ku dul sunu Yàlla?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11103', '19', '18', '33', 'Yàllaa may dooleel, di ma xàllal, yoon mat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11104', '19', '18', '34', 'Moo ma gaawal ni kéwél, taxawal ma fu kawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11105', '19', '18', '35', 'Moo may tàggat ngir xare, may bank xalag xànjar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11106', '19', '18', '36', 'Aji Sax ji yaa may feg, musal ma, dooleel ma sa loxo, nangul ma, darajaal ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11107', '19', '18', '37', 'Yaa ma xàllalu yoon, ba duma tërëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11108', '19', '18', '38', 'Ma dàq noon yi, dab leen, jekkli, doora dëpp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11109', '19', '18', '39', 'Ma jam leen, jógatuñu, xanaa fëlëñu, ma joggi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11110', '19', '18', '40', 'Sol nga ma dooley xare, sukkal ñi ma jógal, ñu féete ma suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11111', '19', '18', '41', 'Won nga ma ndoddi noon, ma boole bóom bañ yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11112', '19', '18', '42', 'Ñu ne wallóoy, wall amul; ñu woo Aji Sax ji, faalewu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11113', '19', '18', '43', 'Ma wol, ba ñu doon pënd, ngelaw wal, ma wetti ni banu mbedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11114', '19', '18', '44', 'Xettli nga ma ci bokk yiy fippu, def ma, ma jiite ay xeet; waaso wu ma xamul sax nangul ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11115', '19', '18', '45', 'ku ma ci dégg, déggal ma, ay doomi doxandéem di ma raamal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11116', '19', '18', '46', 'ne yàcc, génne seeni tata, di lox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11117', '19', '18', '47', 'Aji Sax jeey kiy dund. Kii ma sës a jara sant. Yàlla mi may musal moo màgg!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11118', '19', '18', '48', 'Mooy Yàlla ji ma feyul, nangulal ma xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11119', '19', '18', '49', 'Xettli nga maak noon, kaweel ma, ma tiim ku ma jógal, xettleeti ma cib soxor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11120', '19', '18', '50', 'Kon Aji Sax ji, ma sant la ci biir xeet yi, kañ la!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11121', '19', '18', '51', 'Yaay may sa buuru ñoñ ndam lu réy, yaay ji ngor ki nga fal, muy man Daawuda, di sama askan ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11122', '19', '19', '1', 'Mu jëm ci njiital jàngkat yi, di kàddug Sabóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11123', '19', '19', '2', 'Asamaan nee Yàlla màgg na, kaw ne màww, biral liggéeyu loxoom!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11124', '19', '19', '3', 'Bésoo bés kàddu seere ko, guddee guddi xamle ca mbir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11125', '19', '19', '4', 'Du làkk, duy wax, du baat bu dégtu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11126', '19', '19', '5', 'suuf sépp la seen ndéey jibal, seen kàddoo àkki cati àddina. Kaw la Yàlla sampal jant xayma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11127', '19', '19', '6', 'mu mel ni boroom séet, génne néegam, di mbër mu doŋali, xéluw yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11128', '19', '19', '7', 'Asamaan lay fenke cat lii, wëndeelu, sowi cat lee; amul lu rëcc tàngooram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11129', '19', '19', '8', 'Yoonu Aji Sax jee mat, di leqli bakkan. Lu Aji Sax ji seede dëgg la, day xelal ku xeluwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11130', '19', '19', '9', 'Lu Aji Sax ji tegtale, njub la, di bégal xol. Lu Aji Sax ji santaane, leeraange la, di leeral gis-gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11131', '19', '19', '10', 'Santaaneb ragal Aji Sax ji mooy li sell te sax ba fàww. Lu Aji Sax ji digle, dëgg la, ak njekk gu sotti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11132', '19', '19', '11', 'Moo dàq wurus, raw wurusu ngalam wu ne xas; dàqati lem, ëpp tem-tem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11133', '19', '19', '12', 'Man, Sang bi, ci laay leerloo, ku ko sàmm yokku yool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11134', '19', '19', '13', 'Nit juum na, umple ko, baal ma tooñ gu ma umple.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11135', '19', '19', '14', 'Te Sang bi, musal ma ci bàkkaaru teyeef, mu bañ maa jiital, ma mana maandu, mucc moy gu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11136', '19', '19', '15', 'Éy Aji Sax ji, lu saaw làmmiñ tudd mbaa sama xol déey ma ko, yal nay loo gërëm, yaa may aar, yaa ma jot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11137', '19', '20', '1', 'Mu jëm ci njiital jàngkat yi, di kàddug Sabóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11138', '19', '20', '2', 'Buur, yal na la Aji Sax ji nangul bésu njàqare, yal na la turu Yàllay Yanqóoba aj fu kawe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11139', '19', '20', '3', 'yal na la yónnee wallam fa këram, jàpplee la fa, ca Siyoŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11140', '19', '20', '4', 'Yal na xool loo ko jébbal, di rafetlu sarax soo ko lakkal. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11141', '19', '20', '5', 'Yal na la may li nga namm, di sottal loo mébét,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11142', '19', '20', '6', 'ngay daan, nuy ree, yéege sunu raaya, màggal sunu Yàlla. Yal na Aji Sax ji nangu loo dagaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11143', '19', '20', '7', 'Aji Sax jeey musal ki mu fal, bir na ma tey. Moo koy nangule fa asamaan su sell sa, ci dooley ndijooram biy musle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11144', '19', '20', '8', 'Ñiiki watiir, ñeeki fas, nun sunu turu Yàlla Aji Sax ji lanuy tudd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11145', '19', '20', '9', 'Ñoom ñooy jeng ak a jóoru, nun, nu jóg, taxaw jonn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11146', '19', '20', '10', 'Éy Aji Sax ji, mayal Buur mu daan, te bés bu nu ko ñaane, mu nangul nu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11147', '19', '21', '1', 'Mu jëm ci njiital jàngkat yi, di kàddug Sabóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11148', '19', '21', '2', 'Céy Aji Sax ji, Buur a ngi bége sa doole, di bànneexoo sag wall, rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11149', '19', '21', '3', 'Yaa ko may nammeeli xolam, gàntuwulooy dagaanam. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11150', '19', '21', '4', 'Yaa ko gatandoo barkey ngëneel, kaalaa ko wurusu ngalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11151', '19', '21', '5', 'Mu ñaan mucc, nga saxal jalam fàww,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11152', '19', '21', '6', 'sag wall a ko sagala sagal! Teddngaak daraja nga ko sédd,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11153', '19', '21', '7', 'jagleel ko barke bu sax dàkk, bégale ko sa kanam, mu bànneexu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11154', '19', '21', '8', 'Buur wóolu na Aji Sax ji, moos, du tërëf, Aji Kawe jee gore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11155', '19', '21', '9', 'Buur, yaa naan sa noon yépp céex, ne say bañ taral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11156', '19', '21', '10', 'Soo nee jalañ, jafal, ñu boy. Aji Sax ji mer, sànk leen, sawara xoyom leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11157', '19', '21', '11', 'Yaay raafal seeni giir fi kaw suuf, fey seen askan ci doom aadama yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11158', '19', '21', '12', 'Ñoo la mébal lu bon, nasal la pexe, joyul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11159', '19', '21', '13', 'Nga di leen diir fittu kanam, ñu wone gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11160', '19', '21', '14', 'Aji Sax ji, jógal ak sa manoore, nu joobe la, woy sa jaloore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11161', '19', '22', '1', 'Mu jëm ci njiital jàngkat yi, di kàddug Sabóor, ñeel Daawuda, dëppook galan bi ñu dippee Kéwélu fajar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11162', '19', '22', '2', 'Sama Yàlla, sama Yàlla, lu tax nga wacc ma? Ma binni, binneeti, wall sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11163', '19', '22', '3', 'Éy sama Yàlla, ma woote bëccëg, wuyuwoo; woote guddi, nopploo ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11164', '19', '22', '4', 'Yaw de, yaay ku sell, tooge sab jal, Israyil di la kañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11165', '19', '22', '5', 'Yaw la sunuy maam wóolu woon, wóolu la, nga xettli leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11166', '19', '22', '6', 'Yaw lañu daa woo wall, mucc; yaw lañu wóolu woon te rusuñu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11167', '19', '22', '7', 'Man nag aw sax rekk laa, matuma nit. Doom aadama sewal ma, aw xeet tuutal ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11168', '19', '22', '8', 'Ku ma gis ñaawal ma, biiñ ma, xeelu ma, naa:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11169', '19', '22', '9', '«Na wéeroo Aji Sax ji, mu xettli ko; su ko soppee, na ko wallu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11170', '19', '22', '10', 'Yaw de yaa ma roccee sama biiru ndey, naxe ma sama weenu yaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11171', '19', '22', '11', 'Yaw laa dénkoo ba may juddu, ba ma juddoo sama ndey, ngay sama Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11172', '19', '22', '12', 'Bul ma sore, musiba teew na, wall amul!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11173', '19', '22', '13', 'Noon yaa ngi ma gaw ni coggalu yëkk, dar ma ni ponkali yëkk ya fa Basan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11174', '19', '22', '14', 'Ñu ŋa ma, ŋàpp, ni gaynde, guy yëmmook a fàdde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11175', '19', '22', '15', 'Doole ŋiis, yax yoqi, fit ne soyox, seey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11176', '19', '22', '16', 'Làmmiñ taqoo denqleñ, doole jeex, ma wow koŋŋ, nga tëral ma buntu bàmmeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11177', '19', '22', '17', 'Ay xaj a ma wër, di gàngooru saaysaay, dar ma kepp, bëtt samay yoxook samay tànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11178', '19', '22', '18', 'Maa ngii, mana waññ sama yax yépp, ñoom ñuy xoole, di ma seetaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11179', '19', '22', '19', 'séddoo samay yére, tegoo bant sama mbubb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11180', '19', '22', '20', 'Waaye yaw, Aji Sax ji, bul sore; yaa may dooleel, gaawe ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11181', '19', '22', '21', 'Xettlil sama bakkan ci saamar, ba sama benn bakkan bii mucc selli xaj!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11182', '19', '22', '22', 'Musal ma ci pàddum gaynde ak ndañum nagu àll. Yaa ma wallu woon!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11183', '19', '22', '23', 'Ma siiwali saw tur ci bokk yi, màggale la digg mbooloo mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11184', '19', '22', '24', 'Yeen ñi ragal Aji Sax ji, santleen ko. Yeen askanu Yanqóoba wépp, màggal-leen ko. Yeen bànni Israyil gépp, wormaal-leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11185', '19', '22', '25', 'Moom de sàgganewul boroom tiis, làqu ko kanamam, ba mu wootee, wuyu na ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11186', '19', '22', '26', 'Yaw laay sante ndaje mu mag, sottalal la samay dige, ñi la ragal seede.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11187', '19', '22', '27', 'Ku woyof a cay lekk ba doyal, kuy wut Aji Sax ji, sant ko. «Guddleena gudd fan!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11188', '19', '22', '28', 'Àddina wërngal këpp ay fàttliku, walbatiku ci Aji Sax ji. Làngi xeet yépp sukkalsi ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11189', '19', '22', '29', 'Aji Sax jeey boroom nguur, moo yilif xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11190', '19', '22', '30', 'Boroom barke xéewlu, sujjóotal ko, ku jëm pax it, te bakkanam di lang, di ko sukkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11191', '19', '22', '31', 'Askan wu dikkagul dina jaamu Boroom bi, ñiy ñëw te juddooguñu dees na leen wax ay mbiram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11192', '19', '22', '32', 'Ñu dikk, biral njekkam, jottli xeet wu sosoogul jalooreem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11193', '19', '23', '1', 'Ñeel Daawuda, di kàddug Sabóor. Aji Sax jee may sàmm, du lenn lu ma ñàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11194', '19', '23', '2', 'Parlu mu naat la may gooral, wal mu dal, mu tette ma ca,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11195', '19', '23', '3', 'leqli ma, teg ma ci yooni njekk ngir teddngay turam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11196', '19', '23', '4', 'Su may jaare xuru ndee wu ne këruus it, duma ragal loraange: yaw laak man, sa bantu sàmm ak sa nguul, yooyoo may dalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11197', '19', '23', '5', 'Yaa ma berndeel, noon yi gis, nga diwal ma saa bopp, terale ma, saab kaas rembat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11198', '19', '23', '6', 'Mbaax ak ngor kay la ma Aji Sax jiy dare sama giiru dund, ma dëkke këram ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11199', '19', '24', '1', 'Ñeel Daawuda, di kàddug Sabóor. Aji Sax jee moom suuf ak li ko fees, ak àddina ak li ci biiram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11200', '19', '24', '2', 'Moo samp suuf biir géej, dëj ko ci kaw wal mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11201', '19', '24', '3', 'Ana kuy yéegi tundu Aji Sax ji, kuy taxawi bérabam bu sell ba?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11202', '19', '24', '4', 'Xanaa ku mucc ayib, sell ab xol, xemmemul caaxaani neen, du giñey fen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11203', '19', '24', '5', 'Kookooy jagoo barkeb Aji Sax ji, ak njekku Yàlla, mi koy musal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11204', '19', '24', '6', 'Ñooñooy waa làng, gi lay sàkku, di maasug Yanqóoba, giy sàkku sa yiw. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11205', '19', '24', '7', 'Neleen bunt yi kulbét, ubbileen bunti cosaan yi, Buur Boroom ndam duggsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11206', '19', '24', '8', 'Buur Boroom ndam booboo di kan? Xanaa Aji Sax ji Boroom dooleek njàmbaar, Aji Sax ji jàmbaaru xare ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11207', '19', '24', '9', 'Neleen bunt yi kulbét, ubbileen bunti cosaan yi, Buur Boroom ndam duggsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11208', '19', '24', '10', 'Buur Boroom ndam booboo di kan? Xanaa Aji Sax ju gàngoor yi. Kookooy Buur Boroom ndam. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11209', '19', '25', '1', 'Ñeel Daawuda. Aji Sax ji, yaw laay diis sama bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11210', '19', '25', '2', 'Sama Yàlla, yaw laa yaakaar. Yàlla buma rus, noon yi ree.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11211', '19', '25', '3', 'Deesu la séentu, ba rus. Kuy wor ci neen mooy rus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11212', '19', '25', '4', 'Éy, Aji Sax ji, won ma saw yoon, xamal ma fi nga ma jaarloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11213', '19', '25', '5', 'Jiitee ma sag dëgg, jàngal ma. Yaw yaay Yàlla ji may musal, ma di la yendoo yaakaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11214', '19', '25', '6', 'Aji Sax ji, bàyyil xel sa yërmandeek sa ngor. Naka jekk sa jikkoo!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11215', '19', '25', '7', 'Bul xool li ma bàkkaare ndaw ak li ma moy. Aji Sax ji, xoole ma sa ngor ngir sag mbaax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11216', '19', '25', '8', 'Aji Sax jee baax, rafeti dogal, di gindi moykat ci yoon wi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11217', '19', '25', '9', 'di jiite ku woyof mbubb ci njubte, di ko xamal aw yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11218', '19', '25', '10', 'Aji Sax ji ngor ak dëgg rekk lay jiitee kuy sàmm kóllëreem ak seedey yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11219', '19', '25', '11', 'Éy Aji Sax ji, tooñ naa lool, jéggal ma ngir saw tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11220', '19', '25', '12', 'Ana kuy wormaal Aji Sax ji, mu won ko yoon wi mata taamu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11221', '19', '25', '13', 'muy dunde ngëneel, askanam moom réew mi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11222', '19', '25', '14', 'Ndéeyu Aji Sax ji, jagley ku ko ragal. Kóllëreem la koy xamal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11223', '19', '25', '15', 'Samay gët jàkk rekk ci Aji Sax ji, moo may xettli ci fiiru noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11224', '19', '25', '16', 'Ngalla geesu ma, baaxe ma, maa wéet, néew doole,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11225', '19', '25', '17', 'sama xol feesey xalaat. Rikk, teggil ma njàqare!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11226', '19', '25', '18', 'Xoolal sama naqar ak sama tiis, te baal ma bépp bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11227', '19', '25', '19', 'Xoolal noon yi ne gàññ, bañ ma mbañeelu fitna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11228', '19', '25', '20', 'Éy, aar ma, musal ma! Bu ma rusloo, yaw laa làqoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11229', '19', '25', '21', 'Yal na ma maanduteek njub taxawu, maa ngii, di la xaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11230', '19', '25', '22', 'Éy Yàlla, teggilal Israyil tiisoo tiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11231', '19', '26', '1', 'Ñeel Daawuda. Aji Sax ji, àtte ma, man de maandu laa wéye, Aji Sax ji laa wóolu, jenguma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11232', '19', '26', '2', 'Aji Sax ji, nattu ma, seetlu ma, seggal xel ak xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11233', '19', '26', '3', 'Maa ngi janook sa ngor, di jëfe sa worma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11234', '19', '26', '4', 'Toogumaak naxekat, lëngoowumaak naaféq,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11235', '19', '26', '5', 'sib naa gàngooru saaysaay, toogumaak ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11236', '19', '26', '6', 'Aji Sax ji, maay jàpp ci biir mucc ayib, di wër sa sarxalukaay,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11237', '19', '26', '7', 'àddu, sant la, lim sa jépp jaloore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11238', '19', '26', '8', 'Aji Sax ji, maa sopp sa dëkkuwaay, bëgg bérab bi sag leer teew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11239', '19', '26', '9', 'Bu ma buubaaleek bàkkaarkat, sànni, di ma booleek bóomkat, bóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11240', '19', '26', '10', 'Seeni yoxoo nga sóobu ci mbon, ndijoor ya fees aki ger.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11241', '19', '26', '11', 'Man nag maandu laay wéye, tee nga maa jot, baaxe ma?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11242', '19', '26', '12', 'Ndokk bi ma taxawee joor gu wóor. Ma màggal Aji Sax ji fi ndajey way-gëm ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11243', '19', '27', '1', 'Ñeel Daawuda. Aji Sax jee may leeral, di ma wallu. Ana ku may ragal? Aji Sax jeey aar sama bakkan. Ana ku may tiit?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11244', '19', '27', '2', 'Ab soxor wutsi ma, nar maa yàpp, noonoo ma, bañ ma; mooy tërëf, fëlëñu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11245', '19', '27', '3', 'Bu gàngoor booloo sama kaw, duma raf. Ab xare jib, ma ànd ak Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11246', '19', '27', '4', 'Lenn laa ñaan Aji Sax ji, lii laay sàkku: dëkk kër Aji Sax ji, sama giiru dund, di niir taaru Aji Sax ji, te yéemoo këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11247', '19', '27', '5', 'Bésub ay, mu yiire ma mbaaram, làq ma, ma làqoo xaymaam, aj ma ciw doj, ma raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11248', '19', '27', '6', 'Ma doxe fa siggi, tiim noon yi ma wër, di sarxali fa xaymaam saraxi sarxolle. Naa woyal Aji Sax ji, joobe ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11249', '19', '27', '7', 'Éy Aji Sax ji, déglul, ma woote! Ngalla baaxe ma, nangul ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11250', '19', '27', '8', 'Yaw la sam xel ne ma, ma sàkku la, te it yaw Aji Sax ji laay sàkku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11251', '19', '27', '9', 'Sang bi, bu ma làqu, bul mer, jañax ma. Yaa ma daa wallu. Bu ma wacc, bu ma ba, yaay Yàlla mi may musal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11252', '19', '27', '10', 'Ndey ak baay man nañu maa wacc, Aji Sax ji fat ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11253', '19', '27', '11', 'Éy Aji Sax ji, joxoñ ma saw yoon, jaarale ma joor gu wóor, ngir ñi may tëru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11254', '19', '27', '12', 'Bu ma baye bànneexu noon. Seedey naaféq a ma jógal, di sos fitna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11255', '19', '27', '13', 'Maay dajeek ngëneelu Aji Sax ji fi kaw suuf sii. Lii wóor na ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11256', '19', '27', '14', 'Yaakaaral Aji Sax ji, dëgërlul te amu fit, te yaakaarati Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11257', '19', '28', '1', 'Ñeel Daawuda. Éy Aji Sax ji, yaw laay woo, di la wéeroo, bu ma tanqamlu. Soo nee cell, ma xawa tàbbim pax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11258', '19', '28', '2', 'Ngalla déglul, ma tinu la, woo la wall, dékk lay yoxo, jublu sa néegu biir bu sell ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11259', '19', '28', '3', 'Bu ma sànkaaleek ab soxor, di ma booleek kuy def lu bon, di wax moroom ma jàmm, te dencal ko ay ca xolam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11260', '19', '28', '4', 'Fey leen seen liggéey, seen kemu jëf ju bon. Jox leen seen añu jëf, yool leen seen yelleef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11261', '19', '28', '5', 'Xooluñu Aji Sax jeeki jëfam, ak liggéey bi mu def. Da leen di yàqte, te dootu leen yékkati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11262', '19', '28', '6', 'Jaajëfe Aji Sax ji, ki ma nangul samay dagaan!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11263', '19', '28', '7', 'Aji Sax jee may dooleel, di ma feg. Moom laa wóolu, mu wallu ma, sama xol tooy, ma woy, sante ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11264', '19', '28', '8', 'Aji Sax jeey dooleel ñoñam. Mooy làq, di musal buur bi mu fal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11265', '19', '28', '9', 'Ngalla musalal sa mbooloo, barkeelal sa ñoñ ñii, sàmm leen, boot ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11266', '19', '29', '1', 'Muy kàddug Sabóor, ñeel Daawuda. Yeen goney Yàlla yi, seedeel-leen Aji Sax ji, seedeel-leen ko teddngaak doole,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11267', '19', '29', '2', 'seedeel-leen Aji Sax ji teddngay turam. Sujjóotal-leen Aji Sax ji, ki gànjaroo sellnga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11268', '19', '29', '3', 'Aji Sax jeey àddu ca kaw ndox ma, Yàlla mu tedd maa dënu, Aji Sax jeey tiim ndox, mi ne màww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11269', '19', '29', '4', 'Aji Sax jeey àddoo doole, Aji Sax jeey àddoo daraja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11270', '19', '29', '5', 'Aji Sax jeey àddu, falaxe garabi seedar, Aji Sax jee rajaxe seedari Libaŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11271', '19', '29', '6', 'Réewum Libaŋ, mu curpiloo ni wëllu, tundu Siryoŋ it, mbete yëkk wu ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11272', '19', '29', '7', 'Aji Sax jeey àddu, fettaxal sawara, mu boy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11273', '19', '29', '8', 'Aji Sax ji àddooti, yëngal màndiŋ, Aji Sax jee yëngal màndiŋu Kades.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11274', '19', '29', '9', 'Aji Sax jeey àddu, kéwél matu, garabi àll ruus, biir këram di mennum riir, naan: «Màggal-leen ko!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11275', '19', '29', '10', 'Aji Sax ji la mbënn ma fekk falu, Aji Sax jee falu buur ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11276', '19', '29', '11', 'Aji Sax jeey kàttanal ñoñam, di barkeele jàmm ñoñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11277', '19', '30', '1', 'Muy woyu Sabóor, ñeel Daawuda ca daloob kër Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11278', '19', '30', '2', 'Aji Sax ji, dama lay kañ. Yaa ma yékkati, ba noon reetaanu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11279', '19', '30', '3', 'Aji Sax ji sama Yàlla, maa la woo wall, nga faj ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11280', '19', '30', '4', 'Aji Sax ji, yaa ma jukkee njaniiw, may ma bakkan, ma tàggook ñiy tàbbi njaniiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11281', '19', '30', '5', 'Yeen aji gëm ñi, woyleen Aji Sax ji, njukkale ko sellngaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11282', '19', '30', '6', 'Meram di lu gàtt, aw yiwam sax dàkk. Rongooñ gane, fanaan, ay ree xëysi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11283', '19', '30', '7', 'Man damaa baaxle woon, ba ne: «Deesu ma rëññeel mukk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11284', '19', '30', '8', 'Aji Sax ji, booba yaa ma baaxe, dëj ma, ma ne kekk niw tund. Nga fuuyu, ma jàq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11285', '19', '30', '9', 'Aji Sax ji, yaw laa woo wall; Boroom bi, yaw laa ñaanu yiw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11286', '19', '30', '10', 'ne la: «Ma dee, tàbbi bàmmeel, ana lu mu lay jariñ? Nu la pëndu pax di sante, bay biral sa worma?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11287', '19', '30', '11', 'Aji Sax ji, déglul, baaxe ma; éy Aji Sax ji, dimbali ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11288', '19', '30', '12', 'Yaa ma soppil samay rongooñ ay ree, summi sama yérey tiis, solal ma bànneex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11289', '19', '30', '13', 'Naa la woye xol, baña selaw. Aji Sax ji, sama Yàlla, ma sant la ba fàww!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11290', '19', '31', '1', 'Mu jëm ci njiital jàngkat yi, di kàddug Sabóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11291', '19', '31', '2', 'Aji Sax ji, yaw laa làqoo, yàlla buma rus mukk. Yiwee ma sa njekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11292', '19', '31', '3', 'Teewlu ma, gaawe ma, may ma, ma sës ci yaw, fegu. Aar ma, ma mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11293', '19', '31', '4', 'Yaa may yiir, di ma aar, jiite ma, wommat ma ngir yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11294', '19', '31', '5', 'Génne ma fiir gi ñu may tëroo; yaw yaa di sama rawtu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11295', '19', '31', '6', 'Yaw laa dénk sama bakkan. Aji Sax ji, Yàlla miy dëgg, ngalla jot ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11296', '19', '31', '7', 'Maa bañ kuy topp tuuri neen. Man, Aji Sax ji laa wóolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11297', '19', '31', '8', 'Damay bég, di bànneexoo sa ngor, li nga xoole samaw tiis. Ràññee nga sama njàqarey xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11298', '19', '31', '9', 'Waccoo ma ci loxol noon, danga maa taxawal fu ma yaatoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11299', '19', '31', '10', 'Éy Aji Sax ji, baaxe ma, jàq naa! Samay gët a ngi giim ndaxu tiis, xol jeex, yaram jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11300', '19', '31', '11', 'Naqar a ngi may rey, tiis di wàññi samay fan, sama doole ŋiis ndax sama njubadi, samay yax semm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11301', '19', '31', '12', 'Noonoo noon a ma sewal, dëkkandoo waxi noppi, xame seexlu ma, ku ma gis biti, di ma daw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11302', '19', '31', '13', 'Kenn xalaatu ma, xanaa fàtte ma ni ku dee, ma mel ni ndab lu yàqu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11303', '19', '31', '14', 'Damaa dégg jëw yu bare, lu raglu dar ma kepp. Ñu ngi mànkoo, di ma fexeel, di wut sama bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11304', '19', '31', '15', 'Man nag Aji Sax ji, ci yaw laa dénku. Ma ne: «Yaay sama Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11305', '19', '31', '16', 'Yaa yor sama àpp. Xettli maak ku ma noonoo ak ku may sonal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11306', '19', '31', '17', 'Leeralal ma sa kanam, Sang bi, walloo ma sa ngor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11307', '19', '31', '18', 'Éy Aji Sax ji, woo naa la wall, yàlla buma rus. Yal na ku bon rus, ne xerem biir njaniiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11308', '19', '31', '19', 'Yal nanga tëj gémmiñu fen-kat buy wax aji jub waxi reewande, di réy-réylook a xeebaate.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11309', '19', '31', '20', 'Yàlla yaa yaa ngëneel loo dencal ku la ragal, defal ko ku la làqoo, doom aadama seede.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11310', '19', '31', '21', 'Yaa koy làq fa nga làqu, fa pexey nit àggul. Nga yiir ko, mu yiiru ci ayu làmmiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11311', '19', '31', '22', 'Teddnga ñeel na Aji Sax ji! Ndaw kéemtaan ci ngor li mu ma jiwe biir dëkk bu ñu gaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11312', '19', '31', '23', 'Man nag saalitoon naa ne: «Yàlla dagg na ma, sànni!» Ndeke ba ma lay woo, dégg nga samay dagaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11313', '19', '31', '24', 'Képp kuy aji gëm, soppal Aji Sax ji. Aji Sax jeey sàmm ku ko gëm, di yool, ba wis kuy réy-réylu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11314', '19', '31', '25', 'Képp ku yaakaar Aji Sax ji, dëgërlul te amu fit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11315', '19', '32', '1', 'Dib taalif, ñeel Daawuda. Ndokklee yaw mi ñu baal bàkkaar, jéggal la ag moy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11316', '19', '32', '2', 'Ndokklee yaw mi Aji Sax ji toppul ag tooñ, te amoo xelum njublaŋ it.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11317', '19', '32', '3', 'Ba ma nee cell, damaa ràgg, dëkke naqar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11318', '19', '32', '4', 'Guddeek bëccëg sa loxo diis gann ci man. Sama doole ŋiis ni ndox mu jaas upp. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11319', '19', '32', '5', 'Ma xamal la ne moy naa, làqatuma la sama ñaawtéef. Ma ne: «Naa àgge Aji Sax ji sama bàkkaar.» Yaw nga baal ma peyug tooñ. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11320', '19', '32', '6', 'Nii, kuy aji gëm, na la ni ñaane, ba ñaan jotee. Mbënn mu baawaan, di wal sax, du ko laal fenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11321', '19', '32', '7', 'Yaw laay làqoo, nga di ma aar ciw ay, may ma ñu ma yéew, di ko bége. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11322', '19', '32', '8', 'Nga ne ma: «Dama laa xelal, xamal la fi ngay jaar, digal la, di la xool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11323', '19', '32', '9', 'Buleen mel ni fas mbaa berkelle mi amul ag dégg, laab ak tarka di ko téye, mu doora yem fi seen wet.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11324', '19', '32', '10', 'Ku bon barew tiis. Ku wóolu Aji Sax ji, mu yiire la ngoram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11325', '19', '32', '11', 'Yaw aji jub ji, bégal te bànneexoo Aji Sax ji. Képp kuy def njub, sarxolleel!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11326', '19', '33', '1', 'Yeen aji jub ñi, sarxolleleen ci Aji Sax ji; kuy jubal, màggal war na la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11327', '19', '33', '2', 'Xalamleen, sante Aji Sax ji, xalamal-leen ko xalamu fukki buum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11328', '19', '33', '3', 'Fental-leen ko woy, xalam, mu neex, sarxolle jib.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11329', '19', '33', '4', 'Aji Sax jee jub kàddu. Mooy jëfe lépp kóllëre.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11330', '19', '33', '5', 'Moo sopp dëgg ak yoon. Aji Sax ji, ngoram a fees àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11331', '19', '33', '6', 'Kàddug Aji Sax ji la asamaan sosoo, ci baatam la gàngoori asamaan yépp sàkkoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11332', '19', '33', '7', 'Moo boole ndoxi géej, jal, yeb xóotey géej ciy mbànd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11333', '19', '33', '8', 'Yeen waa àddina sépp, ragal-leen Aji Sax ji; yeen àddina wërngal këpp, wormaal-leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11334', '19', '33', '9', 'Moo àddu, mu am; santaane, mu sotti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11335', '19', '33', '10', 'Aji Sax jeey neenal li xeet yiy fexe, di gàntal li mbooloo yiy mébét;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11336', '19', '33', '11', 'Aji Sax ji nas, mu àntu ba fàww, mu mébét, mu sottil maasoo maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11337', '19', '33', '12', 'Ndokklee yeen xeet wi Aji Sax ji di seen Yàlla, yeen askan wi Aji Sax ji séddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11338', '19', '33', '13', 'Asamaan la Aji Sax jiy jéere, di gis doom aadama yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11339', '19', '33', '14', 'Jal ba mu tooge lay niire waa àddina sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11340', '19', '33', '15', 'Moo tabax seen xol, ñoom ñépp; lu ñu def, xam na ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11341', '19', '33', '16', 'Mbooloo mu réy mayul Buur ndam, doole ju bare walluwul jàmbaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11342', '19', '33', '17', 'Yaakaar aw fas nax sa bopp la, kàttanu fas dug wall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11343', '19', '33', '18', 'Ma ne, Aji Sax jee naa jàkk ku ko ragal tey wéeroo ngoram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11344', '19', '33', '19', 'Day jot bakkanam, di ko dundal cib xiif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11345', '19', '33', '20', 'Nu ngi séentu Aji Sax ji, moo nuy taxawu, di nu feg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11346', '19', '33', '21', 'Ci moom la sunu xol di sedde, turam wu sell lanu wóolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11347', '19', '33', '22', 'Aji Sax ji, ngalla baaxe nu sa ngor, moom lanu yaakaar fi yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11348', '19', '34', '1', 'Ñeel Daawuda. Mooy ba muy wayadi-wayadilu ca kanam Abimeleg, ba Abimeleg dàq ko, mu dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11349', '19', '34', '2', 'Naa màggal Aji Sax ji saa su ne, di ko sant fu ma tollu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11350', '19', '34', '3', 'Aji Sax ji laay sagoo, néew-ji-doole dégg, bég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11351', '19', '34', '4', 'Kañleen Aji Sax ji, ànd ceek man, nu bokk wormaal turam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11352', '19', '34', '5', 'Maa sàkku Aji Sax ji, mu nangul ma, tàggale maak lépp lu ma ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11353', '19', '34', '6', 'Ku yaakaar Aji Sax ji bég, leer nàññ, gàcce du ko sëlëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11354', '19', '34', '7', 'Néew-ji-doole woote, Aji Sax ji wuyu, musal ko fu mu jàqe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11355', '19', '34', '8', 'Ku ragal Aji Sax ji, malaakaam yiir la, di la wallu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11356', '19', '34', '9', 'Mosleen, xam ne Aji Sax jee baax, ndokklee yaw mi ko làqoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11357', '19', '34', '10', 'Ragal-leen Aji Sax ji, yeen nitam ñu sell ñi; ku ko ragal doo ñàkk dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11358', '19', '34', '11', 'Gaynde man naa ndóol, xiif, nit sàkku Aji Sax ji, ñàkkul lenn lu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11359', '19', '34', '12', 'Dikkal doom, déglu ma, ma jàngal la ragal Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11360', '19', '34', '13', 'Ana ku dund neex, mu bëgga gudd fan, ba gis ngëneel?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11361', '19', '34', '14', 'Na làmmiñam daw lu aay, dawi fen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11362', '19', '34', '15', 'Na dëddu lu bon tey def lu baax, sàkku jàmm, saxoo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11363', '19', '34', '16', 'Ay gët la Aji Sax ji ne jàkk aji jub ji, te ay noppam la dékk wooteb wallam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11364', '19', '34', '17', 'Aji Sax jeey rëbb kuy jëfe mbon, ngir dagge ko kaw suuf, far turam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11365', '19', '34', '18', 'Ku jub yuuxu, Aji Sax ji dégg, fu mu jàqe, mu musal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11366', '19', '34', '19', 'Sa yaakaar tas, Aji Sax ji jege la, sa xol jeex, Aji Sax ji wallu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11367', '19', '34', '20', 'Musiba bare naa dal ku jub, Aji Sax ji musal ko ci lépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11368', '19', '34', '21', 'di ko sàmm, ba benn yaxam du damm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11369', '19', '34', '22', 'Musiba nag day rey ku bon, te ku bañ aji jub, yoon dab na la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11370', '19', '34', '23', 'Aji Sax jeey jot ab jaamam, képp ku ko làqoo, yoon du la dab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11371', '19', '35', '1', 'Ñeel Daawuda. Éy Aji Sax ji, digaaleel ak samay digaale, xeexal maak ñi may xeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11372', '19', '35', '2', 'Fëkkal sa pakk ak sa kiiraay, taxawusi ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11373', '19', '35', '3', 'xàcci sa xeej ak sa sémmiñ, dajeek ñi may dàq. Déey ma, ne ma: «Sag mucc, man a.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11374', '19', '35', '4', 'Ñiy wut sama bakkan, yal nañu rus ba torox; ñi may fexee lor, yal nañu leen waññi, sewal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11375', '19', '35', '5', 'Yal na leen malaakam Aji Sax ji bëmëx, nim ñax mu ngelaw wal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11376', '19', '35', '6', 'Yal na leen malaakam Aji Sax ji dàq, ñuy lëndëmtuy tarxiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11377', '19', '35', '7', 'Defuma dara, ñu di ma fiir, defuma dara, ñu gas um yeer, di ma tëru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11378', '19', '35', '8', 'Yal nañu sànkoo mbetteel, keppoo seen fiir, sànkoo seenum yeer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11379', '19', '35', '9', 'Su boobaa ma bége Aji Sax ji, bànneexoo wallam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11380', '19', '35', '10', 'di ko sante sama jëmm jépp, naan: «Éy Aji Sax ji, ana ku mel ni yaw, di xettli néew-ji-doole ci boroom doole, ak ku néewleek ku ñàkk ca ka leen di lekk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11381', '19', '35', '11', 'Nit ku bon a ngi may duural, di ma jiiñ lu ma yégul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11382', '19', '35', '12', 'Ma ji leen njekk, ñu fey ma njekkar, ndaw tiisu xol!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11383', '19', '35', '13', 'Man de ba ñu woppee, maa ngi ñaawlu, di woor, toroxloo, sukk, ñaanal leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11384', '19', '35', '14', 'tiisoo leen ni saab xarit mbaa doomu ndey, di ñaawlook a yoggoorlu ni ku ñàkk yaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11385', '19', '35', '15', 'Ma daanu tey, ñu daje di ko bége, dajaloo fi sama kaw, di ma fexeel te yéguma, di ma yàpp, tëë ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11386', '19', '35', '16', 'Tekkiwuñu dara, di ma ñaawal rekk te di ma màttu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11387', '19', '35', '17', 'Éy Aji Sax ji, loo deeti seetaan? Musal ma ci seenum pàdd, wallu ma ci yii gaynde, sàmmal ma sama benn bakkan bii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11388', '19', '35', '18', 'Maa lay sante fa ndaje yaatoo, màggal la digg mbooloo mu yaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11389', '19', '35', '19', 'Noon bu ma deful dara, yàlla bumu gis lu mu ma damoo. Ku ma bañ ci dara, yàlla bumu ma ree.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11390', '19', '35', '20', 'Waxuñu jàmm, xanaa di ràbbal niti jàmm ci réew mi ay kàdduy tuuma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11391', '19', '35', '21', 'Ñu ngi ma ŋa ŋàpp, di ma tuumaal, naan: «Yaw a, yaw a, noo la gis!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11392', '19', '35', '22', 'Éy Aji Sax ji, yaa ci gis, bul selaŋlu, éy Boroom bi, bul ma sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11393', '19', '35', '23', 'Jógal, sàmmal ma sama àq. Sama Yàlla, Boroom bi, àtte ma yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11394', '19', '35', '24', 'Aji Sax ji sama Yàlla, àttee ma sa dëgg, ñu bañ maa ree!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11395', '19', '35', '25', 'Yàlla buñu ne: «Ñaw! Lii rekk lanu bëggoon.» Yàlla buñu ne: «Sàkkal nanu ko pexe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11396', '19', '35', '26', 'Ku bége sama njàqare, yal nanga rus, ba torox. Kuy réy-réylu ci sama kaw, yal nanga am gàcce, ne yàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11397', '19', '35', '27', 'Ku bége sama der bu set, yal nanga bànneexu, di sarxolle, foo tollu di biral naan: «Aji Sax jee màgg! moom miy bége jàmmi jaamam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11398', '19', '35', '28', 'Man it ma tudd sa njekk, di la dëkke màggal!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11399', '19', '36', '1', 'Mu jëm ci njiital jàngkat yi, ñeel Daawuda jaamub Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11400', '19', '36', '2', 'Kàddug tooñ ga ku bon wax mu ngi sama xel mi. Mu ne: «Ana lu may ragal ci Yàlla?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11401', '19', '36', '3', 'Day gis boppam, naagu, ba du gis sikkam, sib ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11402', '19', '36', '4', 'Ay waxam coxor aki fen, jëfeetul lu rafet ak lu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11403', '19', '36', '5', 'Day mébét lu ñaaw cib lalam, taxawe yoon wu dëddu mbaax, te du bañ lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11404', '19', '36', '6', 'Céy Aji Sax ji, gore nga ba kaw asamaan, dëggu ba kaw-li-kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11405', '19', '36', '7', 'Sa njekk a tiim tund yu mag yi, sa àtte ne xéew ni xóotey géej. Céy Aji Sax ji, nit ak mala, nga boole sàmm!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11406', '19', '36', '8', 'Céy Yàlla, yaa wéet ngor, doom aadama yiiroo sa ker, yiiru;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11407', '19', '36', '9', 'yafloo sa njël lu duun, sa xéewal wal, nga nàndale ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11408', '19', '36', '10', 'Ci yaw la dund di balle, te sag leer lanuy leerloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11409', '19', '36', '11', 'Jotaleel sa ngor ku la xam, jotale sa njekk kuy nas njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11410', '19', '36', '12', 'Yàlla bu ma ku reew teg tànk; loxo ku bon, yàlla bumu ma taxa daw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11411', '19', '36', '13', 'Defkati mbon yaa ngii, daanu, ne lareet, tëlee jóg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11412', '19', '37', '1', 'Ñeel Daawuda. Bu sa xol jóg ci ku bon, bul ñee kuy def njombe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11413', '19', '37', '2', 'Léegi mu wow nim ñax, lax ni gàncax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11414', '19', '37', '3', 'Dénkul ci Aji Sax ji, di def lu baax, ba des ci réew meek jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11415', '19', '37', '4', 'Deel bànneexoo Aji Sax ji, mu may la say nammeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11416', '19', '37', '5', 'Jébbalul ci Aji Sax ji, dénku ci moom, mooy sottal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11417', '19', '37', '6', 'Day setal sab der ni jant bu fenk; sab àtte ne ràññ ni njolloor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11418', '19', '37', '7', 'Neel tekk, xaar Aji Sax ji, yaakaar ko. Bu sa xol jóg ci kuy baaxle, tey lal ay pexe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11419', '19', '37', '8', 'Baal mer, dëddu xadar. Xol bu jóg, loraangey neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11420', '19', '37', '9', 'Ku bon, ñu dagg, sànni; ku yaakaar Aji Sax ji, jagoo réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11421', '19', '37', '10', 'Nes tuut, ku bon ne mes, nga seet, seet, mu réer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11422', '19', '37', '11', 'Waaye néew-dooleey jagoo réew mi; jàmm ne ñoyy, ñu bége.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11423', '19', '37', '12', 'Ku bon fexeel ku jub, di ko màttu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11424', '19', '37', '13', 'Buur Yàlla di ko ree, xam ne bésam a ngi ñëw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11425', '19', '37', '14', 'Ku bon bocci saamar, tàwwig fitt, nara rey ku ñàkk, néewle, nara bóom kuy jubal;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11426', '19', '37', '15', 'far jam boppam saamaru xol, fittam damm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11427', '19', '37', '16', 'Aji jub, as tuutam moo gën koomu ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11428', '19', '37', '17', 'Ku bon kat, sa doole dëddu la; ku jub, Aji Sax ji wallu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11429', '19', '37', '18', 'Ku maandu, Aji Sax ji yég la, sab cér sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11430', '19', '37', '19', 'Bu mettee doo rus, te bésub xiif dangay regg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11431', '19', '37', '20', 'Ku bon sànku; noonub Aji Sax ji, taaru tool bu naat la, bu tàkkee, jeex tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11432', '19', '37', '21', 'Ku bon leb, du fey; ku jub yéwén, di joxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11433', '19', '37', '22', 'Aji Sax ji barkeel la, nga jagoo réew mi moos; mu alag la, nga dog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11434', '19', '37', '23', 'Aji Sax jeey sopp saw yoon, jiite say jéego.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11435', '19', '37', '24', 'Soo tërëfee it, doo daanu. Aji Sax jee lay walloo loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11436', '19', '37', '25', 'Ba may ndaw, ba tey may mag, gisuma ku jub ñàkk ndimbal, mbaa askanam di dunde yalwaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11437', '19', '37', '26', 'Day saxoo tabe, di leble, askanam barkeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11438', '19', '37', '27', 'Dëddul mbon, di jëfe mbaax, ba dëkke réew mi fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11439', '19', '37', '28', 'Aji Sax ji kat daa sopp yoon, te du wacc jaamam bu gore. Day fegu ba fàww, askanu ku bon dog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11440', '19', '37', '29', 'Aji jub ay jagoo réew mi, dëkke ko ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11441', '19', '37', '30', 'Kàddug aji jub day xelu, wax ja jub;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11442', '19', '37', '31', 'yoonu Yàllaam a nga ca xol ba, du dox ba tërëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11443', '19', '37', '32', 'Ku bon a ngi yeeru ku jub, di ko wuta bóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11444', '19', '37', '33', 'Waaye Aji Sax ji du ko bàyyeek moom, te deesu ko daan cib layoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11445', '19', '37', '34', 'Yaakaaral Aji Sax ji, sàmm yoonam, mu teral la, nga jagoo réew mi, ku bon sànku, ngay gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11446', '19', '37', '35', 'Damaa gis ku bon di note, te sëq ni garab gu naat fa mu fekk baax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11447', '19', '37', '36', 'ma jaareeti fa, ndeke wuute na, ma seet ko, gisuma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11448', '19', '37', '37', 'Bàyyil xel ku maandu, xool ku jub; muj, fa nitu jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11449', '19', '37', '38', 'Moykat yeey sànkoondoo, ku bon amul muj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11450', '19', '37', '39', 'Aji Sax jeey musal ku jub, di ko aar bésub njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11451', '19', '37', '40', 'Aji Sax jee koy taxawu, wallu ko, wallu ko ci ku bon, musal ko, ndax li mu ko làqoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11452', '19', '38', '1', 'Muy kàddug Sabóor guy fàttlee, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11453', '19', '38', '2', 'Éy Aji Sax ji, bul mer, di ma rëbb; bul xadaru, di ma mbugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11454', '19', '38', '3', 'Aji Sax ji, fitt nga maa fitt, dóor nga ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11455', '19', '38', '4', 'Danga maa mere, ma wéradi; maa bàkkaar, ba jagadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11456', '19', '38', '5', 'Samay ñaawtéef mëdd ma, diisa diis, ba àttanuma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11457', '19', '38', '6', 'Maa def ug ndof, ba am dana yu bédd, ba xasaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11458', '19', '38', '7', 'Maa ngi sëgg, ne yàcc, ne yasar, di wéye tiis,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11459', '19', '38', '8', 'yaram tàng, di bax, ma wéradi, ne làcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11460', '19', '38', '9', 'Sama yaram dee goyy, ma ne lasar, jàq, di binni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11461', '19', '38', '10', 'Boroom bi, yaa ngi ne jàkk ci samay nammeel, samay onk umpu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11462', '19', '38', '11', 'Sama fit a ngi tëf-tëfi, doole ŋiis, gët giim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11463', '19', '38', '12', 'Xarit ak dëkkandoo di ma daw, mbokk dànd ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11464', '19', '38', '13', 'Ñi may wuta rey a ngi may fiir, di ma jéema lor, di ma waxal musiba, yendu maa lalal pexe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11465', '19', '38', '14', 'Man, ma mel nib tëx, dégguma, mel ni luu, àdduwma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11466', '19', '38', '15', 'di saf ku dul dégg, bay layoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11467', '19', '38', '16', 'Aji Sax ji, yaw laa yaakaar; Boroom bi, sama Yàlla, yaa may nangul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11468', '19', '38', '17', 'Ma ne, ngalla buñu ma ree, di damoo samab jéll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11469', '19', '38', '18', 'Maa ngii di waaja daanu, dëkke metit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11470', '19', '38', '19', 'Ma ne, aylayéwén def naa lu ñaaw, sama bàkkaar tiital na ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11471', '19', '38', '20', 'Noon yaa ngi ne jonn ak seen doole, bare na ñu ma bañ ci neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11472', '19', '38', '21', 'Ma ji leen njekk, ñu fey ma njekkar; may sàkku lu baax, ñu di ma sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11473', '19', '38', '22', 'Éy Aji Sax ji sama Yàlla, bu ma wacc, bu ma sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11474', '19', '38', '23', 'Ngalla gaawe ma; Boroom bi, yaa may musal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11475', '19', '39', '1', 'Mu jëm ci Yedutun, njiital jàngkat yi, di kàddug Sabóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11476', '19', '39', '2', 'Dama noon: «Damay moyu ba duma moye làmmiñ.» Li feek ku bon di teew, may ŋalaab sama gémmiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11477', '19', '39', '3', 'Dama noon cell, ne patt, noppi, ba mu ëpp; sama njàqare yokku,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11478', '19', '39', '4', 'sama xol diis, xel di xelaat, xol diis gann; ma mujj àddu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11479', '19', '39', '5', 'ne: «Éy Aji Sax ji, xamal ma sama muj ak sama àppi fan, ma xam ni sama dund gàtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11480', '19', '39', '6', 'Yaatuwaayu loxo nga ma àppal ciy fan, sama giiru dund du dara fi yaw. Képp ku taxaw di cóolóolu neen. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11481', '19', '39', '7', 'Nit du lu moy takkndeer buy dem, cóolóolu neen lay kër-këri. Nit a ngi dajale, xamul kuy for.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11482', '19', '39', '8', '«Éy Boroom bi, lu may xaarati? Sama yaakaar yaw a.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11483', '19', '39', '9', 'Musal ma ci sama mbugali tooñoo tooñ, bu ma bàyyi, dof di ma reetaan!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11484', '19', '39', '10', 'Noppi naa, dootuma wax, yaw yaa dogal lii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11485', '19', '39', '11', 'Waaye ngalla teggil sab yar, sa diisaayu loxoo ngi may jekkli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11486', '19', '39', '12', 'Yaay mbugal ku bàkkaar, yar ko, ronq ni max la mu gëna fonk. Nitoo nit, cóolóolu neen. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11487', '19', '39', '13', 'Éy Aji Sax ji, déglul, ma ñaan la, teewlul, ma woo la wall; bul tanqamlu sama yuux, doxandéem doŋŋ laa fi yaw, di gan ni maam yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11488', '19', '39', '14', 'Ngalla xiddi ma, ma muuñ, bala maa dëddu, réer.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11489', '19', '40', '1', 'Mu jëm ci njiital jàngkat yi, ñeel Daawuda, di kàddug Sabóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11490', '19', '40', '2', 'May xaara xaar Aji Sax ji, mu dégg may woote, geesu ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11491', '19', '40', '3', 'génnee ma ca kàmbug sànkute, sippee ma ca xóotey ban ba, cëppe ma ciw doj, samp ma, ma dëgër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11492', '19', '40', '4', 'Moo ma may, ma fent, woy wu ma woye sunu Yàlla. Ñu baree seede, di wormaal ak a dénku ci Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11493', '19', '40', '5', 'Ndokklee, yaw mi dénku ci Aji Sax ji, te sàkkuwoo ku bew ak kuy topp ay fen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11494', '19', '40', '6', 'Yaw Aji Sax ji sama Yàlla, bare nga loo def, amuloo moroom! Bare nga kéemaan aki mébét yoo nu sottalal, ma bëgga xamle lépp, te mu bare ba wees ab lim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11495', '19', '40', '7', 'Saraxi gàtt mbaa pepp, taamuwuloo ko, ay nopp nga ma bënnal, saraxu rendi-dóomal, ak saraxu póotum bàkkaar, sàkkuwuloo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11496', '19', '40', '8', 'Ma ne: «Maa dikk nii, téereb yoon wi indi na li ñu bind ci man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11497', '19', '40', '9', 'Sama Yàlla, maa soppa def sa coobare, ci sama biir xol la sa ndigali yoon nekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11498', '19', '40', '10', 'Siiwal naa sag njekk ca ndaje mu mag ma. Dama ne, Aji Sax ji duma noppi, xam nga ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11499', '19', '40', '11', 'Làquma sag njekk, ne cell ak moom. Yaa wóor, di walloo, siiwal naa ko. Làquma ndaje mu mag ma sa ngor ak sa worma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11500', '19', '40', '12', 'Éy Aji Sax ji, bu ma xañ sa yërmande. Sa ngor ak sa worma, yal na ma feg ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11501', '19', '40', '13', 'Ay musibaa ma tanc, ne gàññ, ba wees ab lim. Samay ñaawtéef a ma dab, ba gisatuma, baree bare, ba ëpp sama kawari bopp; sama xol jeex tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11502', '19', '40', '14', 'Éy Aji Sax ji, yal na la neex, nga wallu ma! Éy Aji Sax ji, gaawe ma!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11503', '19', '40', '15', 'Képp kuy wuta fëkk sama bakkan, yal na rus, torox ne tott. Kuy bége sama loraange, yal nañu ko duma, mu ne yàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11504', '19', '40', '16', 'Ku may ñaawal, yal nañu ko torxal, mu jommi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11505', '19', '40', '17', 'Képp ku lay sàkku, yal na bég, di la bànneexoo. Képp ku safoo sag wall, yal na jàppoo: «Aji Sax ji màgg na!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11506', '19', '40', '18', 'Man, néew naa doole, ñàkk naa, waaye yaw Aji Sax ji, danga maa yég. Yaw yaa may wallu, xettli ma; sama Yàlla, bu ma yeexe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11507', '19', '41', '1', 'Mu jëm ci njiital jàngkat yi, di kàddug Sabóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11508', '19', '41', '2', 'Ndokklee yaw mi yég néew-ji-doole. Aji Sax jee lay xettli, bésub njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11509', '19', '41', '3', 'Aji Sax jee lay aar, di sàmm sa bakkan, nga jagoo barke ci réew mi, te du la bàyyi noon def la lu ko neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11510', '19', '41', '4', 'Aji Sax jee lay dooleel soo woppee, di soppi bu baax sa tëraay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11511', '19', '41', '5', 'Dama ne: «Aji Sax ji, tooñ naa la; baaxe ma, faj ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11512', '19', '41', '6', 'Noon yaa ngi may yéene lu bon, naan: «Xanaa kii du dee, ba ñu fàtte ko?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11513', '19', '41', '7', 'Ku dikk, di ma seet, di jinigal tey fenti sos ci xolam, bu génnee, tasaare ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11514', '19', '41', '8', 'Bañ yépp a ngi may déeyoo, di ma fexeel lu bon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11515', '19', '41', '9', 'naan: «Musiba dal na ko, du jógati!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11516', '19', '41', '10', 'Sama am-di-jàmm bu ma wóolu sax jógal na ma, te daan lekk samaw ñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11517', '19', '41', '11', 'Waaye ngalla Aji Sax ji, baaxe ma, yékkati ma, ma fey leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11518', '19', '41', '12', 'Su noon damuwul ci sama kaw, ma doora xam ne bége nga ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11519', '19', '41', '13', 'Man, damaa maandu, nga taxawu ma, dëj ma fi sa kanam, ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11520', '19', '41', '14', 'Cant ñeel na Aji Sax ji, Yàllay Israyil. Moo masa yelloo cant, ba fàww. Amiin, Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11521', '19', '42', '1', 'Mu jëm ci njiital jàngkat yi, di taalif bu ñeel askanu Kore wu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11522', '19', '42', '2', 'Yaw Yàlla, ni kéwél di sàkkoo walum ndox, maa la koy sàkkoo xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11523', '19', '42', '3', 'Maa mar Yàlla, Yàlla jiy dund! Kañ laay teewi fa kanam Yàlla?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11524', '19', '42', '4', 'Rongooñ laay dunde guddeek bëccëg, noon yi di ma dëkke naa: «Ana sa Yàlla ji?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11525', '19', '42', '5', 'Lii laay fàttliku, sama xol jeex: dama daan jàll, jiite mbooloo ma, jëm kër Yàlla ga, di sarxolleek a sant, ñu booloo di màggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11526', '19', '42', '6', 'Moo man, lu may yoggaaral nii? Lu may jàq? Naa yaakaar Yàlla, ba dellu sante sama Yàlla wallam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11527', '19', '42', '7', 'Maa ngi ne yogg, ba di la fàttlikoo fa réewum Yurdan ak tundi Ermon ak Misar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11528', '19', '42', '8', 'Sa wal ya sotti, xóote awu moroom ma; say wal ak say gannax, lépp a jaare sama kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11529', '19', '42', '9', 'Bëccëg Aji Sax ji baaxe ma ngoram, guddi ma fanaane koo woy, di ñaan Yàlla mi may dundal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11530', '19', '42', '10', 'Naa wax Yàlla ji ma sës, ne ko: «Lu tax nga fàtte ma, noon di ma fitnaal, may wéye tiis?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11531', '19', '42', '11', 'Noon yaa ngi may ñaawal, di ma yendoo naa: «Ana sa Yàlla ji?» Ma ne yàcc, ne yasar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11532', '19', '42', '12', 'Moo man, lu may yoggaaral nii? Lu may jàq? Naa yaakaar Yàlla, ba dellu sante sama Yàlla wallam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11533', '19', '43', '1', 'Éy Yàlla, àtte ma, layool maak xeet wu gorewul, xettli maak ku njublaŋ te dëng.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11534', '19', '43', '2', 'Yaw Yàlla kat yaay sama rawtu. Lu tax nga wacc ma, may wéye tiis, ci noteelu noon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11535', '19', '43', '3', 'Ngalla yónneel sag leer ak sa dëgg, yal na ma yooyu jiite, yóbbu ma sa tund wu sell, sa dëkkuwaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11536', '19', '43', '4', 'Kon Yàlla, naa àgg sa sarxalukaay; yaw Yàlla, yaay sama mbégte, di sama bànneex. Yaw Yàlla, sama Yàlla, naa la màggale xalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11537', '19', '43', '5', 'Moo man, lu may xàddi, ne yogg? Lu may jàq nii? Tee maa yaakaar Yàlla, ba santati ko, moom sama Yàlla mi may wallu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11538', '19', '44', '1', 'Mu jëm ci njiital jàngkat yi, di taalif bu ñeel askanu Kore wu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11539', '19', '44', '2', 'Éy Yàlla, noo déggal sunu bopp, sunuy maam a nu wax jëf ja nga jëf, ca seeni jant, bu yàgga yàgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11540', '19', '44', '3', 'Yaw ci sa bopp yaa dàq xeet yi, jëmbat fa maam ya; yaa mbugal xeet yi, ñoom, nga yiwi leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11541', '19', '44', '4', 'Du seen saamar lañu nangoo réew mi moos, seen dooley bopp it mayu leen ndam. Yaa ko defe kàttan ak doole, geesoo leen sa leeru kanam, ngir sa cofeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11542', '19', '44', '5', 'Yaay kiy sama buur, di sama Yàlla, mayal askanu Yanqóoba ay ndam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11543', '19', '44', '6', 'Yaw lanuy dàqe bañ yi, sa tur lanuy dëggaatee ñi nu song.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11544', '19', '44', '7', 'Du fitt laa wóolu, du saamar a may may ndam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11545', '19', '44', '8', 'Yaa nuy musal ci bañ yi, yaay gàcceel noon ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11546', '19', '44', '9', 'Yàlla lanuy damoo bésoo bés, di màggal turam ba fàww. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11547', '19', '44', '10', 'Waaye danga noo wacc, torxal nu, ba àndulook sunu mboolooy xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11548', '19', '44', '11', 'Waññi nga nu, nu won noon yi gannaaw, ñu bañ nu, ba futti nu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11549', '19', '44', '12', 'Ni gàtt yu ñuy yàpp, ni nga nu joxee, tasaare nu ci biir xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11550', '19', '44', '13', 'Jaay nga sa mbooloo ci dara, te jariñu la tus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11551', '19', '44', '14', 'Tax nga sunuy dëkk di nu ree, ñi nu séq di nu kókkaleek a ñaawal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11552', '19', '44', '15', 'Tax nga xeet yi di nu léeboo, jaambur yaa ngi nuy wëcc bopp!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11553', '19', '44', '16', 'Damaa dëkke gàcce, sëlmoo kersa');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11554', '19', '44', '17', 'ndax kókkali yeek xastey nit ñi ma bañ, di feyoonteek man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11555', '19', '44', '18', 'Lii lépp dal na nu, te fàttewunu la, fecciwunu la kóllëre.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11556', '19', '44', '19', 'Dëdduwunu la, wàccunu saw yoon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11557', '19', '44', '20', 'teewul nga not nu, wacce nu xaj ya, këpp nu lëndëmu ndee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11558', '19', '44', '21', 'Su nu la fàtte woon yaw, sunu Yàlla, ba tàllal tuuri doxandéem yi loxo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11559', '19', '44', '22', 'du la ump, yaw Yàlla, mi xam kumpay xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11560', '19', '44', '23', 'Yaa tax ñu yendu noo bóom, dees noo jàppe ni xar yu ñuy tër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11561', '19', '44', '24', 'Éy Aji Sax ji, jógal! Looy nelaw? Yewwul, bu nu wacc ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11562', '19', '44', '25', 'Loo nu làqe saw yiw, di fàtte sunu njàqareek sunu coono?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11563', '19', '44', '26', 'Nu ngi ne ñàyy ci pënd bi, di watat koll fi suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11564', '19', '44', '27', 'Wallusi nu, jot nu ngir sa ngor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11565', '19', '45', '1', 'Mu jëm ci njiital jàngkat yi, dëppook galan bu ñuy wax Tóor-tóor, ñeel askanu Kore wu góor, dib taalif, te di woyu mbëggeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11566', '19', '45', '2', 'Woy wu neex a fees sama xol, may taalifal Buur, sama làmmiñ ni xalimag bindkatu ndaanaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11567', '19', '45', '3', 'Yaa gëna góorayiwe ci àddina, sa kàddu diw yiw, ndax Yàllaa la barkeel ba fàww!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11568', '19', '45', '4', 'Jàmbaaroo, takkal sa saamar, te yànj, am daraja;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11569', '19', '45', '5', 'ànd ak daraja, dawal ba am ndam, di dawal dëgg ak yërmande ji war, ba mana def ay jaloore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11570', '19', '45', '6', 'Yaw Buur, say fitt a ñaw, di jam say noon ci xol, ay xeet daanu, nga tiim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11571', '19', '45', '7', 'Yaw Yàlla, sab jal a sax dàkk ba fàww. Njub nga ŋanke sa nguur gi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11572', '19', '45', '8', 'di sopp dëgg, bañ lu bon, ba Yàlla, sa Boroom diwe la diwu mbég, nga tiim say moroom:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11573', '19', '45', '9', 'sa yére yépp di gilli ndàbb, alowes akum kanel, ñu di la bégale xalam, ca sa biir kër yu yànj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11574', '19', '45', '10', 'Ay doomi buur a ngi ci jigéen ñi nga teral, sab lingeer féete la ndijoor, takkoo ngëneelu wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11575', '19', '45', '11', 'Janq doom, gisal, déglul te teewlu ma, fàtteel say bokk, fàtte sa kër baay,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11576', '19', '45', '12', 'Buur xemmeme la sab taar; mooy sab sang, wormaal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11577', '19', '45', '13', 'Waa Tir a lay yótsiy may, ay boroom alal di wut lu la neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11578', '19', '45', '14', 'Séetu Buur duggsi na, ne ràññ, sol mbubb mu wurus way tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11579', '19', '45', '15', 'Ñu yóbbul ko Buur, mu ne boyy, janq ja ànd ak moom, diy toppam, ñu indil leen Buur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11580', '19', '45', '16', 'ñu duggsi kër Buur, ci biir mbégteek bànneex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11581', '19', '45', '17', 'Yal na la sa doom yu góor wuutu ci seen jalu maam, nga def leeni kàngam ci réew mi mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11582', '19', '45', '18', 'Maa lay joobe ba sa tur du fey mukk, xeet yi saxoo laa sant ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11583', '19', '46', '1', 'Mu jëm ci njiital jàngkat yi, di jàngin wu ñeel askanu Kore wu góor, dëppook galan bu ñuy wax Baatu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11584', '19', '46', '2', 'Sunu Yàllaa nuy rawale, di nu dooleel, di nu wallu fu nu jaaxlee,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11585', '19', '46', '3', 'ba dunu tiit suuf su yëngu sax, ba tund yiy tàbbi biir géej,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11586', '19', '46', '4', 'mbaa gannax yuy riir, di fuur ak a fuddu bay gësëm tund yi. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11587', '19', '46', '5', 'Ag dex a ngi defi wal, di bànneexal dëkku Yàlla, sellngay dëkkuwaayi Aji Kawe ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11588', '19', '46', '6', 'Yàllaa ngi ci biir dëkk bi, du raf; Yàllaa koy dimbali ba jant fenkee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11589', '19', '46', '7', 'Ay giir a riir, ay réew yëngu; mu àddu, suuf seey!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11590', '19', '46', '8', 'Aji Sax ji Boroom gàngoor yee ànd ak nun, Yàllay Yanqóoba jee nuy rawale. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11591', '19', '46', '9', 'Dikkleen gis jaloorey Aji Sax ji, ak yàqute gi mu dogal ci kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11592', '19', '46', '10', 'Mu ngi fey xare ci àddina sépp, dog fitt, damm xeej, lakk pakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11593', '19', '46', '11', 'Mu ne: «Dal-leen te xam ne maay Yàlla, màgg ci biir xeet yi, màgg fi kaw suuf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11594', '19', '46', '12', 'Aji Sax ji Boroom gàngoor yee ànd ak nun, Yàllay Yanqóoba jii a nuy rawale. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11595', '19', '47', '1', 'Mu jëm ci njiital jàngkat yi, di kàddug Sabóor, ñeel askanu Kore wu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11596', '19', '47', '2', 'Na xeetoo xeet tàccu, xaacu, sarxolleel Yàlla!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11597', '19', '47', '3', 'Aji Sax ji, Aji Kawe jee jara ragal, mooy buur bu mag bi tiim àddina sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11598', '19', '47', '4', 'Moo nu nangulal xeet yi, nu teg tànk gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11599', '19', '47', '5', 'Moo nu tànnal céru suuf, muy sagu askanu Yanqóoba wii mu sopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11600', '19', '47', '6', 'Yàllaa yéeg, kàddu riir. Aji Sax jee yéeg, bufta jolli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11601', '19', '47', '7', 'Woyleen Yàlla, woyleen, woyleen Yàlla sunu buur, woyleen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11602', '19', '47', '8', 'Yàllaay buuru àddina sépp; taalifleen, woy ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11603', '19', '47', '9', 'Yàllaa di buuru xeet yi, Yàllaa tooge jalam bu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11604', '19', '47', '10', 'Kàngami xeet yeey daje, ànd ak ñoñi Yàllay Ibraayma; Yàllaa moom buur yi yiir àddina, te moo kawee kawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11605', '19', '48', '1', 'Muy woyu Sabóor, ñeel askanu Kore wu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11606', '19', '48', '2', 'Aji Sax jee màgg, jara màggala màggal ca sunu biir dëkku Yàlla, kaw tundam wu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11607', '19', '48', '3', 'Jekk taxawaayee tundu Siyoŋ, catu bëj-gànnaar, dëkku buur bu mag bi, di mbégtem àddina sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11608', '19', '48', '4', 'Yàllaa wone kaaraangeem ca biir tatay dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11609', '19', '48', '5', 'Buur yaa ngoog daje, àndandoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11610', '19', '48', '6', 'Nun noo gis, jommi, tiit, fëx,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11611', '19', '48', '7', 'ne fay pat-pati, jàq ni kuy matu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11612', '19', '48', '8', 'Ngelawal penku, moom ngay tase gaal gu mag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11613', '19', '48', '9', 'La nu déggoon de lanu gis ca dëkkub Aji Sax ji Boroom gàngoor yi, sunu dëkku Yàlla ba. Yàllaa koy dëgëral ba fàww. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11614', '19', '48', '10', 'Céy Yàlla, nu ngi sa biir kër, di xalaat sa ngor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11615', '19', '48', '11', 'Céy Yàlla, sa tur ay sa woy ba ca cati àddina. Njekk la sa loxo fees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11616', '19', '48', '12', 'Yal na waa tundu Siyoŋ bég, waa Yuda bànneexoo say àtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11617', '19', '48', '13', 'Doxleen biir Siyoŋ, wër ko, waññleen ay soorooram,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11618', '19', '48', '14', 'nemmikuy tataam, doxantoo këri buur, ba man koo yegge maasug ëllëg,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11619', '19', '48', '15', 'ne leen kii ay Yàlla, sunu Yàlla, tey ak ëllëg. Moo nuy jiite ba saa taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11620', '19', '49', '1', 'Mu jëm ci njiital jàngkat yi, di kàddug Sabóor, ñeel askanu Kore wu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11621', '19', '49', '2', 'Yeen, xeetoo xeet, dégluleen; yeen, waa àddina yépp, teewluleen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11622', '19', '49', '3', 'ngay ku tuut di ku mag, nga bareleek nga néewle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11623', '19', '49', '4', 'Li may wax xel la, di xalaat yu déggu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11624', '19', '49', '5', 'Damay teewlu kàddu yu xelu, xalamal la sama tekkiteb cax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11625', '19', '49', '6', 'Ana lu may tiit bés yu metti, yu ma njublaŋ yéewe seeni ñaawtéef,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11626', '19', '49', '7', 'di ñu wóolu seen am-am, di kañoo alal ju bare?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11627', '19', '49', '8', 'Ana ku mana jota jot sa bakkanu moroom, mbaa mu di ko feyal Yàlla njot ga?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11628', '19', '49', '9', 'Njotug bakkan jafe na, bu ci jéem dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11629', '19', '49', '10', 'Ana kuy dund ba fàww, ba doo gis bàmmeel?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11630', '19', '49', '11', 'Xanaa gis ngeen ne xelu, dee; dof, dee; naataxuuna it faatu rekk, wacce keneen alalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11631', '19', '49', '12', 'Sa bàmmeel di sa kër, ba fàww, di sa dëkkuwaay bu sax dàkk, boo tudde woon sa bopp ay suuf sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11632', '19', '49', '13', 'Nit ak darajaam fanaanul, mook aw rab a yem, sànku rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11633', '19', '49', '14', 'Nii la ku wóolu boppam di mujje, mook ku ko topp, di safooy waxam. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11634', '19', '49', '15', 'Nara dee rekk niy xar, ndee wommat, yóbbu, njub fenk nib jant, ku jub moom leen, njaniiw mëdd seen jëmm, fu sore kërug daraja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11635', '19', '49', '16', 'Waaye Yàllaa may musal ci dooley njaniiw, jot sama bakkan, ba jël ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11636', '19', '49', '17', 'Buleen yéemu ci ku barele, teraangay këram di yokku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11637', '19', '49', '18', 'Du dee ba yóbbaale dara, teraangaam du ko topp biir bàmmeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11638', '19', '49', '19', 'Na bége bànneexu bakkanam, ñu di ko kañe koomam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11639', '19', '49', '20', 'ba tey, day dee, fekkiy maamam, ña dootu gis ug leer ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11640', '19', '49', '21', 'Nit ak darajaam fanaanul; mook aw rab a yem, sànku rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11641', '19', '50', '1', 'Muy kàddug Sabóor, giiroo ci Asaf. Yàlla, Aji Sax ji Yàlla àddu na, di woo àddina, penku ba sowu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11642', '19', '50', '2', 'Ca Siyoŋ, dëkk ba ca taar ba la Yàlla feeñe ni leer gu jolli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11643', '19', '50', '3', 'Sunu Yàllaa ngi ñëw te du ne cell, sawaraa ko jiitu, di xoyome, ngëlén lu mag wër ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11644', '19', '50', '4', 'Ma ngay woo seede asamaan ak suuf, ngir àtte ñoñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11645', '19', '50', '5', 'Mu ne: «Dajaleel ma sama wóllëre ñiy sarxal, di ko fase sama kóllëreek ñoom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11646', '19', '50', '6', 'Asamaan a ngi biral njekkam, ngir Yàllaay àtte. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11647', '19', '50', '7', '«Yeen sama ñoñ, dégluleen, ma wax leen; yeen waa Israyil, ma sikk leen. Maa di Yàlla, seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11648', '19', '50', '8', 'Du seeni sarax laa leen di sikke, mbaa seen saraxi rendi-dóomal yi sax fi sama kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11649', '19', '50', '9', 'Soxlawuma yëkku yar ak sikketu gétt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11650', '19', '50', '10', 'Maay boroom raboo rabu àll, ak junniy nag yuy fore tund ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11651', '19', '50', '11', 'Xam naa njanaawi tund yi, luy ndundatub tool maa ko moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11652', '19', '50', '12', 'Su ma xiifoon, duma leen ko wax, maa moom àddinaak li ci biiram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11653', '19', '50', '13', 'Damay lekk yàppu nag ak a naan deretu sikket a?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11654', '19', '50', '14', 'Deel jaajëfal Yàlla, sarxale ko, di fey Aji Kawe ji loo dige,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11655', '19', '50', '15', 'di ma woo bésub njàqare, ma wallu la, nga màggal ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11656', '19', '50', '16', 'Ñu bon ñi Yàlla ne leen: «Lu ngeen di tari sama dogali yoon, di waxe sama kóllëre?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11657', '19', '50', '17', 'Yeena ngii, bañ sama yar, xalab samay kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11658', '19', '50', '18', 'Fu ngeen gis ub sàcc, neexook moom, ab njaalookat, ngeen lëngool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11659', '19', '50', '19', 'Dangeena afal seen gémmiñ ci mbon, seen làmmiñ taqoo fen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11660', '19', '50', '20', 'ngeen di tooge seen mbokk, di yàq deru doomu ndey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11661', '19', '50', '21', 'Lii yeena ko def! Damay noppi, ngeen defe ne damaa mel ni yeen? Dama leen di sikk, tuumaal leen, ngeen gis!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11662', '19', '50', '22', '«Yeen fàttekati Yàlla yi, déggleen lii, bala maa fàdd te kenn du wallu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11663', '19', '50', '23', 'Ki may sarxale jaajëf moo ma teral; ku topp yoon, ma won ko wallu Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11664', '19', '51', '1', 'Mu jëm ci njiitu jàngkat yi, di kàddug Sabóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11665', '19', '51', '2', 'Mooy ba ko Yonent Yàlla Natan seetsee, gannaaw ba Daawuda dëkkoo ndaw sa ñuy wax Batseba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11666', '19', '51', '3', 'Éy Yàlla, ni nga goree, baaxe ma ni, faral samag tooñ ngir sa yërmande ju yaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11667', '19', '51', '4', 'Fóotal maa fóotal sama ñaawtéef, raxasal ma sama moy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11668', '19', '51', '5', 'Xam naa ne maa tooñ, sama moy a ngi janook man saa su ne.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11669', '19', '51', '6', 'Yaw laa moy, yaw doŋŋ. Li nga ñaawlu laa def. Kon boo waxee, yaa yey; te soo àttee, wàcc nga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11670', '19', '51', '7', 'Ñaawtéef daal laa judduwaale, te sama ndey ëmbaale ma bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11671', '19', '51', '8', 'Dëgg daal nga namm, dëggu reenu xol, kon déey ma xel mu rafet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11672', '19', '51', '9', 'Wis ma ndox, ma sell; sang ma, ma set wecc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11673', '19', '51', '10', 'Yal nanga ma dégtal mbég ak bànneex, ma bégati, gannaaw ba nga ma dammatee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11674', '19', '51', '11', 'Bul xool samay moy, faral sama ñaawtéef yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11675', '19', '51', '12', 'Éy Yàlla, sàkkal ma xol bu sell, yeesalal ma pastéefu xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11676', '19', '51', '13', 'Bu ma xalab, bu ma xañ sa noo gu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11677', '19', '51', '14', 'May ma, ma bégeeti sag wall, te dundale ma xol bu tàlli,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11678', '19', '51', '15', 'ma xamal tooñkat sa war, ba moykat dellu ci yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11679', '19', '51', '16', 'Céy Yàlla, yaw Yàlla mi may musal, baal ma deret ji ma tuur, ma siiwal sa njekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11680', '19', '51', '17', 'Boroom bi, may ma, ma wax, ma delloo la njukkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11681', '19', '51', '18', 'Sàkkuwloo sarax, nde kon ma indi; te soppuloo saraxu rendi-dóomal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11682', '19', '51', '19', 'Saraxi Yàlla, xol bu tuub la, yaw Yàlla, xol bu tuub ba mokk, doo gàntal boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11683', '19', '51', '20', 'Ngalla baaxeel Siyoŋ, yal nanga tabax tatay Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11684', '19', '51', '21', 'Su boobaa nga nangu sarax yi war, di saraxu rendi-dóomal. Su boobaa ñu rendi ay yëkk ca sa sarxalukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11685', '19', '52', '1', 'Mu jëm ci njiital jàngkat yi, di taalif bu ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11686', '19', '52', '2', 'Mooy ba Doweg, Edomeen ba, demee ca Sóol, ne ko Daawuda dem na kër Ayimeleg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11687', '19', '52', '3', 'Moo jàmbaar ji, looy damoo jëfi coxor? Yàlla, ngoram, bés bu nekk la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11688', '19', '52', '4', 'Ak sa làmmiñ wi ngay sose loraange, mel ni saatu su ñu xacc, rambaaj bi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11689', '19', '52', '5', 'Lu bon a la gënal lu baax, fen a la gënal wax dëgg. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11690', '19', '52', '6', 'Yaa bëgg jépp wax juy yàq, waabajiiba bi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11691', '19', '52', '7', 'Yàlla da lay sànk ba fàww, fëkke la sab xayma, yóbbu, déjjatee la réewum aji dund. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11692', '19', '52', '8', 'Aji jub gis ko, yéemu, di la ree, naa:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11693', '19', '52', '9', '«Xool-leen jàmbaar ji làqoowul Yàlla, xanaa di yaakaar alalam ju bare, di yokkoo loraange.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11694', '19', '52', '10', 'Man, ma mel ni garabu oliw gu naat fa biir kër Yàlla, di wóoloo Yàlla ngoram tey ak ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11695', '19', '52', '11', 'Naa la sante sa jëf ba fàww, naa biral sa tur wu baax, say wóllëre teew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11696', '19', '53', '1', 'Mu jëm ci njiital jàngkat yi, dëppook galan bu ñuy wax Maalat, di taalif bu ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11697', '19', '53', '2', 'Ab dof a nga naa ca xelam: «Yàlla amul,» tey def njekkar, njubadeem siblu, kenn defu ci lu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11698', '19', '53', '3', 'Yàllaa tollu asamaan, jéer doom aadama, di seet ku ci xelu, tey sàkku Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11699', '19', '53', '4', 'Ñépp a dëddu, bokk yàqu yaxeet. Kenn deful lu baax, du kenn sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11700', '19', '53', '5', 'Yàlla nee: «Xanaa ñiy def lu bon, xamuñu dara? Ñuy lekk sama ñoñ niw ñam, te sàkkuwuñu Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11701', '19', '53', '6', 'Waaye ñooy tiita tiit fu tiitaange amul. Yàllaay tasaare néewi nit ñi la gaw. Yàllaa leen wacc, nga gàcceel leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11702', '19', '53', '7', 'Ana kuy tollu Siyoŋ, xettli Israyil? Éy, bés bu Yàlla delloo ñoñam ndam, ndaw mbégte ci giirug Yanqóoba! Ndaw bànneex ci Israyil gii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11703', '19', '54', '1', 'Mu jëm ci njiital jàngkat yi, ànd aki xalam, di taalif bu ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11704', '19', '54', '2', 'Mooy ba waa Sif demee ca Sóol, ne ko Daawudaa nga làqu ca seenum réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11705', '19', '54', '3', 'Éy Yàlla, musal ma ngir sa tur, jox ma dëgg, ci sa kàttan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11706', '19', '54', '4', 'Éy Yàlla, déglul, ma ñaan, teewlul, ma wax la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11707', '19', '54', '5', 'Ay doxandéem a ma jógal, di ñu néeg, bëgga jël sama bakkan, te seetuñu ci Yàlla. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11708', '19', '54', '6', 'Yàllaa ngii, moo may dimbali; Boroom bee yor sama bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11709', '19', '54', '7', 'Yal na ay wi këppu ci ñi may tëru, yal na leen sa dëgg sànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11710', '19', '54', '8', 'Xol bu tàlli laa lay sarxale. Aji Sax ji, yaa baax, ma sant la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11711', '19', '54', '9', 'Lépp luy njàqare, yaa ma ci jële, ma tiim samay noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11712', '19', '55', '1', 'Mu jëm ci njiital jàngkat yi, ànd aki xalam, dib taalif, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11713', '19', '55', '2', 'Éy Yàlla, déglul, ma ñaan la, bul làqu, dama lay dagaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11714', '19', '55', '3', 'Teewlu ma, nangul ma. Li may tawat a ma xañ jàmm, ub sama bopp;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11715', '19', '55', '4', 'coowal noon yee ak coonob ñu bon ñi. Dañu maa teg fitna, di ma songe xadar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11716', '19', '55', '5', 'Sama fit a ngi rëcc, di tëf-tëfi; tiitaangey ndee ne ma taral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11717', '19', '55', '6', 'Njàqaree ma dugg, may kat-kati, musiba mëdd ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11718', '19', '55', '7', 'Dama ne: «Éy ku may may laafi xati, ma ne fërr, noppluji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11719', '19', '55', '8', 'Xanaa ma naaw, ba sore, fanaani màndiŋ ma. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11720', '19', '55', '9', 'Naa gaawtu, seeluji ngelaw lu riddi ak ngëlén.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11721', '19', '55', '10', 'Éy, Boroom bi, beenal seeni wax, neenal leen. Damaa gis fitnaak xuloo ci dëkk bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11722', '19', '55', '11', 'guddeek bëccëg ñuy wër, ñaawtéef ak ayib wéttali leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11723', '19', '55', '12', 'Yàq a nga ca biir, te noteel ak njublaŋ jógul ca pénc ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11724', '19', '55', '13', 'Su doon noon bu may ñaawal, ma muñ ko, mbaa muy bañ bu may won ab dayo, ma daw ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11725', '19', '55', '14', 'Waaye yaw la, sama nawle, di sama wóllëre, ma xam la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11726', '19', '55', '15', 'Nu daan bokk bànneexu diisoo, ànd ak mbooloo, di jaamuji kër Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11727', '19', '55', '16', 'Yal na leen dee bett, ñu jekki tàbbi njaniiw, ngir mbon ga seen biir ak seen dëkkuwaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11728', '19', '55', '17', 'Waaye man, Yàlla laay woo wall, te Aji Sax jee may wallu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11729', '19', '55', '18', 'Subaak ngoon ak njolloor, may ñaxtook a ñurumtu, mu dégg ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11730', '19', '55', '19', 'Moo may jot ak jàmm, ba ma mucc ci xare ya ma ñu bare di songe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11731', '19', '55', '20', 'Yàllaay dégg, duma leen, moom mi nguuram yàgga sax. Selaw. Soppikuwuñu fenn te ragaluñu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11732', '19', '55', '21', 'Kii a ngi xàccil ñi mu takktool, di fecci kóllëre,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11733', '19', '55', '22', 'làmmiñ wa daa neex ni lem, te xare lal xol ba; kàddu ya gëna nooy ag oliw te di saamar bu génn mbaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11734', '19', '55', '23', 'Sippikul Aji Sax ji lu la diis, moom moo lay taxawu. Du bàyyi mukk aji jub, muy tërëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11735', '19', '55', '24', 'Waaye yaw Yàlla, yaa leen di tàbbal, bóomkat ak naaféq ci pax mu xóota xóot, te seenu fan xaajul. Man nag, ma di la wóolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11736', '19', '56', '1', 'Mu jëm ci njiital jàngkat yi, dëppook galan bi ñu dippee Pitax mu luu, dëkk fu sore; di taalifu jàngle bu Daawuda fentoon, ba ko Filisteen ña jàppee ca Gaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11737', '19', '56', '2', 'Éy Yàlla, baaxe ma, nit a ngi may lakkal, ab xeexkat a ma yendoo sonal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11738', '19', '56', '3', 'Noon yee ma yendoo lakkal, bare lool di xareek man. Ku Màgg ki,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11739', '19', '56', '4', 'bés bu ma tiitee, yaw laay wóolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11740', '19', '56', '5', 'Yàlla laay màggal kàddoom, Yàlla laa wóolu, ragaluma. Lu ma nit manal?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11741', '19', '56', '6', 'Bésoo bés ñu ngi jalgati samay wax, seen mépp mébét di sama loraange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11742', '19', '56', '7', 'Ñu ngi mànkoo, di ma yeeru, topp sama tànk, di wut sama bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11743', '19', '56', '8', 'Éy gii ñaawtéef! Ñii nu ñu mana mucce? Éy Yàlla, yal na leen sa mer dal!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11744', '19', '56', '9', 'Tumurànke naa, nga gis. Duyal samay rongooñ ci sa mbuus. Du lim nga lépp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11745', '19', '56', '10', 'Bés bu ma wootee wall, dees na waññi noon yi, ma xam ne Yàllaa ànd ak man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11746', '19', '56', '11', 'Yàlla laay màggal kàddoom, Aji Sax ji laay màggal kàddoom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11747', '19', '56', '12', 'Yàlla laa wóolu, ragaluma. Lu ma nit manal?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11748', '19', '56', '13', 'Éy Yàlla, maa tegoo la ma la giñal, maa lay defal saraxi cant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11749', '19', '56', '14', 'Yaa ma rawale, ba deewuma, te duma tërëf. Damay daagu fi kanam Yàlla, ci biir leeru àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11750', '19', '57', '1', 'Mu jëm ci njiital jàngkat yi, dëppook galan bi ñuy wooye Bul yàq, di taalifu jàngle bu Daawuda fentoon, gannaaw ba mu dawee Buur Sóol, ba dugg ca xunti ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11751', '19', '57', '2', 'Éy Yàlla, baaxe ma, ngalla baaxe ma, fi yaw laay làqu, yiiroo sa kiiraay, ba musiba yi jàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11752', '19', '57', '3', 'Ma woo Yàlla, Aji Kawe ji, Yàlla, mi may matalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11753', '19', '57', '4', 'Mooy yónnee fa asamaan, musal ma, dumaal ma ku may not. Selaw. Yàllaay yónnee jëfi ngoram ak wormaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11754', '19', '57', '5', 'Maa ngi tëdd ci biiri noon yu mel niy gaynde, di yàpp doom aadama. Seeni sell niy xeej aki fitt, seen làmmiñ di saamar yu ñaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11755', '19', '57', '6', 'Éy Yàlla, yaa màgg, ba sut asamaan, sag leer tiim suuf sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11756', '19', '57', '7', 'Noon yi di ma fiir, sama xol jeex. Ñu gasal mam pax, far tàbbi ca. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11757', '19', '57', '8', 'Yàlla, dogu naa, dogu naa woy, di la kañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11758', '19', '57', '9', 'Na sama jëmm jépp yewwu, xalam ak moroom ma yewwu; ma yee leeru njël.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11759', '19', '57', '10', 'Boroom bi, naa lay gërëm ci biir xeet yi, kañ la ci biir waaso yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11760', '19', '57', '11', 'Sa ngor a màgg, ba àkki asamaan, sa worma àkki fa kawa kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11761', '19', '57', '12', 'Éy Yàlla, yaa màgg, ba sut asamaan, sag leer tiim àddina sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11762', '19', '58', '1', 'Mu jëm ci njiital jàngkat yi, dëppook galan bi ñuy wooye Bul yàq, di taalifu jàngle, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11763', '19', '58', '2', 'Yeen daal, su ngeen waxee, dëgg selaw. Mbaa yeena ngi àtte nit ñi ci yoon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11764', '19', '58', '3', 'Yeena ngi mébét njubadi, di lawal fitna ci réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11765', '19', '58', '4', 'Ku bon day sosu rekk, dëng; juddu, teggi yoon, dib fen-kat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11766', '19', '58', '5', 'Day am daŋar ni ñàngóor, fatti noppam ni jaan ju tëx:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11767', '19', '58', '6', 'du dégg baatu jatkat, mbaa jati ñeengokat bu ñàng.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11768', '19', '58', '7', 'Yàlla, ngalla tojal seeni gëñ; Aji Sax ji, foqal seen selli gaynde yii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11769', '19', '58', '8', 'Yal nañu ne mes ni ndox muy wal, yal nañu diir seen fitt, mu damm,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11770', '19', '58', '9', 'yal nañu mel ni ngumbaan-tooye buy dox, di seey, mbaa lumb wu jigéen tuur, gisul jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11771', '19', '58', '10', 'Balaa seen cin a yég tàngooru gajj, muy gu tooy, muy guy boy, yal na leen fekk sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11772', '19', '58', '11', 'Aji jub day gis ñu feyul ko, mu bég, muy jàngoo deretu ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11773', '19', '58', '12', 'Ku ne naan: «Ku jub jot sab yool moos! Te Yàllaa ngi fi moos, di àtte àddina!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11774', '19', '59', '1', 'Mu jëm ci njiital jàngkat yi, dëppook galan bi ñuy wooye Bul yàq, di taalifu jàngle bu Daawuda fentoon. Mooy ba Buur Sóol yónnee ay nit ñu ko xoolal kër Daawuda, ngir rey ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11775', '19', '59', '2', 'Éy sama Yàlla, xettli maak noon yi, làq ma ñi ma jógal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11776', '19', '59', '3', 'Xettlimaak ñiiy def lu bon, wallu maak bóomkat yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11777', '19', '59', '4', 'Aji Sax ji, ñu ngii di ma tëru, nar maa rey, di ma songe seen doole, te tooñuma, moyuma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11778', '19', '59', '5', 'Defuma lu ñaaw, ñuy xélu, di ma waajal; ngalla, jógal taxawusi ma, ba gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11779', '19', '59', '6', 'Aji Sax ji, Yàllay Israyil, Yàlla Boroom gàngoor yi, yewwul, dikkeel xeeti yéefar yépp, mbugal! Workat yu bon yi, bu leen yërëm! Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11780', '19', '59', '7', 'Bu ngoonee ñu wàccsi, di xiiru niy xaj, di wër dëkk bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11781', '19', '59', '8', 'Déglul li ñuy yebbee ci seen gémmiñ, seen làmmiñ niy saamar, ñu defe ne kenn déggu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11782', '19', '59', '9', 'Te yaw Aji Sax ji, yaa ngi leen di ree, yaa ngi kekku yéefar yii yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11783', '19', '59', '10', 'Yaay sama doole, ma di la séentu, yaw Yàlla, yaay sama rawtu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11784', '19', '59', '11', 'Sama Yàlla ju goree may gatandu. Moo may may ndam ci noon yi, ma gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11785', '19', '59', '12', 'Yàlla, bu leen rey, lu ko moy samaw xeet fàtte. Tasaaree leen sa doole, daane leen. Boroom bi, yaa nuy feg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11786', '19', '59', '13', 'Bàkkaar lañuy wax, seeni kàddu, bàkkaari neen. Yal nañu bew ba daanu, yooloo ko seeni saagaak seeni fen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11787', '19', '59', '14', 'Meral, jeexal leen, jeexal leen, ba ñu jeex tàkk, ba ñépp xam ne Yàllaay Buur ci giirug Yanqóoba, ba ca cati àddina. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11788', '19', '59', '15', 'Bu ngoonee ñu wàccsi, di xiiru niy xaj, di wër dëkk bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11789', '19', '59', '16', 'Ñuy wër di wut lu ñu lekk, su ñu suurul, di ñurumtu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11790', '19', '59', '17', 'Maa lay woye sa doole, xëy, di sarxolle ngir sa ngor. Yaay sama rawtu, di sama làquwaay bésub njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11791', '19', '59', '18', 'Sama doole yaw a, naa la woy, Yàlla, sama rawtu, Yàlla, boroom ngor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11792', '19', '60', '1', 'Mu jëm ci njiital jàngkat yi, dëppook galan bu ñuy wax Seedeb Tóor-tóor, di taalifu jàngle, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11793', '19', '60', '2', 'Mooy ba Daawuda di xareek waa Siri ña ca Mesopotami ak waa Siri ña ca Soba te ba ñu ca bàyyikoo, Yowab duma fukki junniy Edomeen ak ñaar (12 000) ca xuru Xorom wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11794', '19', '60', '3', 'Éy Yàlla, wacc nga nu, bëtt sunu kiiraay. Mer nga, waaye ngalla xettli nu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11795', '19', '60', '4', 'Yëngal nga suuf, xar ko; ngalla jagalal, mu tëju, mu ngi jaayu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11796', '19', '60', '5', 'Won nga sa mbooloo lu metti, nàndal nu biiñu mbugal, ba nu miir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11797', '19', '60', '6', 'Artu nga ñi lay jaamu, ngir mucc fitt. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11798', '19', '60', '7', 'Walloo nu sa ndijoor, nangul nu, ba say soppe xettliku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11799', '19', '60', '8', 'Yàllaa àddoo fa këram gu sell, ne: «Maay damu, dogat suufas Sikem, séddale xuru Sukkóot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11800', '19', '60', '9', 'Maa moom diiwaanu Galàdd, moom Manase, Efrayim di sama mbaxanam xare, Yuda di sama yetu nguur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11801', '19', '60', '10', 'réewum Mowab di sama ndabal raxasukaay, Edom, ma teg tànk; Filisti, ma xaacoo fa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11802', '19', '60', '11', 'Éy Yàlla, ana ku may yóbbu dëkk ba tata wër? Ku may jiite ba Edom?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11803', '19', '60', '12', 'Xanaa kay du yaw, Yàlla mi nu wacc, yaw Yàlla, mi baña ànd ak sunu mboolooy xare?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11804', '19', '60', '13', 'Ngalla dimbali nu ci bañaale; doom aadama, wallam neen la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11805', '19', '60', '14', 'Nook Yàlla, nu def njàmbaar; moom mooy not sunuy noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11806', '19', '61', '1', 'Mu jëm ci njiital jàngkat yi, ànd aki xalam, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11807', '19', '61', '2', 'Ngalla Yàlla, déglul, maa ne wallóoy, teewlul, ma dagaan la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11808', '19', '61', '3', 'Àll laa lay wooye, sama xol jeex; yéege ma doju rawtu wu ma jotul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11809', '19', '61', '4', 'Yaw laa làqoo, ngay tata ju dëgër, fegal ma noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11810', '19', '61', '5', 'Naa dëkke sa xayma, ba fàww; làqoo sa kiiraay. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11811', '19', '61', '6', 'Yàlla, yaa dégg samay dige, sédd ma céru ñi la wormaal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11812', '19', '61', '7', 'Ngalla féqal fani Buur, ay atam bare, sët ba sëtaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11813', '19', '61', '8', 'Éy Yàlla, yal na Buur toog ba fàww fi sa kanam, nga sédd ko sa ngor ak sa worma, mu fegoo;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11814', '19', '61', '9', 'kon ma woy la ba fàww, di jëfe samay dige bésoo bés.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11815', '19', '62', '1', 'Mu jëm ci Yedutun, njiital jàngkat yi, di kàddug Sabóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11816', '19', '62', '2', 'Yàlla doŋŋ ay dalal sama xel, moo may wallu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11817', '19', '62', '3', 'Moom doŋŋ mooy sama wéeru-mucc, di ma rawale, ba duma sànku!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11818', '19', '62', '4', 'Xanaa dungeen bàyyee songandoo nit, nar koo sànk, ni kuy màbb tabax bu joy, mbaa ngay bàddi per mu ràpp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11819', '19', '62', '5', 'Seeni mébét, wàcce boroom daraja doŋŋ; yeena ngi bége ay fen, seeni kàddu diw yiw, seen xalaat diy saaga. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11820', '19', '62', '6', 'Yal na Yàlla doŋŋ di dalal sama xel, moom mi ma yaakaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11821', '19', '62', '7', 'Moom doŋŋ a di sama cëslaay, di sama wall, di sama rawtu, duma tërëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11822', '19', '62', '8', 'Yàllaa may musal, di ma sagal, ma di ko doolewoo. Sama kiiraay, Yàllaa!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11823', '19', '62', '9', 'Bokk yi, wóoluleen ko fu ngeen tollu, diisleen ko seen xol, Yàllaay sunu kiiraay. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11824', '19', '62', '10', 'Doom aadama, ngelawal neen; nit, naxi neen. Booleel teg ci lu ñuy natte diisaay, kaw la jëm. Ñooy gëna woyof ngelaw!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11825', '19', '62', '11', 'Bul wóolu ribaa, bul yaakaar alalu càcc, neen la. Bu sa alal yokku, nga taf ci sa xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11826', '19', '62', '12', 'Benn yoon la Yàlla wax, yaari yoon laa dégg, ñu ne; «Doole, fa Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11827', '19', '62', '13', 'Boroom bi, ngor, yaay boroom, yaw daal, yaay yool nit jëfam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11828', '19', '63', '1', 'Muy kàddug Sabóor, ñeel Daawuda. Mooy ba mu nekkee ca màndiŋu Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11829', '19', '63', '2', 'Yaw Yàlla, yaay sama Yàlla, ma di la sàkku, sama bakkan mar la, sama jëmm namm la, fu suuf mare ndox, ne sereŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11830', '19', '63', '3', 'Moo tax kër gu sell ga laa la séentoo, ngir niir sa leer ak sa teddnga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11831', '19', '63', '4', 'Xéewloo sa ngor moo dàq dundu bakkan; ma àddu boog, kañ la!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11832', '19', '63', '5', 'Dama lay sant, sama giiru dund kay, yékkatiy loxo, sàbbaale la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11833', '19', '63', '6', 'Sama xol di sedd, ni ku ñam wu duun suural, ma bég, sarxolle, màggal la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11834', '19', '63', '7', 'Su ma tëddee, fàttliku la, waxtuw guddi dama lay xalaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11835', '19', '63', '8', 'Yaay sama ndimbal, may làqoo sa kiiraay, di sarxolle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11836', '19', '63', '9', 'Sama xol taq la, nga téyee ma sa ndijoor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11837', '19', '63', '10', 'Waaye ñiy wuta faat sama bakkan ñoo jëm xóotey njaniiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11838', '19', '63', '11', 'Ñu jébbal leen ñawkay saamar, till séddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11839', '19', '63', '12', 'Buur moom, di bége Yàlla; képp ku koy giñe di ko kañoo, fen-kat ne xerem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11840', '19', '64', '1', 'Mu jëm ci njiital jàngkat yi, di kàddug Sabóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11841', '19', '64', '2', 'Éy Yàlla, déglul sama kàddug tawat; ngalla aaral sama bakkan ci noon bu raglu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11842', '19', '64', '3', 'Làq ma pexey ku bon, ma rëcc gàngooru defkati ñaawtéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11843', '19', '64', '4', 'Ñu ngi daas seen làmmiñ niy saamar, di fitte seeni kàdduy wextan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11844', '19', '64', '5', 'di jam ku ñu tëru te deful dara; jekki jam ko, te tiituñu ci dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11845', '19', '64', '6', 'Dañoo dogu ca lu bon la ñu nar, di diisoo na ñuy làqe ay fiir, te naan: «Kenn du ko gis!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11846', '19', '64', '7', 'Dañuy lal pexem njubadi te naan: «Lal nanu pexe mu mat sëkk.» Nit aka xóot xel te xóoti mbóot!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11847', '19', '64', '8', 'Waaye Yàllaa leen di jamu fittam, ñu jekki daanu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11848', '19', '64', '9', 'Seen làmmiñ a leen di fakkastal, ba ku leen xool wëcc bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11849', '19', '64', '10', 'Ñépp a ciy am tiitaange, bay siiwal la Yàlla def, tey xalaataat jëfam jooju.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11850', '19', '64', '11', 'Ku jub bége Aji Sax ji, làqoo ko. Képp ku namm njub, damu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11851', '19', '65', '1', 'Mu jëm ci njiital jàngkat yi, di woyu Sabóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11852', '19', '65', '2', 'Éy Yàlla, yaa jagoo cant fa Siyoŋ, yaw lees di jëfeel ab dige.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11853', '19', '65', '3', 'Yaw miy nangug ñaan, yaw la képp di wuysi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11854', '19', '65', '4', 'Samay ñaawtéef man na ma, waaye sunuy tooñ, yaa nu koy baal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11855', '19', '65', '5', 'Ndokklee koo tànn, woo ko, mu dale say ëtt, di xéewloo sa ngëneeli kër, ak sa sellngay dëkkuwaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11856', '19', '65', '6', 'Defal nga nuy kéemaan, nangug ñaan ci njekk, yaw Yàlla, mi nuy wallu, di yaakaaru àddina wërngal këpp, ba ca géej gu sore ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11857', '19', '65', '7', 'Yaa dëje tund yu mag yi doole, gañoo sa kàttan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11858', '19', '65', '8', 'di dalal riirum géej aki gannaxam, ak coowal xeet yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11859', '19', '65', '9', 'ba waa cati àddina yéemoo say firnde, waa penkook sowu di sarxolle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11860', '19', '65', '10', 'Yaa dikke suuf am wal, nangul koo nangul. Dexu Yàllaa fees ndox, ngay may nit peppam, ni nga ko waajale suuf si,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11861', '19', '65', '11', 'di suuxat ngàbb mi, maasalee ko jal yi, sottiy waame, mu mokk, cax ma, nga barkeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11862', '19', '65', '12', 'Yaay tëje mbeyum at mi say ngëneel, foo jaare, xéewal walangaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11863', '19', '65', '13', 'Parluy màndiŋ yaa ngi walangaan, li wër tund yu ndaw yi di xumbéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11864', '19', '65', '14', 'Joor gaa ngi, jur gi muur, xur yi sàngoo pepp, lépp di xaacook a woy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11865', '19', '66', '1', 'Mu jëm ci njiital jàngkat yi, di woyu Sabóor. Yeen waa àddina sépp, sarxolleel-leen Yàlla,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11866', '19', '66', '2', 'woyleen teddngay turam, darajaal-leen cantam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11867', '19', '66', '3', 'Neleen Yàlla: «Yaaka yéemey jaloore! Sa doolee bare, ba say noon rasu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11868', '19', '66', '4', 'àddina yépp di la sujjóotal, di la woy, di joobe sa tur.» Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11869', '19', '66', '5', 'Dikkleen gis li Yàlla def, jëf la ju yéeme, ñeel doom aadama yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11870', '19', '66', '6', 'Moo soppi géej ag joor, maam ya dox jàll. Nanu ko bége foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11871', '19', '66', '7', 'Mooy nguuroo njàmbaaram ba fàww, di topp xeet yeek bët. Ku koy diiŋat, yàlla boo damu! Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11872', '19', '66', '8', 'Yeen xeet yi, santleen sunu Yàlla, te biral cantam!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11873', '19', '66', '9', 'Moo sàmm sunu bakkan, te waccu nu, nu tërëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11874', '19', '66', '10', 'Éy Yàlla, nattu nga nu, xelli nu, ni ñuy xellee xaalis;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11875', '19', '66', '11', 'laaw nga nu, teg nu njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11876', '19', '66', '12', 'May nga noon not nu, nu jaare sawara, jaarem ndox; nga génne nu, yaatal nu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11877', '19', '66', '13', 'Maay duggaale sa kër ay saraxi rendi-dóomal, defal la samay dige,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11878', '19', '66', '14', 'yi ma waxoon ci sama gémmiñ, sama làmmiñ tudd ko, ba ma jàqee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11879', '19', '66', '15', 'Jurug yafal, ma defal la saraxu rendi-dóomal, saxar sa jollee ca kuuyu sarax ya, ma boole ca saraxu nag ak sikket. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11880', '19', '66', '16', 'Képp ku ragal Yàlla dikkal, déglu, ma limal la li mu ma defal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11881', '19', '66', '17', 'Moom laa woo wall, àddu, màggal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11882', '19', '66', '18', 'Su ma naroon ñaawtéef, Boroom bi du ma déglu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11883', '19', '66', '19', 'Waaye Yàlla dégg na ma, teewlu na samag ñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11884', '19', '66', '20', 'Cant ñeel na Yàlla, gàntuwul samay ñaan, xañu ma ngoram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11885', '19', '67', '1', 'Mu jëm ci njiital jàngkat yi, ànd aki xalam, di woyu Sabóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11886', '19', '67', '2', 'Éy Yàlla, yéwéne nu, barkeel nu, te geesoo nu sa leeru kanam, Selaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11887', '19', '67', '3', 'ba ñu ràññee sa loxo fi kaw suuf, gis sag wall fi biir xeet yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11888', '19', '67', '4', 'Yaw Yàlla, na la xeet yi sant, na la xeet yépp sant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11889', '19', '67', '5', 'Na xeet yiy bég, di sarxolle; loo dogalal xeet yi njub la, te yaay wommat xeet yi ci kaw suuf. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11890', '19', '67', '6', 'Yaw Yàlla, na la xeet yi sant, na la xeet yépp sant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11891', '19', '67', '7', 'Suuf si nangu na, yal na nu Yàlla, sunu Yàllay barkeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11892', '19', '67', '8', 'Yal na nu Yàllay barkeel, ba àddina wërngal këpp ragal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11893', '19', '68', '1', 'Mu jëm ci njiital jàngkat yi, ñeel Daawuda, di woyu Sabóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11894', '19', '68', '2', 'Yàllaay jóg, noonam ya tasaaroo; bañam ña daw, dëddu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11895', '19', '68', '3', 'Yàlla wal, ñu naaw ni saxar. Ñu bon ñi sànku fi kanam Yàlla, mbete dax ak sawara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11896', '19', '68', '4', 'Ñu jub ñi nag bég, di bànneexu fi kanam Yàlla, tey puukarewoo mbégte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11897', '19', '68', '5', 'Woyleen Yàlla, teral turam, xàllal-leen kiy war niir yi, Ki Sax moo di turam. Bànneexuleen fi kanamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11898', '19', '68', '6', 'Mooy baayoo jirim, di àtte jëtun, kookoo di Yàlla ja fa dëkkuwaayu sellngaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11899', '19', '68', '7', 'Yàllaay sàkkal ku wéet wéttal, di afal ku ñu tëjoon, bégal ko, ku déggadi rekk ay dëkke suuf su ne sereŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11900', '19', '68', '8', 'Céy Yàlla, yaa génn, jiitu sa mbooloo, daagu, dugg màndiŋ ma. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11901', '19', '68', '9', 'Suuf yëngu, asamaan sóob fi kanam Yàlla, boroom tundu Sinayi, Yàllay Israyil ja!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11902', '19', '68', '10', 'Yàlla, waame nga tawal, leqlee ko réew mi nga séddoo, fa mu sonne,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11903', '19', '68', '11', 'sa mbooloo dëkke fa. Yàlla yaa leel néew-ji-doole ci sag mbaax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11904', '19', '68', '12', 'Boroom beey joxe ndigal, gàngooru jigéen indi xibaar:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11905', '19', '68', '13', '«Buur yaak seeni gàngoor a ngay dawa daw, jongomay kër gi di séddale lël ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11906', '19', '68', '14', 'Yeen ñiy waaf ci gétt gi, bésub xare, gànjar a ngi, di laafi pitax yu ñu xoob xaalis, dunq ya teg wurus wuy ray-rayi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11907', '19', '68', '15', 'Ba fa Aji Man ji tasaaree buur ya, tawub yuur a ngay sóobe tundu Calmon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11908', '19', '68', '16', 'Yaw tundu yàlla yi, yaw tundu Basan, tundu Basan, tund wi ci coll yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11909', '19', '68', '17', 'looy xeelook say coll, di fiire tund wi Yàlla namma dëkke? Aji Sax ji kat, fa lay dëkk ba fàww!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11910', '19', '68', '18', 'Watiiri xarey Yàlla di ñaar fukki junni (20 000), ba ci junniy junni. Boroom bi ne ca seen biir, di boroom tundu Sinayi fa biir sellngaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11911', '19', '68', '19', 'Yaa yéeg fa kawa kaw, jàpp ay jaam, yóbbaale. Yaa nangooy galag ci nit ñi, ba ci ñiy fippu ndax li Yàlla Ki Sax dëkke Siyoŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11912', '19', '68', '20', 'Cant ñeel na Yàlla bésoo bés. Moo nuy jaboote. Yàllaa nuy musal. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11913', '19', '68', '21', 'Sunu Yàllaa di Yàlla jiy walloo, Aji Sax ji Boroom beey musal bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11914', '19', '68', '22', 'Yàlla daal ay rajaxe boppi noonam ak kaaŋ mu sëq mu boroom wéye tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11915', '19', '68', '23', 'Boroom bi nee: «Basan laay waññee noon yi, waññee leen xóotey géej,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11916', '19', '68', '24', 'ngeen mana xuus ci seen deret, seeni xaj séddu ci seeni néew.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11917', '19', '68', '25', 'Céy Yàlla, gis nañu sa gàngoor di daagu, sama Yàlla, sama buur, sa gàngoor ba ca biir kër gu sell ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11918', '19', '68', '26', 'Woykat ya jiitu, xalamkat ya mujje, janq ji yéewe leen tëgg um njiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11919', '19', '68', '27', 'Dajeleen, di sant Yàlla, yeen askanu Israyil, santleen Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11920', '19', '68', '28', 'Giirug Beñamin a ngi jiitu, gën cee néew, njiiti Yuda topp caak seeni kurél, njiiti Sabulon topp caak njiiti Neftali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11921', '19', '68', '29', 'Yeen, seen Yàlla dogalal na leen kàttan; éy Yàlla, jëfeel doole ja nga nu jëfeeloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11922', '19', '68', '30', 'Sa kër gi tiim Yerusalem, fa la la buur yiy indiley galag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11923', '19', '68', '31', 'Nanga fa gëdde rabu àll wi ci barax yi, ñooy gétti yëkk yi, xeet yi ci des diy sëllu. Gëdd leen, ba ñu sujjóotalsi laak dogi xaalis. Tasaareel xeet yooyu sopp xare,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11924', '19', '68', '32', 'ay kàngam bàyyikoo Misra aki galag, réewum Kuus baral loxoom, indil Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11925', '19', '68', '33', 'Yeen waa réewi àddina, woyleen Yàlla, teral-leen Boroom bi, Selaw');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11926', '19', '68', '34', 'gawar bi ci asamaan, asamaani démb. Ma ngooguy àddu kàddug doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11927', '19', '68', '35', 'Seedeleen ne doole, fa Yàlla, mi tiime Israyil darajaam, dooleem feeñoo xàmbaar ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11928', '19', '68', '36', 'Céy Yàllaaka mata ragal fa këram gu sell! Mooy Yàllay Israyil, di may mbooloo mi dooleek kàttan. Cant ñeel na Yàlla!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11929', '19', '69', '1', 'Mu jëm ci njiital jàngkat yi, dëppook galan bu ñuy wax Tóor-tóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11930', '19', '69', '2', 'Éy Yàlla, wallu ma! Ndox maa ngi ma tollu ci put.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11931', '19', '69', '3', 'May suux ci ban bu xóot, te awma fu ma teg tànk. Maa ngi nii ci ndox mu xóot, gannax yi mëdd ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11932', '19', '69', '4', 'Ma woote wall ba tàyyi, sama put gi wow koŋŋ. Ma séentu la, yaw sama Yàlla, ba samay gët giim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11933', '19', '69', '5', 'Sama kawari bopp sax, ñi ma bañ ci daraa ko ëpp. Ñu bare doole, bëgg maa sànk, noonoo ma ci dara. Sàccuma, nara fey!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11934', '19', '69', '6', 'Yaw Yàlla, xam nga sama jëfi dof, te samay tooñ umpu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11935', '19', '69', '7', 'Yàlla buma rusloo ñi la yaakaar, yaw Boroom bi, Aji Sax ji Boroom gàngoor yi, yàlla buma gàcceel ñi la topp, yaw Yàllay Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11936', '19', '69', '8', 'Yaa tax ma dékku, ñu di ma sewal, ma rus ba sëlmoo gàcce.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11937', '19', '69', '9', 'Jaambur laa léegi ci saay bokk, mel ni doxandéem sama biir doomi ndey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11938', '19', '69', '10', 'Damaa xér ci sa kër gi, ba jeex tàkk, te jëf ji ñu la sewale man la dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11939', '19', '69', '11', 'May jooy, di woor, ñu di ma sewal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11940', '19', '69', '12', 'Ma sol ay saaku, di ko ñaawloo, ñu di ma léebu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11941', '19', '69', '13', 'Waa pénc ma di ma tooge, màndikat yi di ma woyal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11942', '19', '69', '14', 'Waaye man, Aji Sax ji, yaw laay dagaan. Éy Yàlla, na tey di bésub yiw. Ngalla nangul ma ci sa ngor lu yaa ak sa wall gu wóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11943', '19', '69', '15', 'Xettli ma ci ban bi, ma baña suux, xettliku ci samay noon. Rikk génne ma yii xóotey ndox,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11944', '19', '69', '16', 'ba gannax du ma mëdd, xóotey géej du ma warax, pax du ma kepp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11945', '19', '69', '17', 'Éy Aji Sax ji, yaa rafet ngor, nangul ma! Geesoo ma sa yërmande ju yaa!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11946', '19', '69', '18', 'Bu ma làqu, Sang bi. Jàq naa, gaawe ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11947', '19', '69', '19', 'Jege ma, jot ma, musal ma ci noon yi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11948', '19', '69', '20', 'Yaa gis ñu di ma sewal, di ma ruslook a torxal, yaa ngi ne jàkk ci noonoo noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11949', '19', '69', '21', 'Dees maa sewal, sama xol jeex, ma wopp; may sàkku yërmande, awma ko; ku ma dëfal it, gisuma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11950', '19', '69', '22', 'Tooke lañu ma leel, ma mar, ñu nàndal ma lu forox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11951', '19', '69', '23', 'Yal na seen ndab di seenum yeer, seeni am-di-jàmm di seenug fiir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11952', '19', '69', '24', 'Yal na seeni gët giim, ba dootu gis; yal na seen ndigg rëcc fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11953', '19', '69', '25', 'Yal nanga leen yuri mbugal, sa mer tàkk, dab leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11954', '19', '69', '26', 'Yal na seeni dal gent, seeni xayma wéet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11955', '19', '69', '27', 'Yaw, nga duma ba noppi, ñu toppaat ca, nga gaañ, ñu siiwal mitit wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11956', '19', '69', '28', 'Dencal leen tooñ ci kaw tooñ, te yàlla buñu tàbbi ci sag njekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11957', '19', '69', '29', 'Yal nañu leen far ca téereb dund ba, bañ leena limaale ca aji jub ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11958', '19', '69', '30', 'Man de, damaa jàq, tiis. Éy Yàlla, yal naa làqoo sag wall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11959', '19', '69', '31', 'Damay woy Yàlla, teral ko, màggal ko, sant ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11960', '19', '69', '32', 'Mu gënal Aji Sax ji saraxu yëkk, aki béjjénam aki wewam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11961', '19', '69', '33', 'Néew-ji-doole di gis, bége, kuy sàkku Yàlla yokku fit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11962', '19', '69', '34', 'Aji Sax ji day dégg néew-ji-doole moos, te du sàggane ñoñam ñi ñu njoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11963', '19', '69', '35', 'Na asamaan ak suuf màggal Yàlla, mook géej ak lu cay yëngoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11964', '19', '69', '36', 'Yàlla kat mooy musal Siyoŋ, tabaxaat dëkki Yuda yu mag yi, ay nitam moom, dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11965', '19', '69', '37', 'Askanu jaamam ñee koy jagoo, ay soppeem a koy dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11966', '19', '70', '1', 'Mu jëm ci njiital jàngkat yi, ñeel Daawuda, di woy wuy fàttlee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11967', '19', '70', '2', 'Yàlla, wallu ma! Éy Aji Sax ji, gaawe ma!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11968', '19', '70', '3', 'Kuy wut sama bakkan, yal na rus, torox ne tott. Kuy bége sama loraange, yal nañu ko duma, waññi ko, mu ne yàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11969', '19', '70', '4', 'Kuy ñaawle, yal na dellu gannaaw, torox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11970', '19', '70', '5', 'Képp ku lay sàkku, yal na bég, di la bànneexoo. Képp ku sopp sag wall, yal na jàppoo: «Yàlla màgg na!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11971', '19', '70', '6', 'Man de, néew naa doole, ñàkk naa. Éy Yàlla, gaawe ma. Yaw yaa may wallu, xettli ma. Éy Aji Sax ji, bu ma yeexe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11972', '19', '71', '1', 'Aji Sax ji, yaw laa làqoo, yàlla buma rus mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11973', '19', '71', '2', 'Xettlee ma sa njekk, yiwi ma; ngalla teewlu ma, te wallu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11974', '19', '71', '3', 'Yal nangay sama cëslaay, sama rawtu bu may rawesi saa su ne, te nga dogal sama mucc. Yaw yaa may téye, di ma aar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11975', '19', '71', '4', 'Éy sama Yàlla, musal ma ci dooley ku bon ak ab saaysaay ak ab néeg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11976', '19', '71', '5', 'Boroom bi, Aji Sax ji, yaw de laa yaakaar, dale laa wóolu ba may ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11977', '19', '71', '6', 'Yaw laa wéeroo ba may juddu; yaw yaa ma roccee sama biiru ndey. Yaa yelloo sama cant fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11978', '19', '71', '7', 'Firndey alkànde la ma ñu bare xoole woon, te yaw ngay sama rawtu bu wóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11979', '19', '71', '8', 'Samay kàddu sag cant la fees ak di la saxoo darajaal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11980', '19', '71', '9', 'Ngalla bu ma wacc, mag laa; bu ma ba fi doole jeexe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11981', '19', '71', '10', 'Noon yaa nga may tooge, ñi may tëroo ngay diisoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11982', '19', '71', '11', 'naan: «Yàlla wacc na ko, nan ko dàq, jàpp; kenn du ko wallu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11983', '19', '71', '12', 'Éy Yàlla, bu ma sore. Sama Yàlla, gaawe ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11984', '19', '71', '13', 'Samay seytaane, yal nañu leen rusloo, sànk leen. Ñi may wuta lor, yal nañu leen gàcceel, sewal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11985', '19', '71', '14', 'Man may saxoo yaakaar, di la sant, di santati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11986', '19', '71', '15', 'May siiwal sa njekk, di yendoo waxtaane say wall, doonte lim ba wees na ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11987', '19', '71', '16', 'Boroom bi, Aji Sax ji, ma dikke la sag njàmbaar, di tudd sa njekk gu wéet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11988', '19', '71', '17', 'Éy Yàlla, ba may ndaw, nga ma xamal say kéemaan, te ba tey jii maa ngi koy biral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11989', '19', '71', '18', 'Éy Yàlla, bu ma bijjaawee ba weex tàll it, bu ma wacc, ba keroog may xamal maasu tey sa doole, xamal ñi ciy topp ñépp sag njàmbaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11990', '19', '71', '19', 'Céy Yàlla, sa njekk àkki na fa kawa kaw. Def nga lu réy. Yaw Yàlla, ana ku mel ni yaw?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11991', '19', '71', '20', 'Won nga ma ay yoon coonooki tiis, waaye yaa may dundalaat, ma mucc xóotey suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11992', '19', '71', '21', 'Yal nanga ma gëna sagal, geesu, bégal ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11993', '19', '71', '22', 'Man it sama Yàlla, ma xalam, sant la ngir sa kóllëre. Aji Sell ji séddoo Israyil, dama lay woy aki xalam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11994', '19', '71', '23', 'sarxolle, woy la, bége sag njot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11995', '19', '71', '24', 'May yendoo siiwal sa njekk nde ña ma doon wuta lor lañu rusloo, sewal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11996', '19', '72', '1', 'Ñeel Suleymaan. Céy Yàlla, mayal Buur sa xelum àtte, mayal doomu Buur bii sa xelum njekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11997', '19', '72', '2', 'muy àttee sa mbooloo njub, di àttee sa néew-ji-doole ñi yoon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11998', '19', '72', '3', 'tooli tund yu mag yi indil mbooloo mi jàmm, tooli tund yu ndaw yi xéewale leen njekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('11999', '19', '72', '4', 'Buur di àtte néew-ji-dooley xeet wi, di wallu doomi néew-ji-doole tey dëggaate kiy nennoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12000', '19', '72', '5', 'Yal nañu la wormaal feek jant biy am, feek weer wiy feq, sët ba sëtaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12001', '19', '72', '6', 'Yal na Buur di xéewalu réewam nib taw cig ruujeef, mbaa waame wuy suuxat suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12002', '19', '72', '7', 'Janti Buur aji jub day woomle, te ba keroog weer wiy fey, jàmm di law,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12003', '19', '72', '8', 'mu yilif géej ba géej ak dex ba ca cati àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12004', '19', '72', '9', 'Waa màndiŋ mi di ko sukkal, ay noonam mëq suuf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12005', '19', '72', '10', 'buuri Tarsis ak dun ya di ko indil ay galag; buuri Saba ak Seba di ko yótsi yóbbal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12006', '19', '72', '11', 'buuroo buur di ko sujjóotal, xeetoo xeet di ko surgawu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12007', '19', '72', '12', 'Mooy xettliji aji tumurànke bu woote wall ak aji néewle ju sësul fenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12008', '19', '72', '13', 'Mooy yërëm ku néewleek ku tumurànke, di sàmm bakkanu aji tumurànke,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12009', '19', '72', '14', 'boole leen jot ci notaangeek loraange, ngir fonk seen bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12010', '19', '72', '15', 'Yal na Buur gudd fan, yal nañu ko may wurusu Saba. Nañu koy ñaanal saa su ne, di ko saxoo, mu barkeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12011', '19', '72', '16', 'Yal na pepp ne gàññ ci réew mi, yal na gub yay jaayu ca tund ya ni gottub Libaŋ; dëkk yu mag yi sëqi nit ba law,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12012', '19', '72', '17', 'yal na turam sax, ba law fu jant tiim, yal na xeet yépp barkeele ci moom, te di ko ndokkle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12013', '19', '72', '18', 'Cant ñeel na Yàlla Aji Sax ji, Yàllay Israyil, mi wéetooy jalooreem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12014', '19', '72', '19', 'Cant ñeel na teddngaam, ba fàww, yal na teddngaam dajal suuf sépp! Amiin, Amiin!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12015', '19', '72', '20', 'Ñaani Daawuda doomu Yese jeexe fii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12016', '19', '73', '1', 'Muy kàddug Sabóor, giiroo ci Asaf. Yàlla kay baax na ci Israyil, baax ci ku rafet xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12017', '19', '73', '2', 'Waaye man de tuuti kon ma lajj, tuuti ma tarxiis,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12018', '19', '73', '3', 'ngir maa ñee ku bew, ndax gis mu baaxle te di ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12019', '19', '73', '4', 'Amuñu metit, xanaa ne faaj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12020', '19', '73', '5', 'Doñ-doñu nit dabu leen, coonoy doom aadama dalu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12021', '19', '73', '6', 'Moo leen taxa ràngoo reewande, làmboo coxor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12022', '19', '73', '7', 'Dañoo suur ba gët suulu, seen xalaati xel xëtt yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12023', '19', '73', '8', 'Dañuy ñaawle, di wax lu bon, di réy-réylu, boole ci kàdduy jaay-doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12024', '19', '73', '9', 'Seen ŋal-ŋal àkki asamaan, làmmiñ dajal suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12025', '19', '73', '10', 'Moo tax ñoñi Yàlla walbatiku ci ñoom, di jolu seen wax nim ndox');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12026', '19', '73', '11', 'te naan: «Lu ci Yàlla xam? Ana xam-xam fa Aji Kawe ji?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12027', '19', '73', '12', 'Ñu bon ñaa ngoog! Ne finaax, di gëna woomle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12028', '19', '73', '13', 'Man kay maa sellal ci neen, di sàmm sama der.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12029', '19', '73', '14', 'Bés bu ne yar dal ma, saa yu ma xëyee, jot mbugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12030', '19', '73', '15', 'Su ma noon: «Naa waxe ni ñoom,» kon de, ma wor sa askanu mbooloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12031', '19', '73', '16', 'Naka laay jéema ràññee lii, mbir mi ëlëm ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12032', '19', '73', '17', 'Ba ma àggee sa kër gu sell ga, laa doora gis muju ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12033', '19', '73', '18', 'Yoonu tarxiis kay, nga leen teg, daane leen, ñu sànku,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12034', '19', '73', '19', 'Yàquleeka leena bett! Musibaa leen ne fuuf, ñu ne mes!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12035', '19', '73', '20', 'Day mel ni gént goo yewwoo. Céy Boroom bi, boo xippee, jëmmu gént ga soof la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12036', '19', '73', '21', 'Naqar laa amoon, sama xol di dagg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12037', '19', '73', '22', 'Booba ngaaka laa, xawma dara; rab laa woon fi sa kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12038', '19', '73', '23', 'Teewul ma des ak yaw, nga jàpp sama loxol ndijoor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12039', '19', '73', '24', 'Danga maa gindee sam xel, teg ca dalale ma sa teddnga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12040', '19', '73', '25', 'Ana ku ma am asamaan ku la moy? Ku ma safoo kaw suuf ku la moy?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12041', '19', '73', '26', 'Kàttan ak pexe jeex, Yàlla di ma dooleel, ma séddoo ko fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12042', '19', '73', '27', 'Ku la sore kat, sànku; képp ku la wor, nga fàkkas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12043', '19', '73', '28', 'Man de, jege Yàllaa ma gënal. Boroom bi, Aji Sax ji, yaw laa def kiiraay, ngir siiwal sa jépp jëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12044', '19', '74', '1', 'Muy taalifu yeete, giiroo ci Asaf. Éy Yàlla, lu tax nga wacc nu fàww, di dal ak xol bu tàng ci sa xari parlu yii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12045', '19', '74', '2', 'Bàyyil xel askan wi nga jënd bu yàgg, yaa jot gii giir, séddoo leen. Bàyyil xel tundu Siyoŋ, fa nga dëkke woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12046', '19', '74', '3', 'Dikkal, xool gent bu yaa bii dul jeex, noon yàq lépp ci biir kër gu sell gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12047', '19', '74', '4', 'Say bañ xaacu nañ fa sa digg bérabu ndaje ma, samp seen raaya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12048', '19', '74', '5', 'Sémmiñ dal, wàkku awu. Mbete ñu xàcciy sémmiñ, di gori geer, ba lu fa doon liggéeyu yett, tas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12049', '19', '74', '7', 'Dañoo taal sa kër gu sell, sa dëkkuwaayu tur lañu daaneel, ba sobeel ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12050', '19', '74', '8', 'Ñu namm noo not ba nu nooy, fuy bérabu ndajem Yàlla ci réew mi, ñu lakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12051', '19', '74', '9', 'Sunuy takk réer na nu, yonent amatul, te kenn xamul fu lii di àkki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12052', '19', '74', '10', 'Éy Yàlla, fu reetaani noon di dakke? Xanaa bañ yi duñu la ñàkke kersa ba fàww?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12053', '19', '74', '11', 'Looy téye sa loxol ndijoor? Na sa loxo jóge sa dënn, nga buube leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12054', '19', '74', '12', 'Yàlla, yaa masa doon sama buur, di ma walloo ci digg réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12055', '19', '74', '13', 'Yaa xàjjale géej gi ci sa doole, toj boppi ninki-nànka ya ca ndox ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12056', '19', '74', '14', 'yaa rajaxe kaaŋi rab wa, leele ko rabi màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12057', '19', '74', '15', 'Yaa fettaxal fii bëti ndox akum wal, ŋiisal dex yu masa wal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12058', '19', '74', '16', 'Yaa moom bëccëg, moom guddi, teg fi weer week jant bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12059', '19', '74', '17', 'Yaa rëdd mboolem digi suuf, sàkk noor ak nawet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12060', '19', '74', '18', 'Kon xoolal, Aji Sax ji, noon a ngi ree, xeet wu amul bopp a lay sewal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12061', '19', '74', '19', 'Bul wacce rabu àll sam xati, bul sàggane sa néew-doole yi mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12062', '19', '74', '20', 'Ngalla xoolal ci kóllëre gi, fu làqu ci réew mi, fitna dale fa ba dajal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12063', '19', '74', '21', 'Yàlla bu néew-doole ñibbaale gàcce, yal na ku ñàkk ak ku néewle di la santandoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12064', '19', '74', '22', 'Éy Yàlla, jógal ñoŋal sa dëgg, bàyyil xel dof bi la dëkkee sewal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12065', '19', '74', '23', 'Bul tanqamlu sa coowal noon yi, ñii la jógal, seenum riir a ngi jolli saa su ne.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12066', '19', '75', '1', 'Mu jëm ci njiital jàngkat yi, dëppook galan bi ñu dippee Bul yàq, di woyu Sabóor, giiroo ci Asaf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12067', '19', '75', '2', 'Yàlla, nu sant la, santati la; nu ngi lay woo, di siiwal say jaloore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12068', '19', '75', '3', 'Yàlla nee: «Maay takk ab àpp, àtte ca njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12069', '19', '75', '4', 'Bu suuf di yëngu mook ñi ko dëkke ñépp, maay kiy téye ay kenoom. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12070', '19', '75', '5', 'Dama ne ku réy: “Bul réy-réylu,” ne ku bon: “Bul bew,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12071', '19', '75', '6', 'bul bewa bew, bay waxe reewande.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12072', '19', '75', '7', 'Du penku, du sowu, te du màndiŋ ma la daraja di jóge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12073', '19', '75', '8', 'Yàllaay àtte: kii mu detteel, kee mu kaweel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12074', '19', '75', '9', 'Merum Aji Sax ji dib kaas ci loxoom, biiñu njafaan bu wex di ca fuur, mu jol ko képp ku bon ci àddina, mu naan ba naanaale ginjrit ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12075', '19', '75', '10', 'Man may biral jëfam ba fàww. Damay woy Yàllay Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12076', '19', '75', '11', 'Mu ne: «Jépp dooley ku bon, ma neenal; dooley ku jub yokku.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12077', '19', '76', '1', 'Mu jëm ci njiital jàngkat yi, ànd aki xalam, di woyu Sabóor, giiroo ci Asaf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12078', '19', '76', '2', 'Yàlla siiw na fa Yuda, aw turam màgg fa Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12079', '19', '76', '3', 'Xaymaam a nga Salem, di xunteem ma fa Siyoŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12080', '19', '76', '4', 'Fa la rajaxee fitt yuy boy ak pakk ak saamar ak ngànnaayal xare. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12081', '19', '76', '5', 'Yàlla yaa ne ràññ te darajawu, ba raw tundi rëbbkat yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12082', '19', '76', '6', 'Futtees nay boroom fit, ñu ne nërëm, nelaw; kuy ñeyi xare, say yoxo nasax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12083', '19', '76', '7', 'Yaw Yàllay Yanqóoba, yaa gëdd, gawar ak fasam nelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12084', '19', '76', '8', 'Yaw mii, yaa mata ragal; boo meree, ana kuy taxaw fi sa kanam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12085', '19', '76', '9', 'Fa asamaan nga biraleb àtte; suuf tiit, ne cell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12086', '19', '76', '10', 'Ca la Yàllay jóg, ngir àtte, ba wallu kuy néew dooley àddina. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12087', '19', '76', '11', 'Doom aadamaak xadaram rafetal sa woy; desu xadaram, nga gañoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12088', '19', '76', '12', 'Seen Yàlla Aji Sax ji, digooleen ak moom te jëfe ko. Kee jara ragal. Na ñi ko wër ñépp yótsiy teraanga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12089', '19', '76', '13', 'Mooy sàggi sagu kilifa yi, di tiitaangey buuri àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12090', '19', '77', '1', 'Mu jëm ci Yedutun, njiital jàngkat yi, di kàddug Sabóor, giiroo ci Asaf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12091', '19', '77', '2', 'Naa xaacu, woo Yàlla, sama baat fa Yàlla, ngir mu déglu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12092', '19', '77', '3', 'Bëccëg, ma jàq, sàkku Boroom bi; guddi, ma tàllal loxo, toqiwuma. Sama xol tëë sedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12093', '19', '77', '4', 'Ma bàyyi Yàlla xel, binni, xalaat, xol jeex. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12094', '19', '77', '5', 'Éy Yàlla, tere nga maa gëmm bët, ma jaaxle ba waxatuma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12095', '19', '77', '6', 'xanaa xalaat janti démb, at ya woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12096', '19', '77', '7', 'Guddi may fàttliku sama woy, di waxtaan ak sama ngegenaay, sama xel di jéex te naa:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12097', '19', '77', '8', '«Boroom bi da may gàntal ba fàww, ba du ma baaxeeti mukk a?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12098', '19', '77', '9', 'Xanaa daa jeexal ngor tàkk? Am kàddoom a deñ ba fàww?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12099', '19', '77', '10', 'Moo Yàlla daa fàtte ñeewantee? Am meram a tëj buntu yërmandeem?» Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12100', '19', '77', '11', 'Ma ne, sama naqar daal mooy Aji Kawe ji daa soppi loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12101', '19', '77', '12', 'Waaye naa fàttliku jaloorey Ki Sax rekk, fàttliku kéemaanam ya woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12102', '19', '77', '13', 'Naa xalaat sa bépp liggéey, di jàngat say jëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12103', '19', '77', '14', 'Céy Yàlla, yaa sell jikko! Jan yàllaa màgg ni Yàlla?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12104', '19', '77', '15', 'Yaa di Yàlla juy jëfi kéemaan, yaa siiwal sa doole ci biir xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12105', '19', '77', '16', 'Kàttan nga jote sa mbooloo ma, sëti Yanqóobaak Yuusufa. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12106', '19', '77', '17', 'Yàlla, ndox maa la gis, ndox maa la gis, di lox; xóote yaa say,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12107', '19', '77', '18', 'niir ya yuri, kàddu riire asamaan, say fitt, fettaxandoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12108', '19', '77', '19', 'nga dënoo biir callweer, melax yi taal àddina, suuf di lox, di reg-regi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12109', '19', '77', '20', 'Biir géej di saw yoon; saw xàll ci digg ndox mu ne xéew, te kenn gisul foo teg tànk!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12110', '19', '77', '21', 'Wommat nga sa mbooloo ni ag jur, Musaak Aaróona jiite.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12111', '19', '78', '1', 'Muy taalif bu giiroo ci Asaf. Yeen sama xeet, dégluleen, ma digal leen; teewluleen ma, ma wax leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12112', '19', '78', '2', 'Maa ngi leen di léeb, di sulli kumpay démb,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12113', '19', '78', '3', 'muy lu nu dégg, xam ko, sunuy maam xamal nu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12114', '19', '78', '4', 'Dunu ko nëbb sunuy doom, xanaa di ko jottli maas giy ñëw, xamal leen jaloorey Aji Sax ji ak kàttanam aki kéemaanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12115', '19', '78', '5', 'Bindal na sëti Yanqóoba téereb seede, muy yoon wi mu tegal Israyil. Mu sant maam yi, ñu xamal ko seeni doom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12116', '19', '78', '6', 'ngir ñiy juddu ëllëg xam ko, am ay doom, ñu màgg, ba xamal ko seeni doom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12117', '19', '78', '7', 'ngir ñu wóolu Yàlla, baña fàtte jëfi Yàlla, di jëfey santaaneem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12118', '19', '78', '8', 'te baña roy seeni maam; maas gu të woon te déggadi, ñu ñàkk pastéef te sàmmuñu kóllërey Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12119', '19', '78', '9', 'Waa giirug Efrayim ñoo soxi fitt, te keroog xare ba ñoo daw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12120', '19', '78', '10', 'Ñoo sàmmul kóllërey Yàlla, gàntal yoonam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12121', '19', '78', '11', 'ba fàtte ay jalooreem, di kéemaan yi mu leen won.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12122', '19', '78', '12', 'Fa seen kanami maam la def kéemaan, fa diiwaanu Cowan, réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12123', '19', '78', '13', 'Moo xar géej ga, jal ndox ma nim tata, jàlle leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12124', '19', '78', '14', 'Bëccëg mu jiitee leen aw niir, ak leeru sawara guddi gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12125', '19', '78', '15', 'Moo xar ay doj ca màndiŋ ma, mbàmbulaan wal, mu nàndal leen;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12126', '19', '78', '16', 'mu sotti ndox mu balle ciw xeer, walal, mu safi dex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12127', '19', '78', '17', 'Teewul ñu wéy di moy Aji Kawe ji, di ko gàntal ca màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12128', '19', '78', '18', 'Ñoo diiŋate Yàlla xol, di xemmem ñam wu bakkane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12129', '19', '78', '19', 'Ñuy waxal Yàlla naan: «Xam ngeen ne Yàlla manu noo taajal ndab ci màndiŋ mi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12130', '19', '78', '20', 'Dóor naw doj, moos, ndox ma fettax, wal ma baawaan, waaye aw ñam nag? Daa mana leel mbooloo mii aw yàpp?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12131', '19', '78', '21', 'Aji Sax ji dégg ci, mer lool; xolam tàng ci sëti Yanqóoba, am sànj tàkkal Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12132', '19', '78', '22', 'Dañoo gëmul Yàlla, doyloowuñu wallam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12133', '19', '78', '23', 'Mu digal niir ya fa kaw, ubbi bunti asamaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12134', '19', '78', '24', 'tawal leen mànn, ñu lekk: peppum asamaan la leen leel;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12135', '19', '78', '25', 'mburum jàmbaar la nit lekk, mu wàcceel leen ca lu ne gàññ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12136', '19', '78', '26', 'Yàlla wale ngelawal penku fa asamaan, bëmëx ak dooleem ngelawal bëj-saalum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12137', '19', '78', '27', 'Mu tawal leenu yàpp, mu saawe ni pënd, di njanaaw yu ne gàññ ni feppi suufas géej,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12138', '19', '78', '28', 'wàcce ko fa seen digg dal ba, mu dajal seeni dëkkuwaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12139', '19', '78', '29', 'Mu faj seen aajo, ñu lekk ba suur këll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12140', '19', '78', '30', 'Teewul bala seen xel a dal, seen lanc jàllagul sax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12141', '19', '78', '31', 'Yàlla mer na, dal ci seen kaw, bóom ña ëpp doole ca ñoom, fàdd waxambaaney Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12142', '19', '78', '32', 'Loolu lépp teewul ñuy bàkkaar ba tey te gëmuñu ay kéemaanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12143', '19', '78', '33', 'Mu dagg seeni fan, mu wéy ni cóolóol, faat seen bakkan ci safaan bu gaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12144', '19', '78', '34', 'Ba leen Yàlla fàddee, ña des sàkku ko, tuub, waññiku ci moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12145', '19', '78', '35', 'Ñu fàttliku ne Yàllaay seen cëslaay, xam ne Yàlla Aji Kawe jeey seen njotlaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12146', '19', '78', '36', 'Teewul ñu di ko jéema naxey wax, di ko fen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12147', '19', '78', '37', 'Joxuñu ko woon xol, sàmmuñu kóllëreem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12148', '19', '78', '38', 'Teewul mu yërëm, baal leen seen ñaawtéef, ba sànku leen. Muñ na meram, muñati, te toppul xolam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12149', '19', '78', '39', 'ndax xalaataat ne suuxu neen lañu, di noo guy dem te du délsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12150', '19', '78', '40', 'Gàntal nañu ko ba tàyyi ca màndiŋ ma, teg ko naqar ca ndànd-foyfoy ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12151', '19', '78', '41', 'Ñu dellu di diiŋat Yàlla, di naqaral Aji Sell, ji séddoo Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12152', '19', '78', '42', 'Fàtte nañu ndimbalam la, bés ba mu leen jotee ca noon ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12153', '19', '78', '43', 'ba def ay firndeem ca Misra, muy kiraamaam ya ca Cowan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12154', '19', '78', '44', 'Moo soppli deret seen yooni ndox, ba naaneetuñu wal ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12155', '19', '78', '45', 'Mu wàcce seen biir ndiiraanu weñ yu leen di lekk, ak mbott yu leen sànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12156', '19', '78', '46', 'Mu jox soccet yi seen gàncax, jébbal njéeréer yi seen meññeef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12157', '19', '78', '47', 'Seen garabi reseñ, mu fóome tawab yuur, seen garabi sikomoor, mu fóome waame.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12158', '19', '78', '48', 'Seen jur gu gudd, mu bàyyeek tawab yuur, seeni gàtt, mu bàyyeek sawaray melax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12159', '19', '78', '49', 'Yàlla sotti leen tàngooru xadaram, mu dim sànj ak naqar ak njàqare, lépp di gàngooru ndaw yu indiy musiba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12160', '19', '78', '50', 'Mu afal meram, ba musalul seen bakkan, xanaa jébbal leen mbas ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12161', '19', '78', '51', 'Daa fàdd képp kuy taaw ca Misra te juddoo seen digg doole, fa xaymay sëti Xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12162', '19', '78', '52', 'Mu génne ñoñam niy gàtt, wommat leen ni gétt ca màndiŋ ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12163', '19', '78', '53', 'ba yóbbu leen fu wóor te tiituñu; seeni noon, géej ga mëdd leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12164', '19', '78', '54', 'Mu yóbbu leen fa suufam su sell sa, fa tund woowu mu jënde dooleem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12165', '19', '78', '55', 'Da leena dàqal ay xeet, dogal leen céru suuf, sancal giiri Israyil ca seeni xayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12166', '19', '78', '56', 'Teewul ñuy diiŋat ak a gàntal Yàlla Aji Kawe ji, sàmmuñu ay dénkaaneem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12167', '19', '78', '57', 'xanaa dëddu, di ko wor ni seeni maam, toogadi ni xala gu yolom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12168', '19', '78', '58', 'Ñu di ko merlook seen bérabi jaamookaay, di ko fiirlook seen jëmmi tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12169', '19', '78', '59', 'Ba ko Yàlla yégee, mer na, ba jéppi Israyil lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12170', '19', '78', '60', 'Mu gental dëkkuwaayam ba ca Silo, xaymaam ba mu sampoon ca doom aadama ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12171', '19', '78', '61', 'Mu jébbal ngàllo màndargam dooleem, may gànjaram ca loxol noon ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12172', '19', '78', '62', 'Daa bàyyee ñoñam saamaru noon, ndax mere yooya séddoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12173', '19', '78', '63', 'Seeni waxambaane deeye xare, seeni janq lamb;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12174', '19', '78', '64', 'seeni sarxalkat loroo saamar, te jëtun jooyul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12175', '19', '78', '65', 'Ca la Boroom bi yewwu ni ku doon nelaw, mel ni jàmbaar ju biiñ xabtal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12176', '19', '78', '66', 'Mu dóor noon ba yari gannaaw, teg leen gàcce gu dul fey,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12177', '19', '78', '67', 'ba noppi xalab waa kër Yuusufa, te tànnul giirug Efrayim,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12178', '19', '78', '68', 'xanaa tànn giirug Yuda, taamu tundu Siyoŋ wi mu sopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12179', '19', '78', '69', 'Mu tabax këram gu sell, na mu mel fa kawa kaw, dëgër ni suuf, si mu samp ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12180', '19', '78', '70', 'Mu teg ca tabb Daawuda, jaamam ba, jële ko ca gétti xar ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12181', '19', '78', '71', 'fa mu doon topptoo jur ga; mu sàmmal ko waa kër Yanqóoba, askanu Israyil wi mu séddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12182', '19', '78', '72', 'Daawuda sàmme leen xol bu mucc ayib, jiitee leen manooreem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12183', '19', '79', '1', 'Muy kàddug Sabóor, giiroo ci Asaf. Céy Yàlla, yéefar yi song nañu sa moomeel, teddadil nañ sa kër gu sell, gental nañ Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12184', '19', '79', '2', 'Leel nañ tan yi sa néewi jaam ñi, leel nañ rabi àll yi sa suuxi wóllëre yii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12185', '19', '79', '3', 'Ñu tuur seen deret nim ndox, ba Yerusalem daj, te amul kuy rob néew yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12186', '19', '79', '4', 'Noo ngi nii di mbalitu dëkkandoo yi; ñu séqe nu ay kókkaleeki kekku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12187', '19', '79', '5', 'Aji Sax ji, xanaa doo nu mere ba fàww, sa fiiraange ni sawara ci sunu kaw?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12188', '19', '79', '6', 'Sippil sa mer yéefar yi la xamul, ak réew yi wormaalul sa tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12189', '19', '79', '7', 'Ñoo sëxëtoo giirug Yanqóoba, gental dëkkuwaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12190', '19', '79', '8', 'Bul nu topp ñaawtéef ya woon, ngalla gaaw noo gatandoo sa yërmande. Danu ne dàll, ba ne dett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12191', '19', '79', '9', 'Éy Yàlla, yaa nuy musal, wallu nu, ba sa seede rafet. Xettli nu te baal nu sunuy bàkkaar, ba sa woy rafet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12192', '19', '79', '10', 'Bul tax yéefar yi naa: «Ana seen Yàlla?» May nu, nu gis ni ngay mbugale yéefar yi, feye leen sa deretu jaam yi tuuru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12193', '19', '79', '11', 'Ñi ñu jàpp, yal na seeni onk àkki fa yaw. Ñi ci tànki ndee, yal nanga leen musale sa doole ju màgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12194', '19', '79', '12', 'Boroom bi, sewal gi la sunuy dëkk sewal, këpp leen ko juróom yaari yoon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12195', '19', '79', '13', 'te nun ñiy sa mbooloo, di sa gétt gi ngay foral, nu di la sant ba fàww, di biral sa ngërëm sët ba sëtaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12196', '19', '80', '1', 'Mu jëm ci njiital jàngkat yi, dëppook galan bu ñuy wax Tóor-tóor yi, di seedeb Sabóor, giiroo ci Asaf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12197', '19', '80', '2', 'Éy yaw, Sàmmu Israyil, teewlu nu; yaw mi jiite Yuusufa ni ag jur, yaw mi toogandook malaakay serub yi, feqal sag leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12198', '19', '80', '3', 'Dawalal sa njàmbaar, ñeel Efrayim ak Beñamin ak Manase, te wallusi nu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12199', '19', '80', '4', 'Éy Yàlla, suqli nu; geesoo nu sa leeru kanam, nu raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12200', '19', '80', '5', 'Éy Aji Sax ji, Yàlla Boroom gàngoor yi, foo àppal sa mer, mi ngay wuyoo sa ñaanu mbooloo mi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12201', '19', '80', '6', 'Leel nga nuw naqar, nàndal nu mbàndum rongooñ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12202', '19', '80', '7', 'def nga dëkkandoo di nu xëccoo, noon di nu ree.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12203', '19', '80', '8', 'Éy Yàlla Boroom gàngoor yi, suqli nu; geesoo nu sa leeru kanam, nu raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12204', '19', '80', '9', 'Yaa déjjatee reseñ Misra, dàq yéefar yi, indi, jëmbataat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12205', '19', '80', '10', 'Nga wéex ko, mu sampu, law, dajal réew mi;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12206', '19', '80', '11', 'keppaaram muur tund yi, ay caram sàng garabi seedar yu mag yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12207', '19', '80', '12', 'Mu tàllal ay bànqaasam ba géej, lawal njebbit la ba dex ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12208', '19', '80', '13', 'Lu tax nga bëtt ay miiram, ba ku fa jaare witt ca,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12209', '19', '80', '14', 'mbaam àll di ko ruur, ndundati àll di ca for?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12210', '19', '80', '15', 'Éy Yàlla Boroom gàngoor yi, geesul; séentool asamaan, ba gis te taxawusi reseñ jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12211', '19', '80', '16', 'Taxawusil njëmbat lii nga jëmbate sa ndijoor, ngarab sii nga dooleelal sa bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12212', '19', '80', '17', 'Dees koo gor, taal; yal na ñii sànkoo sa mbugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12213', '19', '80', '18', 'Yal nanga yiir ki nga tànn, kii nga dooleelal sa bopp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12214', '19', '80', '19', 'ba dootunu la dëddu. May nu nu dund, nu wormaal sa tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12215', '19', '80', '20', 'Éy Aji Sax ji, Yàlla Boroom gàngoor yi, suqli nu, geesoo nu sa leeru kanam, nu raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12216', '19', '81', '1', 'Mu jëm ci njiital jàngkat yi, giiroo ci Asaf, te ànd ak xalam gu ñuy wax gitiit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12217', '19', '81', '2', 'Sarxolleleen ci Yàlla, mi nuy dooleel; xaaculeen ci Yàllay Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12218', '19', '81', '3', 'Yékkatileen woy te jiin, xalam neex, ànd ak moroom ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12219', '19', '81', '4', 'Wal-leen liit gi ci Terutel weer wi, ak weer wu birale bésu màggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12220', '19', '81', '5', 'Loolu wartéefu Israyil la, di ndigalu Yàllay Yanqóoba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12221', '19', '81', '6', 'di ndénkaane lu mu dénk waa kër Yuusufa, ba Yàllay dali ca kaw réewum Misra. Baat bu ma xamul laa dégg, mu naan:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12222', '19', '81', '7', '«Sippi naa leen, woyofal seeni yoxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12223', '19', '81', '8', 'Ngeen jàq, woo ma, ma xettli leen, wuyoo leen fa kiiraayal dënn ya, te maa leen nattoo fa wal ma ca Meriba. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12224', '19', '81', '9', 'Yeen sama ñoñ, dégluleen, ma dénk leen. Éy Israyil, su ngeen ma déglu woon!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12225', '19', '81', '10', 'Buleen fat tuuru jaambur, buleen sujjóotal tuuru doxandéem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12226', '19', '81', '11', 'Man, Aji Sax ji, maay seen Yàlla ji leen yékkatee réewum Misra. Ŋaleen ŋafeet, ma reggal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12227', '19', '81', '12', '«Waaye sama ñoñ déggaluñu ma, Israyil gii nangulu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12228', '19', '81', '13', 'Moo tax ma bërgël leen ak seenug të, ñuy wéye seeni pexe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12229', '19', '81', '14', 'Éy su ma sama ñoñ déggaloon, éy su Israyil toppoon samay nammeel!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12230', '19', '81', '15', 'Ci saa si laay torxal seeni noon, duma seeni bañ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12231', '19', '81', '16', 'ba ku bañ Aji Sax ji di ko raamal, te àppam du jeex ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12232', '19', '81', '17', 'Kon yeen, ma leel leen ngën-gi-pepp, reggal leen lem ju doj xelli.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12233', '19', '82', '1', 'Muy kàddug Sabóor, giiroo ci Asaf. Yàlla toog na, di jiite ndajem boppam, di àtte ndawi péncam, naan:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12234', '19', '82', '2', '«Dungeen bàyyi àtteb njublaŋ, ak di faral ku bon? Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12235', '19', '82', '3', 'Sàmmleen àqu néew-ji-dooleek jirim, tey àtte yoon ku ñàkk ak ku ndóol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12236', '19', '82', '4', 'Walluleen néew-ji-dooleek walaakaana, di leen xettli ci ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12237', '19', '82', '5', '«Ndawi péncum Yàlla yii xamuñu, dégguñu; xanaa di doxe lëndëmu ñaawtéef, ba kenuy suuf yépp di jaayu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12238', '19', '82', '6', '«Dama ne ay yàlla ngeen, yeen ñépp di njabootu Aji Kawe ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12239', '19', '82', '7', 'Waaye du leen tee dee ni doom aadama, du leen tee daanu ni képp kuy njiit.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12240', '19', '82', '8', 'Ngalla Yàlla, taxawal, àtte àddina, yaw yaa séddoo xeetoo xeet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12241', '19', '83', '1', 'Di woyu Sabóor, giiroo ci Asaf. Éy Yàlla, bul ne cell,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12242', '19', '83', '2', 'rikk Yàlla, bul tanqamlu, ne patt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12243', '19', '83', '3', 'Xoolal sa noon yiy riir, sa bañ yi fippu ba téen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12244', '19', '83', '4', 'Sa ñoñ lañuy rabatal, di mànkool sa séddoo yii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12245', '19', '83', '5', 'Ñu ne: «Ayca nu far seen xeet wi, ba deesul fàttlikooti turu Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12246', '19', '83', '6', 'Dañoo mànkoo kat, te yaw lañu takktool:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12247', '19', '83', '7', 'muy néegi Edom ak Ismayla, néegi Mowab ak Agar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12248', '19', '83', '8', 'néegi Gebal, Amon ak Amaleg ak waa Filisteek waa Tir,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12249', '19', '83', '9', 'réewum Asiri it fekki leen, di dooleel askanu Lóot wa. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12250', '19', '83', '10', 'Def leen na nga defoon waa Majan, def ko Sisera ak Yabin ca dexu Kison.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12251', '19', '83', '11', 'Ña nga sànkoo Endor, ba doon ub tos fi kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12252', '19', '83', '12', 'Defal seeni njiit na Oreb ak Seeb, def seen kilifa yépp ni Seba ak Salmuna,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12253', '19', '83', '13', 'ña ne woon: «Nan séddoo parluy Yàlla yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12254', '19', '83', '14', 'Éy Yàlla, wëndeel leen ni callweer, ñu mel ni boob mu ngelaw wal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12255', '19', '83', '15', 'Éy Yàlla, ni daay di xoyome àll, sawara wa jafal tund ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12256', '19', '83', '16', 'yal nanga leen ni toppeek sa dooley ngelaw, tiitale leen sa ngëlén.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12257', '19', '83', '17', 'Aji Sax ji, sëlëm leen gàcce, ba ñu sàkku la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12258', '19', '83', '18', 'Yal nañu rus, jàq ba fàww. Yal nañu torox, sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12259', '19', '83', '19', 'Yal nañu xam ne yaw mi tudd Aji Sax ji doŋŋ yaay Aji Kawe ji yilif àddina yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12260', '19', '84', '1', 'Mu jëm ci njiital jàngkat yi, ànd ak xalam gu ñuy wax gitiit, ñeel askanu Kore wu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12261', '19', '84', '2', 'Aji Sax ji Boroom gàngoor yi, yaaka sopplub dëkkuwaay!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12262', '19', '84', '3', 'Damaa namm ëttub Aji Sax ji, di ko gelu ba jeex tàkk, jëmm jeek xol bi, di xaacul Yàlla jiy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12263', '19', '84', '4', 'Éy Aji Sax ji Boroom gàngoor yi, sama buur, sama Yàlla, sawoor sax tag, nga fat ko, mbelaar it sàkk tàggam, denc ay cuujam fa sa sarxalukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12264', '19', '84', '5', 'Ndokklee ku dëkke sa kër, di la màggalati. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12265', '19', '84', '6', 'Ndokklee ku lay doolewoo, te namma topp njool ma jëm sa kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12266', '19', '84', '7', 'Buy jàll xuru Jooyoo, mu saf ko bëti ndox, céebo sànge xur wa barke,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12267', '19', '84', '8', 'muy gëna am doole, ba teewi fa Yàlla ca Siyoŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12268', '19', '84', '9', 'Éy Yàlla Aji Sax ji Boroom gàngoor yi, déglul, ma ñaan la! Yàllay Yanqóoba, teewlu ma. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12269', '19', '84', '10', 'Éy Yàlla, geesul Buur, sunu kiirlaay, ngalla niiral kii nga fal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12270', '19', '84', '11', 'Benn fan ci sab ëtt de moo dàq junniy fan feneen. Sama taxawaayu bunt kër Yàlla moo ma gënal tëraayu biir xaymab ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12271', '19', '84', '12', 'Aji Sax ji Yàllaa mat jant, mat kiiraay; yiw ak daraja, Aji Sax ji joxe; te du ngëneel lu muy bañal ku mat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12272', '19', '84', '13', 'Éy Aji Sax ji Boroom gàngoor yi, ndokklee ku la wóolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12273', '19', '85', '1', 'Mu jëm ci njiital jàngkat yi, di kàddug Sabóor, ñeel askanu Kore wu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12274', '19', '85', '2', 'Éy Aji Sax ji, yaa baaxe woon sa réew mi, ba suqli sëti Yanqóoba yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12275', '19', '85', '3', 'baal sa mbooloo seeni ñaawtéef, jéggal leen bépp bàkkaar. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12276', '19', '85', '4', 'Ba nga xadar ja, muñ mer ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12277', '19', '85', '5', 'Éy Yàlla mi nuy musal, suqli nu, te meddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12278', '19', '85', '6', 'Xanaa doo nu mere fàww, ba ca sët yaak sëtaat ya?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12279', '19', '85', '7', 'Xanaa dinga leqli sa mbooloo, ba ñu man laa bànneexoo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12280', '19', '85', '8', 'Éy Aji Sax ji, won nu sa ngor, baaxe nu sag wall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12281', '19', '85', '9', 'Woykat ba nee: «Naa déglu lu Aji Sax ji Yàlla di wax.» Jàmm lay wax wóllëreem ñiy ñoñam, ba duñu dellu ci jëfi dof.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12282', '19', '85', '10', 'Wallam aka jege ñi ko ragal, te leeram dëgmal sunu réew mii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12283', '19', '85', '11', 'Ngor ak kóllëree daje, njekk ak jàmm saafoonte,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12284', '19', '85', '12', 'kóllëre jebbee fa suuf, njekk séentoo asamaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12285', '19', '85', '13', 'Aji Sax ji it maye ngëneel, sunu suuf meññal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12286', '19', '85', '14', 'njekk jiitu Aji Sax ji, di ko xàllal yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12287', '19', '86', '1', 'Mu di ñaanu Daawuda. Éy Aji Sax ji, teewlu ma, nangul ma, damaa ñàkk, néew doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12288', '19', '86', '2', 'Maa gore, musal ma; maay sa jaam bi la wóolu, yaw, sama Yàlla, wallu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12289', '19', '86', '3', 'Éy Boroom bi, baaxe ma; yaw laay yendoo woo wall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12290', '19', '86', '4', 'Boroom bi, bànneexalal sab jaam, yaw laa dékk sama xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12291', '19', '86', '5', 'Boroom bi, yaa baax, di bale, di nàddil sa ngor képp ku lay sàkku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12292', '19', '86', '6', 'Éy Aji Sax ji, teewlul, ma ñaan la; déglul, ma tinu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12293', '19', '86', '7', 'Bu ma la wooyee bésub njàqare, yaa may nangul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12294', '19', '86', '8', 'Boroom bi, doo moroomu tuur yi, te jëf melul ni sa jos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12295', '19', '86', '9', 'Boroom bi, mboolem xeet yi nga sàkk ñoo lay sujjóotalsi, di màggal sa tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12296', '19', '86', '10', 'Yaa màgg te yéemey jëf, yaw doŋŋ yaa di Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12297', '19', '86', '11', 'Éy Aji Sax ji, won ma sa nammeel, ma doxe sa worma. Tënkal sama xol ci ragal la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12298', '19', '86', '12', 'Boroom bi sama Yàlla, naa la sante xol bu fees, màggal la ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12299', '19', '86', '13', 'Ngor lu réy nga ma won, sorele maak tëraayu bàmmeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12300', '19', '86', '14', 'Éy Yàlla, nit ñu bew a ma jógal, def gàngoor gu néeg, di rëbb sama bakkan, te seetuñu la ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12301', '19', '86', '15', 'Waaye yaw Boroom bi Yàlla, yaa ñeewante, yërëm, yaa muñ mer, bare ngor ak worma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12302', '19', '86', '16', 'Geesu ma, baaxe ma. Dooleelal sab jaam, wallul ki sa jaam sukk jur!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12303', '19', '86', '17', 'Ngalla def ma sa firndey mbaax, ba bañ yi gis ci, rus, ndax yaw Aji Sax, ji ma dimbali, dëfal ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12304', '19', '87', '1', 'Ñeel askanu Kore wu góor, di woyu Sabóor. Dëkkub Aji Sax ji, kenu yaa nga ca tund yu sell ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12305', '19', '87', '2', 'Aji Sax jee sopp bunti Siyoŋ gii, mu gënal ko fu askanu Yanqóoba dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12306', '19', '87', '3', 'Yaw, dëkkub Yàlla bi, tuddees na say jaloore. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12307', '19', '87', '4', 'Yàlla nee: «Ma limaale Misraak Babilon, ñi ma xam di dégg. Xoolal Filisti ak Tir, ak réewum Kuus. Nit a ngii, juddoo fa,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12308', '19', '87', '5', 'te teewul ñu cosaanale ko Siyoŋ, ne kii ak kee fa bokk juddoo, te Aji Kawe jee saxal Siyoŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12309', '19', '87', '6', 'Aji Sax jeey lim xeet yi, limaale leen ne: «Kii fi la juddoo.» Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12310', '19', '87', '7', 'Kuy fecc ak kuy woy ànd naan: «Sunu cosaanoo cosaan fii la!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12311', '19', '88', '1', 'Muy woyu Sabóor, ñeel askanu Kore wu góor, jëm ci njiital jàngkat yi, dëppook galan bu ñuy wax Maalat Leyanot, di taalifu Eman, mi bokk ci giirug Esra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12312', '19', '88', '2', 'Éy Aji Sax ji, Yàlla ji may musal, bëccëg ma yuuxu, guddi ma yuuxu fi sa kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12313', '19', '88', '3', 'Yal na sama ñaan àgg fa yaw; teewlul, ma woote wall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12314', '19', '88', '4', 'Damaa suur këll ay musiba, ba soreetuma njaniiw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12315', '19', '88', '5', 'ñu sóoraale maak ñi wàcci biir bàmmeel. Ma mel ni jàmbaar ju kenn amatul yaakaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12316', '19', '88', '6', 'bokk ci néew, yi dara waratul, mbaa ku ñu bóom, mu tëdd cim pax, faaleetoo ko, xanaa dagg ko, wacc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12317', '19', '88', '7', 'Tàbbal nga ma kàmb gu xóot, biir xóotey lëndëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12318', '19', '88', '8', 'Yen nga ma sa xadar, tance ma sa gannax yépp. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12319', '19', '88', '9', 'Dàqal nga may xame, tax nga ñu seexlu ma; ma tëju, génnatuma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12320', '19', '88', '10', 'Samay gët a ngi giim ndax naqar. Éy Aji Sax ji, maa ngi lay woo bés bu ne, dékk lay loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12321', '19', '88', '11', 'Ku dee, lu muy doyeeti say kéemaan? Ndax néew dina jóg di la màggal? Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12322', '19', '88', '12', 'Dees na siiwal sa ngor biir bàmmeel, mbaa sa worma ci paxum sànkute?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12323', '19', '88', '13', 'Ana kuy yég say kéemaan ci googu lëndëm? Ku lay seedeel njekk réew ma fàtte faloo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12324', '19', '88', '14', 'Aji Sax ji, man, yaw lay woo wall, xëy, kare la gii ñaan, ne la:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12325', '19', '88', '15', 'Éy Aji Sax ji, loo may gàntale, di ma fuuylu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12326', '19', '88', '16', 'Mitit bay laatikaaf, sama ngone ba tey; sa mbugal yu raglu, ba bopp ubu ràpp!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12327', '19', '88', '17', 'Sa mer mëdd ma, sa mbugal yu raglu sànk ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12328', '19', '88', '18', 'mëdd ma nim ndox bés bu ne, gëndoo fi sama kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12329', '19', '88', '19', 'Dàqal nga ma soppeek xarit, ma far xejjoo lëndëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12330', '19', '89', '1', 'Muy taalif bu ñeel Etan mi bokk ci giirug Esra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12331', '19', '89', '2', 'Aji Sax ji laay woye ngoram, ba fàww, di biral wormaam sët ba sëtaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12332', '19', '89', '3', 'Dama ne, sa ngor dàkk la sax, fa asamaan nga dëël sa worma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12333', '19', '89', '4', 'Aji Sax ji nee: «Damaa fas kóllëreek ki ma tànn, muy Daawuda sama jaam bi ma giñal ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12334', '19', '89', '5', '“Damay saxal sa askan ba fàww, samp sab jal sët ba sëtaat.”» Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12335', '19', '89', '6', 'Aji Sax ji, waa asamaan a ngi lay sante say jaloore, ndajem ñu sell ña di la joobee sa worma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12336', '19', '89', '7', 'Ana kuy dab-dabal Aji Sax ji, fa kawa kaw? Ana ci goney Yàlla yi ku nirook Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12337', '19', '89', '8', 'Yàlla, ji ñu terala teral ci jataayu ñu sell ñi, te mu gëna raglu lu ko wër?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12338', '19', '89', '9', 'Yàlla, Aji Sax ji Boroom gàngoor yi, Ki Sax, ana ku tollook yaw doole? Yaw mi worma féete fu ne!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12339', '19', '89', '10', 'Yaw yaa man géej gu sàmbaraax; gannax ya fuddu, nga dalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12340', '19', '89', '11', 'Yaa fàdd Raxab, bóom ko, tasaare say noon ci sa doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12341', '19', '89', '12', 'Yaa moom asamaan, yaa moom suuf. Àddinaak li ci biiram, yaa ko taxawal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12342', '19', '89', '13', 'Bëj-gànnaar ak bëj-saalum, yaa ko sàkk. Tabor ak Ermon, tund ya, di sarxollee sa tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12343', '19', '89', '14', 'Yaa àttan, jàmbaare; sa loxo di dooley neen, sa ndijoor ca kaw!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12344', '19', '89', '15', 'Njekk ak njub a lal sab jal, ngor ak worma dox jiitu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12345', '19', '89', '16', 'Aji Sax ji, ndokklee mbooloo mu la xal di sarxollee, di niitoo saw yiw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12346', '19', '89', '17', 'ànd di la bége bés bu ne, sag njekk siggil leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12347', '19', '89', '18', 'Seen darajay doole, yaw a. Boo nu baaxee, nu yokku kàttan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12348', '19', '89', '19', 'Sunu kiirlaay lii, Aji Sax jeey boroom; sunu buur bii, Aji Sell ji séddoo Israyil ay boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12349', '19', '89', '20', 'Wax nga say wóllëre ci peeñu, ne leen: «Tànne naa jàmbaar ci xeet wi, dénk ko ndimbal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12350', '19', '89', '21', 'Gis naa sama jaam Daawuda, fale ko sama diw gu sell,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12351', '19', '89', '22', 'ànd ak moom, saxal ko, di ko dooleel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12352', '19', '89', '23', 'Noon du ko bett, ku bon du ko torxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12353', '19', '89', '24', 'Ay bañam, ma rajaxe; ay noonam, ma fàdd,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12354', '19', '89', '25', 'sama wormaak sama ngor di ko gunge, may yokk kàttanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12355', '19', '89', '26', 'Géej, ma teg ci loxoom, dex, ma ne ca tegg ndijooram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12356', '19', '89', '27', 'Moo ma naa: “Yaay sama baay, di sama Yàlla, di sama wéeru-mucc.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12357', '19', '89', '28', 'Te it maa koy def samab taaw, tiimale ko buuri àddina,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12358', '19', '89', '29', 'sàmmal ko sama ngor ba fàww, feddlil ko sama kóllëre.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12359', '19', '89', '30', 'Damay saxal askanam ba fàww, yàggal ab jalam ni asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12360', '19', '89', '31', 'Bu ay sëtam wàccee sama yoon, baña doxe samay ndigal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12361', '19', '89', '32', 'mbaa ñu xëtt sama dogali yoon, baña sàmmonteek samay santaane,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12362', '19', '89', '33', 'ma bantale leen seenug moy, dumaa leen seen ñaawtéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12363', '19', '89', '34', 'Waaye duma ko daggal sama ngor, te duma ko ñàkke worma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12364', '19', '89', '35', 'Duma fecci sama kóllëre, te duma toxal sama kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12365', '19', '89', '36', 'Benn yoon laa ko giñ ci sama sellnga, duma fen Daawuda:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12366', '19', '89', '37', 'askanam, dàkk; ab jalam fi sama kanam ni jant bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12367', '19', '89', '38', 'ak weer wi sax ba fàww, dib seede bu wér ca niir ya.» Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12368', '19', '89', '39', 'Ndaxam yaw Yàlla, jéppi nga ki nga fal, mere ko, wacc ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12369', '19', '89', '40', 'Fecci nga sa kóllëreek sab jaam, foq nguuram, detteel ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12370', '19', '89', '41', 'Bëtt nga miiram yépp, saam ay tataam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12371', '19', '89', '42', 'ku fa jaare, jël ca alalam, mu doon mbalitu dëkkandoo yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12372', '19', '89', '43', 'Yékkati ngay bañam, noonam yépp di ree.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12373', '19', '89', '44', 'Dayal nga saamaram, te taxawuwloo ko cib xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12374', '19', '89', '45', 'Xañ nga ko darajaam, rattax ngànguneem fa suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12375', '19', '89', '46', 'Dagg nga fani ngoneem, sang ko gàcce. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12376', '19', '89', '47', 'Éy Aji Sax ji, xanaa lii du jeex? Xanaa doo làqu fàww nii, sa mer di boy?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12377', '19', '89', '48', 'Bàyyi ma xel, samay fan yàggul. Xanaa du neen a tax nga sàkk mboolem doom aadama?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12378', '19', '89', '49', 'Ana kuy dund te du dee? Ku mana rëcc tëraayu bàmmeel? Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12379', '19', '89', '50', 'Boroom bi, ana sa ngor la nga daan jëfe te nga giñale woon ko Daawuda ci sa worma?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12380', '19', '89', '51', 'Boroom bi, bàyyil xel ci sa gàcceg jaam ñi, ak xeet yu bare yi ma yenu yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12381', '19', '89', '52', 'Aji Sax ji, say noon a ngi sewal buur bi nga fal, ne ko dann.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12382', '19', '89', '53', 'Cant ñeel na Aji Sax ji ba fàww. Amiin, amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12383', '19', '90', '1', 'Muy ñaanu Musaa, góorug Yàlla ga. Boroom bi, yaa nu masa fat maasoo maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12384', '19', '90', '2', 'Bala tund yee juddu, bala ngay sos suuf ak àddina, yaa mas di Yàlla, ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12385', '19', '90', '3', 'Yaay delloo doom aadama ci pënd, ne ko: «Yaw, doom aadama, dellul!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12386', '19', '90', '4', 'Junniy at ci yaw daa gaaw ni démb ak tey, mbete waxtu yu néew ci wattub guddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12387', '19', '90', '5', 'Yaay buub nit, nelawal ko. Suba mu jebbi nim ñax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12388', '19', '90', '6', 'xëy, jebbi, naat; ngoon mu lax, wowal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12389', '19', '90', '7', 'Soo meree kay, nu sànku, nga xadaru, nu jàq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12390', '19', '90', '8', 'Sunuy ñaawtéef a ngi janook yaw, te sunu mbóot leer na la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12391', '19', '90', '9', 'Sunu giiru dund nga di nu mere, sunuy fan jeex ni noo guy naaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12392', '19', '90', '10', 'Sunu àppu dund di juróom ñaar fukki at, ku dëgër ba dëgër, juróom ñett fukk; li ci ëpp di coonooku tiis, ne fëyy, nu wéy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12393', '19', '90', '11', 'Ana ku xam sa dooley mer ak sa xadar ju raglu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12394', '19', '90', '12', 'Yal nanga nu xiir ci lim sunuy fan, ba nu mana dawal xel mu rafet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12395', '19', '90', '13', 'Aji Sax ji, délsil, loo deeti xaar? Ngalla yërëmal sa jaam ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12396', '19', '90', '14', 'Nu xëy, nga reggal nu sa ngor, nuy sarxolle, bànneexoo ko sunu giiru dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12397', '19', '90', '15', 'Bànneexal nu limu fan yi nga nu mbugal, diirub ati tiis yi nu dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12398', '19', '90', '16', 'Yal na sa jaloore leer sa jaam ñi, sa daraja leer seeni doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12399', '19', '90', '17', 'Boroom bi sunu Yàlla, ngalla baaxe nu. Sottalal nu sunuy liggéey, rikk, sottalal nu sunuy liggéey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12400', '19', '91', '1', 'Ku dëkke kiiraayu Aji Kawe ji yaa këroo keppaaru Aji Man ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12401', '19', '91', '2', 'Dama naa Aji Sax ji: «Yaw laay làqoo, di la fegoo; ngay sama Yàlla ji ma doyloo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12402', '19', '91', '3', 'Kii kay moo lay musal cig fiir ak loraangey mbas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12403', '19', '91', '4', 'Kiiraayam la lay sànge, nga yiiru, làqu; wormaam yéew la, di la aar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12404', '19', '91', '5', 'Doo ragal njàqarey guddi mbaa fittu bëccëg');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12405', '19', '91', '6', 'mbaa mbas mu yooteg lëndëm, ak balaa buy fàdde njolloor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12406', '19', '91', '7', 'Junni daanu fi sa wet, fukki junni (10 000) daanu fi sa ndijoor, du tax mu jege la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12407', '19', '91', '8', 'Say gët nga ciy teg, di seetaan ku bon di jot yoolam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12408', '19', '91', '9', 'Yaw mi màkkaanoo Aji Sax ji, Aji Kawe jii di sama rawtu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12409', '19', '91', '10', 'genn loraange du la dab, balaa du jege sa xayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12410', '19', '91', '11', 'Ay malaakaam la lay booleel, ñu di la sàmm foo jëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12411', '19', '91', '12', 'Seeni loxo lañu lay leewoo, ba doo fakkastaloow doj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12412', '19', '91', '13', 'Dangay falaxe jaan ak gaynde, di rajaxe ñàngóor ak sibi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12413', '19', '91', '14', 'Yàlla da naa: «Kii de man la safoo, ma di ko xettli. Man la xam, te maa koy teg fu wóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12414', '19', '91', '15', 'Mu woo ma, ma wuyu ko; mook man ci biir njàqare, ma xettli ko, darajaal ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12415', '19', '91', '16', 'reggal koy fan, baaxe ko samag wall.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12416', '19', '92', '1', 'Muy woyu Sabóor ngir bésub Noflaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12417', '19', '92', '2', 'Céy ngëneel li ci sant Aji Sax ji, di la woy, yaw Aji Kawe ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12418', '19', '92', '3', 'xëye tudd sa ngor, gonloo xamle sa worma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12419', '19', '92', '4', 'xalamu fukki buum ànd ak moroom ma, xeetu kooraa jibandoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12420', '19', '92', '5', 'Aji Sax ji, yaa ma bégale say jaloore, may sarxolle ci say manoore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12421', '19', '92', '6', 'Aji Sax ji, yaa réyi jëf; xóoti pexe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12422', '19', '92', '7', 'Ku ñàkk xel réere ko, ku dofe umple ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12423', '19', '92', '8', 'Bu ku bon sëqlee nim ñax, képp kuy def lu bon di yokkule, dañoo nara sànku ba fàww rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12424', '19', '92', '9', 'Waaye yaw ma fa kaw, yaay Aji Sax ji ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12425', '19', '92', '10', 'Aji Sax ji, sa noon yi kay, ndeke yoo; ndeke yoo sa noon yi, sànku rekk; defkati mbon ñépp, fëlxoo rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12426', '19', '92', '11', 'May nga ma dooley nagu àll, ma diwoo diw gu bees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12427', '19', '92', '12', 'Maa gis jéllu noon yi, dégg yuuxi ñu bon ñi may tëru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12428', '19', '92', '13', 'Ku jub day naat nig tàndarma, màgg ni seedaru Libaŋ');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12429', '19', '92', '14', 'gu ñu jëmbat biir kër Aji Sax ji, muy naate sunu biir ëttu Yàlla;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12430', '19', '92', '15', 'bu màggatee sax di meññ, tooy xepp, sëq lipp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12431', '19', '92', '16', 'di biral njubtey Aji Sax ji, sama cëslaay ji dencul njubadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12432', '19', '93', '1', 'Aji Sax jeey buur, soloo daraja; Aji Sax jee solu, gañoo doole: àddinaa ngii, dëju te raful.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12433', '19', '93', '2', 'Sab jal a masa sax, te yaa masa nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12434', '19', '93', '3', 'Aji Sax ji, géej a riir, géej a àddu, mu riir, gannax ya rëkk, mu riir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12435', '19', '93', '4', 'Waaye riirum wal mu walangaanoo, ak géej gu sàmbaraaxoo, Aji Sax ja fa kaw a rawati!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12436', '19', '93', '5', 'Say santaanee wér te wóor; Aji Sax ji, sellnga la sa kër jagoo bésoo bés.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12437', '19', '94', '1', 'Éy Aji Sax ji Yàlla, boroom mbugal! Boroom mbugal, feqal sag leer!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12438', '19', '94', '2', 'Yaw miy àtte àddina, jógal yool ku bew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12439', '19', '94', '3', 'Aji Sax ji, fu ku bon kiy àkki? Fu ku bon kiy kañu àkki?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12440', '19', '94', '4', 'Ñu ngi làmmiñoo reewande, képp kuy def lu bon di damu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12441', '19', '94', '5', 'Aji Sax ji, say ñoñ lañuy dëggaate; say séddoo lañuy néewal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12442', '19', '94', '6', 'Jëtun akub doxandéem, ñu faat; ab jirim, ñu bóom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12443', '19', '94', '7', 'te naa: «Ki Sax gisu ci, Yàllay Yanqóoba jii yégu ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12444', '19', '94', '8', 'Yeen bokk yu dofe yi, moytuleen. Gàtt xel yi, kañ ngeen di muus?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12445', '19', '94', '9', 'Ki jëmbati nopp, da dul dégg a? Am ki xari gët, da dul gis?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12446', '19', '94', '10', 'Kiy yar yéefar yi, da dul mbugalee? Du mooy kiy xamal nit?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12447', '19', '94', '11', 'Aji Sax ji xam na xalaatu nit, xam ne cóolóolu neen la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12448', '19', '94', '12', 'Ki Sax, ndokklee ki ngay yar, tàggat ko ci saw yoon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12449', '19', '94', '13', 'dëfal ko ci bési safaan, ba keroog ñuy gasal ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12450', '19', '94', '14', 'Boroom bi kat du wacc ñoñam mukk, du bàyyi ay séddoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12451', '19', '94', '15', 'Àtte dina dellu laloo njekk, képp ku jub topp ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12452', '19', '94', '16', 'Ana ku may taxawal ci ñu bon ñi? Ku may jógal ci biir ñiy def lu bon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12453', '19', '94', '17', 'Su ma Aji Sax ji walluwloon, tuuti ma fanaani réew ma ne selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12454', '19', '94', '18', 'Dama noon: «Tarxiis naa!» Waaye yaa ma awoo sa ngor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12455', '19', '94', '19', 'Ma bare xalaati xol, nga dëfal ma, ma bég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12456', '19', '94', '20', 'Loo séq ak njiit lu jubadi luy yoonal njubadi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12457', '19', '94', '21', 'Ñii dañoo mànkoo, di tëru ku jub, di teg àtteb dee ku deful dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12458', '19', '94', '22', 'Waaye Aji Sax jeey sama rawtu, sama Yàlla laay sës, làqu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12459', '19', '94', '23', 'Moo leen di këpp seen ñaawtéef, sànke leen seenug mbon. Sunu Yàlla Aji Sax jee leen di sànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12460', '19', '95', '1', 'Kaayleen, nu sarxolleel Aji Sax ji, nu xaacul ki nuy sës, mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12461', '19', '95', '2', 'Nanu ko dikke cant, woyal ko, mu riir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12462', '19', '95', '3', 'Aji Sax jeey Yàlla ju màgg ji, buur bu mag bi tiim yàllay xeet yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12463', '19', '95', '4', 'Moo moom xóotey suuf, moom colli tund yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12464', '19', '95', '5', 'moom géej, sàkk ko, moom jéeri ji mu mooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12465', '19', '95', '6', 'Nan sëgg, sujjóot, sukkal Aji Sax ji nu sàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12466', '19', '95', '7', 'Mooy sunu Yàlla, nuy xeet wi muy foral, diy gàtt ciy loxoom. Bésub tey yal nangeen dégg kàddoom');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12467', '19', '95', '8', 'ga mu noon: «Buleen të, na woon fa Meriba, jantub keroog fa Maasa, ca màndiŋ ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12468', '19', '95', '9', 'fa ma seeni maam doon nattoo, di ma seetlu te gis la ma def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12469', '19', '95', '10', 'Ñeent fukki at laa jéppi googu maas, ma ne: “Xeet wu ñàkk wormaa ngi, te faaleedi samay santaane.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12470', '19', '95', '11', 'Moo ma taxa mer, ba giñal leen, ne duñu tàbbi fa sama noflaay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12471', '19', '96', '1', 'Woyleen Aji Sax ji woy wu yees, te àddina yépp woy Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12472', '19', '96', '2', 'Woyleen Aji Sax ji, màggal turam, di yéene bés ak bés ne mooy musle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12473', '19', '96', '3', 'Siiwal-leen teddngaam fi biir xeet yi, xamal waasoo waaso ay jalooreem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12474', '19', '96', '4', 'Aji Sax jee màgg, jara santa sant te gëna mata ragal lépp lu ñuy jaamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12475', '19', '96', '5', 'Mboolem yàlla yi xeet yiy jaamu, yàllantu la, waaye Aji Sax jee sàkk asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12476', '19', '96', '6', 'Màggaay ak daraja, fa moom, dooleek taar, fa këram gu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12477', '19', '96', '7', 'Yeen làngi xeet yi, seedeel-leen Aji Sax ji; seedeel-leen Aji Sax ji teddngaak doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12478', '19', '96', '8', 'Seedeel-leen Aji Sax ji teddngay turam, yékkatil kob sarax, duggaale ëttam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12479', '19', '96', '9', 'Sujjóotal-leen Aji Sax ji làmboo sellnga, te àddina wërngal këpp di ko loxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12480', '19', '96', '10', 'Neleen xeet yi Aji Sax jeey buur: àddinaa ngii, dëju te raful. Mooy àtte xeet yi njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12481', '19', '96', '11', 'Asamaanoo, bégal! Suufoo, bànneexul! Géejoo, riiral yaak li la fees,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12482', '19', '96', '12', 'te mbooy mi di jaayu, mook lu ci biiram, garabi àll bi sarxolleendoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12483', '19', '96', '13', 'gatandoo ko Aji Sax jiy dikk, àttesi àddina, di àtte dun bi njekk, tey àttee xeet yépp dëggam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12484', '19', '97', '1', 'Aji Sax jeey Buur, na àddina bég; dunoo dun bànneexu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12485', '19', '97', '2', 'Ay xàmbaar a ko yéew, njekk ak njub lal ab jalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12486', '19', '97', '3', 'Sawaraa dox, jiitu ko, di xoyomi noonam wetoo wet,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12487', '19', '97', '4', 'ay melaxam leeral àddina, waa àddina gis, di pat-pati;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12488', '19', '97', '5', 'tund yi ne soyox seey fi kanam Aji Sax ji boroom àddina sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12489', '19', '97', '6', 'Asamaan a ngi biral njekkam, xeetoo xeet di gis darajaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12490', '19', '97', '7', 'Gàcce ñeel na kuy jaamu jëmmi tuur, di puukarewoo ay yàllantu. Yeen yàllay xeet yépp, sujjóotal-leen kii,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12491', '19', '97', '8', 'Siyoŋ dégg ca, bég, waa Yuda it di bànneexoo àttey Aji Sax jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12492', '19', '97', '9', 'Aji Sax ji, Aji Kawe ji tiim suuf sépp; yaaka màgga màgg, ba sut tuuroo tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12493', '19', '97', '10', 'Yeen soppey Aji Sax ji, bañleen lu bon. Aji Sax jeey sàmm ay wóllëreem, di leen musal ci ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12494', '19', '97', '11', 'Jub, leerlu; jubal, bég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12495', '19', '97', '12', 'Yeen aji jub ñi, bànneexooleen Aji Sax ji, sante ko sellngaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12496', '19', '98', '1', 'Muy kàddug Sabóor. Woyleen Aji Sax ji woy wu yees, moo def ay jaloore, kàttanam ak sellngay dooleem jox na ko ndam li.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12497', '19', '98', '2', 'Aji Sax jee xamleg wallam, feeñal njekkam, xeet yi gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12498', '19', '98', '3', 'Moo dencal bànni Israyil ngoram, dencal ko wormaam, àddina ba mu daj di gis ni nu sunu Yàlla walloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12499', '19', '98', '4', 'Yeen àddina sépp, xaacul-leen Aji Sax ji, sampleen, sarxolle te woy!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12500', '19', '98', '5', 'Xalamal-leen Aji Sax ji, woyal ko, xalamal ko, woyati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12501', '19', '98', '6', 'Wal-leen liit yi, wal bufta yi te xaacul Buur Aji Sax ji!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12502', '19', '98', '7', 'Na géej riirandook li ko fees, mook àddinaak li ci biiram,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12503', '19', '98', '8', 'dex tàccu, tund sarxolleendoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12504', '19', '98', '9', 'gatandoo ko Aji Sax jiy dikk, àttesi àddina, di àtte dun bi njekk, tey àttee xeet yépp dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12505', '19', '99', '1', 'Aji Sax jeey Buur. Yeen xeet yi, ragal-leen ko! Moo toogandook malaakay serub yi. Suufoo, soo yeboo, yëngu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12506', '19', '99', '2', 'Aji Sax ji fi Siyoŋ a màgg, kawe, tiim xeetoo xeet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12507', '19', '99', '3', 'Sa tur weeka màgg te raglu. Sàbbaal-leen ko. —Kee sell!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12508', '19', '99', '4', 'Buur, jëfe yoon mooy dooleem, te yaa saxal njub, yoon ak njekk ci askanu Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12509', '19', '99', '5', 'Màggal-leen sunu Yàlla, Aji Sax ji, te sujjóot fa ndëggastalam. —Kee sell!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12510', '19', '99', '6', 'Musaak Aaróona bokk ciy sarxalkatam, Samiyel bokk ca ñay tudd turam. Ñuy ñaan Aji Sax ji, mu di leen nangul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12511', '19', '99', '7', 'Fa biir taxaaru niir wa la waxeek ñoom, ñu topp kàdduy seedeem ak dogalu yoonam ba mu leen joxoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12512', '19', '99', '8', 'Céy sunu Yàlla Aji Sax ji, yaa leen nanguloon, di seen Yàlla ju leen di baal, te di leen mbugale seeni jëf ju bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12513', '19', '99', '9', 'Màggal-leen sunu Yàlla, Aji Sax ji, te sujjóot fa tundam wu sell wa. —Sunu Yàlla Aji Sax jee sell!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12514', '19', '100', '1', 'Muy jàngi cant. Yeen waa àddina sépp, xaacul-leen Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12515', '19', '100', '2', 'Nangeen jaamoo Aji Sax ji mbég, dikke koy woy!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12516', '19', '100', '3', 'Seedeleen ne Aji Sax jeey Yàlla. Moo nu sàkk, nuy ñoñam, di gàttam yi muy foral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12517', '19', '100', '4', 'Nangeen dugge këram ag cant, dugg ëttam di màggal, sant ko, teral turam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12518', '19', '100', '5', 'Aji Sax jee baax, gore ba fàww, worma ja sax dàkk!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12519', '19', '101', '1', 'Ñeel Daawuda, di kàddug Sabóor. Ngor ak yoon laay woy. Yaw Aji Sax ji laay joobe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12520', '19', '101', '2', 'Naa teewlu yoonu maandute. Ana kañ nga may dikkal? Naa doxe maandute fi sama biir waa kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12521', '19', '101', '3', 'Caaxaani neen, xooluma; jëf ju wàcc yoon, bugguma, taqu ma fenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12522', '19', '101', '4', 'Kuy nas njekkar, sore ma; lu bon, xawma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12523', '19', '101', '5', 'Kuy jëw moroomam, ma wedamal; ku daŋŋiiral ak ku reew, muñaluma la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12524', '19', '101', '6', 'Ku dëggu ci réew mi, ma geesu, ngir fat ko. Te kuy wéye maandute, kookoo may liggéeyal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12525', '19', '101', '7', 'Kuy njublaŋ du tooge sama kër, kuy fen du taxaw sama kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12526', '19', '101', '8', 'Maay xëy, sànk képp ku bon ci réew mi, ngir dagge ci dëkkub Aji Sax jii képp kuy def lu ñaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12527', '19', '102', '1', 'Muy ñaanu néew-ji-doole ju sonn, bay diis Aji Sax ji njàqareem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12528', '19', '102', '2', 'Éy Aji Sax ji, déglul, ma ñaan la; yal na sama yuux àgg fa yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12529', '19', '102', '3', 'Bu ma dummóoyu bésub njàqare; teewlu ma, gaawe ma sama bésub woote!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12530', '19', '102', '4', 'Samay fan a ngi wéy ni saxar, sama yax yi mel nib taal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12531', '19', '102', '5', 'Sama xol bi wow ni ñax mu xuur, ba lekk safatu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12532', '19', '102', '6', 'Damaa jàq, di onka onk, ba desey yax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12533', '19', '102', '7', 'Ma mel nim tan ci màndiŋ mi, mbete looy cib gent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12534', '19', '102', '8', 'Nelaw të; ma mel ni picc mu wéetoo puju néeg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12535', '19', '102', '9', 'Bés bu ne noon yi di ma sewal; ñi may ñaawal di móoloo sama tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12536', '19', '102', '10', 'Lekkuma xanaa di diwoob dóom, toroxloo; te lu ma naan, tuur ca rongooñ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12537', '19', '102', '11', 'te sa mer ak sa xadar a tax, nde yaa ma fab, xalab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12538', '19', '102', '12', 'Ker a ngi law, nara mëdd samay fan. Maa ngi wowat nim ñax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12539', '19', '102', '13', 'Waaye yaw Aji Sax ji, yaay des ba fàww, saw tur saxal maasoo maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12540', '19', '102', '14', 'Yaw yaay taxaw, ñeewante Siyoŋ, ndax baaxe ko jot na, àpp ba kay mat na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12541', '19', '102', '15', 'Sa jaam ñeeka sopp doji dëkk bii ñu màbb, ñoo ñeewante tojiti gentam bii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12542', '19', '102', '16', 'Na xeet yi wormaal turu Aji Sax ji, buuri àddina sépp wormaal darajaam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12543', '19', '102', '17', 'nde Aji Sax jeey tabaxaat Siyoŋ, nara feeñeg leeram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12544', '19', '102', '18', 'Mooy nangul aji tumurànke, xeebul ñaanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12545', '19', '102', '19', 'Nañu bindal lii maasug ëllëg, ba xeet wu sosoogul màggal Ki Sax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12546', '19', '102', '20', 'nde Aji Sax jeey jéere fu sellam fa ca kaw, di niire suuf fa asamaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12547', '19', '102', '21', 'ngir teewlu onki ñi ñu tëj, nara ubbi ñi dee di seen àtte,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12548', '19', '102', '22', 'ba ñu siiwal turu Aji Sax ji fi Siyoŋ, màggale ko fi Yerusalem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12549', '19', '102', '23', 'kera ba xeet yiy bokk daje, ñook réew yi, ngir jaamu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12550', '19', '102', '24', 'Sama digg doole la ma semmale, gàttal samaw fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12551', '19', '102', '25', 'Ma ne: «Éy sama Yàlla, maasoo maas, say at du jeex. Bu ma yóbboo sama diggi fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12552', '19', '102', '26', 'Bu yàgg nga samp suuf, sàkke asamaan say yoxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12553', '19', '102', '27', 'Ñoom ñuy jeex, yaw nga sax, ñoom ñépp ràpp ni mbubb, nga soppi leen niy yére, sànni;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12554', '19', '102', '28', 'te yaw ngay kenn ki, te say at amul kem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12555', '19', '102', '29', 'Sa doomi jaam ñeey dëkk; seen askan sax fi sa kanam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12556', '19', '103', '1', 'Ñeel Daawuda. Naa sant Aji Sax ji ci saa xol bii, saa jëmm jépp di sàbbaal sellngay turam!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12557', '19', '103', '2', 'Naa sant Aji Sax ji ci saa xol bii, te baña fàtte mboolem xéewalam!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12558', '19', '103', '3', 'Moo lay baal foo ñaawe, di la wéral foo woppe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12559', '19', '103', '4', 'Mooy jot sa bakkan, kaalaa la ngor ak yërmande,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12560', '19', '103', '5', 'di reggal sa bakkan bànneex, yeesalal lag ndaw, nga màggataale doole nig jaxaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12561', '19', '103', '6', 'Aji Sax jeey def njekk, di àtte jépp néew-ji-doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12562', '19', '103', '7', 'Moo xamal Musaa ay nammeelam, xamal bànni Israyil ay jëfam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12563', '19', '103', '8', 'Yërmandeeku yiw, fa Aji Sax ji. Moo muñ mer te bare ngor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12564', '19', '103', '9', 'Saxoowul di toppe, dencul mer ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12565', '19', '103', '10', 'Du sunuy bàkkaar la nu mbugal, du sunuy ñaawtéef la nu fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12566', '19', '103', '11', 'Ni asamaan tiime suuf, ni la ngoram yiire ku ko ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12567', '19', '103', '12', 'Ni penku soree sowu, ni la nu soreleek sunu mbugali tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12568', '19', '103', '13', 'Ni baay yërëme doom, ni la Aji Sax ji yërëme ku ko ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12569', '19', '103', '14', 'Moo xam sunu bind, di bàyyi xel ne pënd lanu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12570', '19', '103', '15', 'Nit aki fanam di saxayaay suy law ni tóor-tóoru àll;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12571', '19', '103', '16', 'ngelaw li wal, mu ne mes, mel ni masu faa nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12572', '19', '103', '17', 'Waaye ngoru Aji Sax ji naka jekk ñeel na fàww ku ko ragal; njekkam ñeel sëtaati');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12573', '19', '103', '18', 'kuy sàmm kóllëreem, di saxoo jëfe tegtali yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12574', '19', '103', '19', 'Aji Sax jee samp asamaan ab jalam, nguuram ŋank lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12575', '19', '103', '20', 'Yeen malaaka yi, santleen Aji Sax ji, yeen jàmbaar yu mag yiy jëfe ndigalam, di sàmm kàddoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12576', '19', '103', '21', 'Santleen Aji Sax ji, yeen gàngoori xareem yépp, yeen dagam yiy jëfe coobareem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12577', '19', '103', '22', 'Yeen bindeef yépp, nangeen sante Aji Sax ji fépp fu mu tiim. Naa sant Aji Sax ji ci saa xol bii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12578', '19', '104', '1', 'Naa sant Aji Sax ji ci saa xol bii! Aji Sax ji sama Yàlla, yaaka màgga màgg. Teddngaak daraja nga soloo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12579', '19', '104', '2', 'làmboo leer ni mbubb, firi asamaan ni ndimo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12580', '19', '104', '3', 'xadd say néegi kaw ci biir ndox mi, def niir yi say waruwaay, di daagoo kaw laafi ngelaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12581', '19', '104', '4', 'def ngelaw yi say ndaw, ay sawara boy, di say jawriñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12582', '19', '104', '5', 'Yaa dëj suuf ciy kenoom, deesu ko yëngal ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12583', '19', '104', '6', 'Yaa ko sànge xóotey géej ni mbubb, ndox ma taxaw, tiim tund ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12584', '19', '104', '7', 'Nga gëdd, ndox ma fëx; nga dënu, mu daw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12585', '19', '104', '8', 'wale kaw tund ya, wàccsi xur ya, di bérab ba nga ko beral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12586', '19', '104', '9', 'Ag kemu nga teg, du ko wees, te dootu muur suuf si.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12587', '19', '104', '10', 'Yaa ballal bëti ndox ya ca xur ya, ñuy wale digg tund ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12588', '19', '104', '11', 'ngay nàndal bépp ndundatu àll, di wëgg mbaamu àll,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12589', '19', '104', '12', 'njanaaw dëkke ca wet ga, baatam jibe fa garab ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12590', '19', '104', '13', 'Yaa suuxate tund ya fa sa néegi kaw, sa liggéey reggal suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12591', '19', '104', '14', 'Yaa saxalal jur gi ñax ak gàncax gu doom aadama di bey, ba génnee ab dund fi suuf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12592', '19', '104', '15', 'dugub di ko dooleel, biiñ di bégal xolam, ag diw di leeral kanamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12593', '19', '104', '16', 'Garabi Aji Sax ja, seedari Libaŋ, ya mu jëmbat, regg nañu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12594', '19', '104', '17', 'picc tàgge ca, xodd dëkke garab gu dul ruus,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12595', '19', '104', '18', 'tund wu mag ñeel kéwéli àll, xunti di rawtub daman.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12596', '19', '104', '19', 'Yaa sàkk weer, muy takku jamono, sàkk jant, mu xam waxtuw fatoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12597', '19', '104', '20', 'Yaa def lëndëm, mu guddi; bépp rabu àll di ca dox,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12598', '19', '104', '21', 'gaynde gu ndaw ŋaral am pàddam, di sàkkoo dundam fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12599', '19', '104', '22', 'Bu jant fenkee, ñu dellu, goori ca seeni pax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12600', '19', '104', '23', 'doom aadama tàmbali kër-këram, di yendoo liggéey ba ngoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12601', '19', '104', '24', 'Éy Aji Sax ji, yaa bare loo liggéey, te lépp di xel mu rafet. Suuf daa fees ak say càkkéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12602', '19', '104', '25', 'Géej a ngee réy te yaa, la fay yëngu maneesu koo lim, muy ndundat lu mag ak lu ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12603', '19', '104', '26', 'Fa la gaal di daw, ak ngaaka la nga bind, mu di fa foye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12604', '19', '104', '27', 'Ñoom ñépp yaw lañuy séentu, ngir bu jotee, nga leel leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12605', '19', '104', '28', 'may leen lu ñu for; ŋëbal leen, ñu suur ngëneel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12606', '19', '104', '29', 'Soo leen làqoo, ñu tiit; nga rocci seen noo, ñu saay, dellu di pënd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12607', '19', '104', '30', 'Yaay yónnee sag noo, ñu nekk; te yaay yeesal li ci kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12608', '19', '104', '31', 'Yal na darajay Aji Sax ji sax, yal na Aji Sax ji bégey jalooreem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12609', '19', '104', '32', 'Kee naan jàkk suuf, muy lox; mu laal tund yi, ñuy saxar!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12610', '19', '104', '33', 'Naa woy Aji Sax ji li feek may dund, naa kañ sama Yàlla li feek may tooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12611', '19', '104', '34', 'Sama xalaat bii, yal na ko neex. Man de maa ngi bége Aji Sax ji!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12612', '19', '104', '35', 'Yal na bàkkaarkat raaf fi kaw suuf, te ku bon noppee nekk. Naa sant Aji Sax ji ci saa xol bii. Màggal-leen Ki Sax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12613', '19', '105', '1', 'Santleen Aji Sax ji, tudd turam, xamley jalooreem ci biir xeet yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12614', '19', '105', '2', 'woy ko, tagg ko, yégle mboolemi kéemaanam!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12615', '19', '105', '3', 'Damooleen turam wu sell. Kuy wut Aji Sax ji, yal na am bànneexu xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12616', '19', '105', '4', 'Gëstuleen Aji Sax jeek dooleem, di ko sàkku saa su ne.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12617', '19', '105', '5', 'Fàttlikuleen ay jalooreem aki misaalam aki àtteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12618', '19', '105', '6', 'Yeen askanu Ibraayma, jaamam ba, yeen ñiy sëti Yanqóoba, ñiy tànnéefam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12619', '19', '105', '7', 'kee di sunu Yàlla Aji Sax ji, di àtte suuf sépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12620', '19', '105', '8', 'di fàttliku ba fàww kóllëreem, di bàyyi xel ba ci junniy maas kàddoom');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12621', '19', '105', '9', 'ga mu digoon Ibraayma, giñal ko Isaaxa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12622', '19', '105', '10', 'dëggalal ko Yanqóoba, sàrtal ko, fase kook Israyil mooma kóllëre gu sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12623', '19', '105', '11', 'Mu ne: «Yaw laay jox réewum Kanaan, muy sa cér, nga séddoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12624', '19', '105', '12', 'Ba bànni Israyil dee ñu néew, diy doxandéem ca réew ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12625', '19', '105', '13', 'di wëreelu ci biir xeetoo xeet, ak nguuroo nguur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12626', '19', '105', '14', 'mayul nit mu not leen, te yaral na leen ay buur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12627', '19', '105', '15', 'ne leen: «Buleen laal samay tànnéef, buleen lor samay yonent.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12628', '19', '105', '16', 'Moo wàcce ab xiif ca réew ma, dagge fa luy gub,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12629', '19', '105', '17', 'yónnee ku leen jiitu, muy Yuusufa ma ñu jaayoon njaam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12630', '19', '105', '18', 'tànk ya, ñu jéng jéng yu tar, baat ba, ñu yeewe caqu weñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12631', '19', '105', '19', 'Kàddug Aji Sax ji di nattu Yuusufa, ba keroog pirim ma dikk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12632', '19', '105', '20', 'Buur a yónni ku ko yiwi, ku yilifi xeet a ko tijji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12633', '19', '105', '21', 'Mu sas ko mu jiite këram, di saytu mboolem alalam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12634', '19', '105', '22', 'ba saña tënk jawriñi buur ci coobareem, tey xelal mag ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12635', '19', '105', '23', 'Israyil agsi Misra, muy nganug Yanqóoba ga ca réewum Xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12636', '19', '105', '24', 'Aji Sax ji giiral xeetam wa, ba ñu gëna bare seeni noon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12637', '19', '105', '25', 'mu xiir waa Misra ci dëddu ñoñam, ñuy fexeel jaamam ñooña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12638', '19', '105', '26', 'Mu yónni Musaa, jaamam ba, tànn Aaróona, boole ca,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12639', '19', '105', '27', 'ñu sottal ci seen biir firndeem ya mu waxoon, muy kéemaan ya ñu def ca réewum Xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12640', '19', '105', '28', 'Moo yónnee lëndëm, lëndëmal, te Musaa ak Aaróona gàntaluñu kàddoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12641', '19', '105', '29', 'Moo soppi seen ndoxum réew deret, rey seeni jën,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12642', '19', '105', '30', 'feesal seen réew ay mbott yu àkki seen biir néegi buur ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12643', '19', '105', '31', 'Moo àddu, weñ ya dikk, rayentaan ya dajal seen réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12644', '19', '105', '32', 'Mu def seenub taw tawub yuur, sawaray melax jafal seen réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12645', '19', '105', '33', 'Mu dóor seen figg ak reseñ, fóom seen garabi réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12646', '19', '105', '34', 'Mu àddooti, ay soccet dikk, di njéeréer yu wees ab lim,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12647', '19', '105', '35', 'ñu lekk luy gàncax ca seenum réew, lekk lu suuf sa meññ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12648', '19', '105', '36', 'Moo fàdd luy taaw ca seenum réew, muy lu jëkka soqeekoo seen digg doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12649', '19', '105', '37', 'Mu génne leen, ñu yóbbaale xaalis ak wurus, te kenn tërëful ca seeni giir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12650', '19', '105', '38', 'Misra daa bég ba ñu demee ndax tiitaange lu ñu leen tiital.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12651', '19', '105', '39', 'Mu firiw niir, yiire leen, ak sawara, ñu niitoo guddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12652', '19', '105', '40', 'Ñu sàkku, mu wàcceey picci përëntaan, teg ca reggal leen mburum asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12653', '19', '105', '41', 'Mu bënnu doj, ndox ma ball, di dex, wale joor gu wow.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12654', '19', '105', '42', 'Daa bàyyi xel kàddoom gu sell, ga mu waxoon Ibraayma, jaamam ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12655', '19', '105', '43', 'Moo génne ñoñam, ñu bég, moo génne tànnéefam ña, ñuy sarxolle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12656', '19', '105', '44', 'Mu jox leen suufi yéefar ya, ñu jagoo ñaqi xeet ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12657', '19', '105', '45', 'ngir ñu sàmm ay dogali yoonam, topp ndigali yoonam. Màggal-leen Ki Sax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12658', '19', '106', '1', 'Màggal-leen Ki Sax! Santleen Aji Sax ji, kee baax, kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12659', '19', '106', '2', 'Ana ku mana tudd jaloorey Aji Sax ji? Ana ku mana teesal woyam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12660', '19', '106', '3', 'Ndokklee kuy sàmm yoon, di def njekk fu mu tollu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12661', '19', '106', '4', 'Éy Aji Sax ji, séddaale ma ci sa yiwu ñoñ, ngalla, dikke ma sag wall,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12662', '19', '106', '5', 'ma gis ngëneelu ñi nga tànn, di bànneexoo sa bànneexu xeet wi, tey damoondook ñoom ñi nga séddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12663', '19', '106', '6', 'Noo bàkkaar, nook sunuy maam; noo def lu ñaaw, def lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12664', '19', '106', '7', 'Sunuy maam seetuñu ca say kéemaan ca Misra, bàyyiwuñu xel ca sa ngor lu réy, xanaa di fippu ca géej ga, géeju Barax ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12665', '19', '106', '8', 'Teewul Yàlla wallu leen ngir turam, ba xamle njàmbaaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12666', '19', '106', '9', 'Dafa gëdd géeju Barax ya, mu ne sereŋ; xóotey géej mel ni màndiŋ, mu jàlle leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12667', '19', '106', '10', 'musal leen ci loxol bañaale, jote leen ca loxol noon ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12668', '19', '106', '11', 'ndox ma mëdd bañ ya, kenn desu ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12669', '19', '106', '12', 'Ca lañu gëm ay waxam, woy ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12670', '19', '106', '13', 'Nes tuut ñu fàtte jëfam ja, xaaratuñu ndigalam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12671', '19', '106', '14', 'di ŋaf-ŋafi ca màndiŋ ma, di diiŋat Yàlla ca àll ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12672', '19', '106', '15', 'Yàlla jox leen la ñuy sàkku, wàccaaleel leen woppi ràgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12673', '19', '106', '16', 'Ba ñu demee ba iñaane Musaa ca dal ba, boole ca Aaróona mu sell ma, nitu Aji Sax ja,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12674', '19', '106', '17', 'suuf a ne ŋafeet, wonn Datan, mëddaale gàngooru Abiram;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12675', '19', '106', '18', 'sawara ne jippét fa seen biir, tàkk ba lakk ñu bon ñooña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12676', '19', '106', '19', 'Tëgg nañu aw nag ca tundu Oreb, di sujjóotal jëmm ju ñu móol,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12677', '19', '106', '20', 'di jënde seen teddngay Yàlla ja jëmmu nag wuy for um ñax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12678', '19', '106', '21', 'Dañoo fàtte Yàlla ma leen di musal te def jaloore ca Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12679', '19', '106', '22', 'Mooy kéemaan ya fa réewum Xam, kiraama ya ca géeju Barax ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12680', '19', '106', '23', 'Yàlla da leen doon sànk, bu dul woon ak Musaa, xejjam ba ko kar, àtte leen, mu giif, ba fàkkasu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12681', '19', '106', '24', 'Dañoo gàntal réew mu neex, gëmuñu kàddug Yàlla,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12682', '19', '106', '25', 'xanaa di xultoo seen biiri xayma, baña déggal Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12683', '19', '106', '26', 'Moo tax mu giñal leen ne dina leen tëral fa màndiŋ ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12684', '19', '106', '27', 'tëral seen askan ci biir xeet yi, wasaare leen ci réew yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12685', '19', '106', '28', 'Ñuy darook tuurum Baal Pewor, di lekk lu ñu sarxal ay yàlla yu amul bakkan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12686', '19', '106', '29', 'di merloo Yàlla ci seeni jëf, ba mbas ne dàll fa seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12687', '19', '106', '30', 'Fineyas taxaw, àtte; mbas ma dal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12688', '19', '106', '31', 'muy njekk lu ñu ko waññal tey ak ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12689', '19', '106', '32', 'Ñu merlooti Yàlla ca ndoxum Meriba ma, muy loraangey Musaa te ñoo ko waral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12690', '19', '106', '33', 'Ñoo naqaral Musaa, ba mu wax wax ju ko rëcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12691', '19', '106', '34', 'Te it faagaagaluñu yéefar, ya leen Aji Sax ji waxoon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12692', '19', '106', '35', 'xanaa di jaxasook yéefar yooya, di roy seeni jëf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12693', '19', '106', '36', 'di jaamu seeni tuur, mu mujj dig fiir ca ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12694', '19', '106', '37', 'Ñuy sarxalal rab ya seen doom yu góor ak yu jigéen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12695', '19', '106', '38', 'di tuur deretu ñu deful dara, te muy seen deretu doom yu góor ak yu jigéen ya ñu sarxalal tuuri Kanaaneen ña, deret ja sobeel réew ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12696', '19', '106', '39', 'seeni jëf sobeel leen, ndax seen bokkaale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12697', '19', '106', '40', 'Aji Sax ji mere ñoñam, sib xeet woowu mu séddoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12698', '19', '106', '41', 'ba tax mu teg leen ca loxol yéefar ya, seeni bañ yilif leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12699', '19', '106', '42', 'seen noon ya not leen, ñu torox ca seeni loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12700', '19', '106', '43', 'Ay yooni yoon la leen xettli, teewul ñuy nas pexey fippu, ba suux ci seeni ñaawtéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12701', '19', '106', '44', 'Mu gis nag seen njàqare, dégg seeni tinu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12702', '19', '106', '45', 'bàyyi xel ci kóllëreem ak ñoom, topp ngoram lu réy, ba giif,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12703', '19', '106', '46', 'xiir ña leen jàpp ñépp, ñu yërëm leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12704', '19', '106', '47', 'Éy Aji Sax ji, sunu Yàlla, wallu nu, génnee nu ci xeet yi, dajale nu, nu sante la sa sellnga, di sagoo sa teddnga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12705', '19', '106', '48', 'Santleen Aji Sax ji, Yàllay Israyil cant gu sax dàkk, ba fàww. Na ñépp ne: «Amiin!» Màggal-leen Ki Sax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12706', '19', '107', '1', 'Santleen Aji Sax ji, kee baax, kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12707', '19', '107', '2', 'Waxleen lii, yeen ñi Aji Sax ji jot, jote leen ci loxol bañ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12708', '19', '107', '3', 'dajalee leen fa réew ya, jële leen penkook sowu, ak bëj-gànnaar ak wetu géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12709', '19', '107', '4', 'Ñee ngi taxawaaloo màndiŋ mu wéet, gisuñu dëkkuwaay,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12710', '19', '107', '5', 'boole xiif ak mar, ba bakkan di tàggoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12711', '19', '107', '6', 'Ñu jàq, woo Aji Sax ji wall, mu xettlee leen seen njàqare,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12712', '19', '107', '7', 'jaarale leen yoon wu jub, ngir ñu àgg cib dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12713', '19', '107', '8', 'Nañu sante Aji Sax ji ngoram ak kéemaanam yi ñeel doom aadama yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12714', '19', '107', '9', 'Mooy màndal put gu wow, di feesal ngëneel biir bu wéet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12715', '19', '107', '10', 'Ñee ngi dëkke lëndëm gu tar, ñu yeewe leen jéngi weñ yu tar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12716', '19', '107', '11', 'Ñoo gàntal waxi Yàlla, néewal ndigalal Aji Kawe ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12717', '19', '107', '12', 'Mu teg leen naqar, ba torxal leen, ñu ne nërëm te kenn walluw leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12718', '19', '107', '13', 'Ñu jàq, woo Aji Sax ji wall, mu walloo leen seen njàqare,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12719', '19', '107', '14', 'xar seeni jéng yaar, génnee leen lëndëm gu tar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12720', '19', '107', '15', 'Nañu sante Aji Sax ji ngoram ak kéemaanam yi ñeel doom aadama yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12721', '19', '107', '16', 'Moo rajaxe bunti xànjar, damm galani weñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12722', '19', '107', '17', 'Ñu dofe ñalee ngi topp yoonu moy, loroo seeni ñaawtéef,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12723', '19', '107', '18', 'ba luy ñam di daw seen yaram, ñu jege bunti ndee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12724', '19', '107', '19', 'Ñu jàq, woo Aji Sax ji wall, mu walloo leen seen njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12725', '19', '107', '20', 'Daa yónnee kàddoom, wéral leen, këfe leen cim yeer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12726', '19', '107', '21', 'Nañu sante Aji Sax ji ngoram ak kéemaanam yi ñeel doom aadama yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12727', '19', '107', '22', 'Nañ ko sarxal saraxi cant tey sarxolle, siiwale koy jalooreem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12728', '19', '107', '23', 'Ña ca des a ngi war gaal, dugg géej, di liggéeye mbeex mu ne xéew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12729', '19', '107', '24', 'Ñooñoo seede jaloorey Aji Sax ji, ak kéemaanam ya fa xóote ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12730', '19', '107', '25', 'Day àddu, sant ngëlén, mu yékkati gannax yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12731', '19', '107', '26', 'Gannax ya fettax ba ca kawa kaw, xàwwikoo fa, tàbbi xóote ya. Ñu jàq ba fit ne soyox,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12732', '19', '107', '27', 'di jang, di kayaŋ-kayaŋi niy màndikat, pexe jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12733', '19', '107', '28', 'Ñu jàq, woo Aji Sax ji wall, mu génnee leen seen njàqare,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12734', '19', '107', '29', 'dalal ngëlén la, gannax ya selaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12735', '19', '107', '30', 'ne tekk, ñu bég, mu gindi leen ba fa ñu bëgga teer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12736', '19', '107', '31', 'Nañu sante Aji Sax ji ngoram ak kéemaanam yi ñeel doom aadama yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12737', '19', '107', '32', 'Nañu ko kañe ndajem mbooloo mi, di ko màggale péncu mag ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12738', '19', '107', '33', 'Mooy soppi wali ndox màndiŋ, soppi bëti ndox suuf su ne sereŋ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12739', '19', '107', '34', 'suuf su nangu doon jooru xorom ndax mbonug ña ko dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12740', '19', '107', '35', 'Mooy soppi màndiŋ it, ndox ya taa, soppi suuf su ne sereŋ bëti ndox;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12741', '19', '107', '36', 'dëël fa ñu xiif, ñu sanc fab dëkk, dëkke,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12742', '19', '107', '37', 'ji ay tool, jëmbat ay reseñ, mu meññ, ñoral,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12743', '19', '107', '38', 'Aji Sax ji barkeel, ñu giira giir, te wàññiwul seenug jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12744', '19', '107', '39', 'Bu ñu wàññikoo, ba néew doole ndax noteel ak coonooku tiis,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12745', '19', '107', '40', 'Aji Sax ji sib seen njiit yi leen not, wërloo leen àll bu amul yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12746', '19', '107', '41', 'Waaye mooy teggil néew-ji-doole coonoom, ful njabootam nig jur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12747', '19', '107', '42', 'aji jub ñi gis ko, bég; mboolem ku bon wedam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12748', '19', '107', '43', 'Ku xelu ku ne, na ràññee lii te seede li Aji Sax ji jëfe ngoram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12749', '19', '108', '1', 'Muy woyu Sabóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12750', '19', '108', '2', 'Yàlla, dogu naa, damay woy, di la kañ; sama jëmm jépp di la woy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12751', '19', '108', '3', 'Na mboolem xalam yewwu, ma yee leeru njël.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12752', '19', '108', '4', 'Aji Sax ji, dama lay gërëm ci biir xeet yi, kañ la ci biir waaso yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12753', '19', '108', '5', 'Sa ngor a màgg ba sut asamaan, sa worma àkki fa kawa kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12754', '19', '108', '6', 'Éy Yàlla, yaa màgg ba sut asamaan, sag leer tiim suuf sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12755', '19', '108', '7', 'Walloo nu sa ndijoor, nangul ma, ba say soppe xettliku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12756', '19', '108', '8', 'Yàllaa àddoo fa këram gu sell, ne: «Maay damu, dogat suufas Sikem, séddale xuru Sukkóot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12757', '19', '108', '9', 'Maa moom diiwaanu Galàdd, moom Manase, Efrayim di sama mbaxanam xare, Yuda di sama yetu nguur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12758', '19', '108', '10', 'réewum Mowab di sama ndabal raxasukaay, Edom, ma teg tànk; Filisti, ma xaacoo fa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12759', '19', '108', '11', 'Éy Yàlla, ana ku may yóbbu dëkk ba tata wër? Ku may jiite ba Edom?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12760', '19', '108', '12', 'Yàlla, xanaa du yaa nu wacc? Éy Yàlla, yaa baña ànd ak sunu mboolooy xare?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12761', '19', '108', '13', 'Ngalla dimbali nu ci bañaale; doom aadama, wallam neen la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12762', '19', '108', '14', 'Nook Yàlla, nu def njàmbaar; moom mooy not sunuy noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12763', '19', '109', '1', 'Mu jëm ci njiital jàngkat yi, ñeel Daawuda, di kàddug Sabóor. Éy Yàlla mi may sant, bul tanqamlu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12764', '19', '109', '2', 'Ku bon ak kuy fen a ma waxal, sosal ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12765', '19', '109', '3', 'tance ma kàdduy mbañeel, song ma ci dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12766', '19', '109', '4', 'Ma ji nit cofeel, mu sosal ma; te man ma di ko ñaanal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12767', '19', '109', '5', 'Sama jëf ju baax, loraange lañu ma ko feye, sama cofeel, ñu feye ma ko mbañeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12768', '19', '109', '6', 'Yal nanga fal ku bon ci kaw kii, ab soskat féete ko ndijoor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12769', '19', '109', '7', 'Bu ñu koy àtte, yal nañu ko yey, te yal na ñaanam walbatiku di bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12770', '19', '109', '8', 'Yal naw fanam gàtt, keneen jagoo sasam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12771', '19', '109', '9', 'Yal nay doomam diy jirim, jabaram dib jëtun,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12772', '19', '109', '10', 'ay doomam di tambaambaluy yalwaan, dëddu seeni gent, dem tàllal ay loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12773', '19', '109', '11', 'Yal na ko kuy feyeeku futti, ay doxandéem foqati ñaqam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12774', '19', '109', '12', 'Yàlla bu ko kenn ji ngor, yàlla bu kenn baaxe jirim yi ko wuutu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12775', '19', '109', '13', 'Yal na askanam dagg. Balaa geneen maas a wéy, yal na seenu tur fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12776', '19', '109', '14', 'Yal na Aji Sax ji bàyyi xel ñaawtéefi maamam. Yàlla bu bàkkaaru ndeyam faru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12777', '19', '109', '15', 'Yal na seeni moy sax fi kanam Aji Sax ji. Yal na seen tur dagge fi kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12778', '19', '109', '16', 'Moo séddul ngor, di topp ku néewle te sonn, seen xol jeex, mu bóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12779', '19', '109', '17', 'Moo bëggoon di móoloo, yal na ko këppoo; soppul ag ñaan it, yal na ko barke sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12780', '19', '109', '18', 'Móolook sol mbubb la yemale, yal nañu duy nim ndox ay móoloom ci yaramam, mu seeb ci biiri yaxam nig diw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12781', '19', '109', '19', 'Yal nay móoloom di mbubbam, te di laxasaay gu mu saxoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12782', '19', '109', '20', 'Lii, yal na ko Aji Sax ji feye ñi may sosal, di teg lu ñaaw ci sama der.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12783', '19', '109', '21', 'Waaye Boroom bi Aji Sax ji, defal ma li sa tur laaj. Yaa baax, gore, xettli ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12784', '19', '109', '22', 'Damaa néewle te sonn, sama xol dagg, ba jeex tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12785', '19', '109', '23', 'Maa ngi tàggoo ni keru ngoon, ñu di ma fél ni soccet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12786', '19', '109', '24', 'Samay óom a ngi nasax ndax ñàkka lekk, desewuma lu moy yaxi neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12787', '19', '109', '25', 'Maa ngii, ñu di ma sewal, ku ma gis, wëcc bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12788', '19', '109', '26', 'Éy Aji Sax ji, sama Yàlla, dimbali ma, walloo ma sa ngor,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12789', '19', '109', '27', 'ba ñu xam ne lii sa loxoo, xam ne yaw Aji Sax ji, yaa ko def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12790', '19', '109', '28', 'Ñooy móolu, yaw nga barkeel; ñoo ma jógal, ñooy torox, man, ma bég, Sang bi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12791', '19', '109', '29', 'Yal na ñi may sosal sàngoo toroxte, làmboo gàcce ni mbubb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12792', '19', '109', '30', 'Ma àddu, santa sant Aji Sax ji, di ko màggale digg mbooloo mu yaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12793', '19', '109', '31', 'Mooy féete ndijoor néew-ji-doole, musal ko ci ku koy teg àtteb dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12794', '19', '110', '1', 'Ñeel Daawuda, di kàddug Sabóor. Aji Sax ji daa wax sama Sang, ne ko: «Toogeel sama ndijoor, ba ma def say noon sa ndëggastal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12795', '19', '110', '2', 'Sa nguur la Aji Sax ji saxal, dale ko fa Siyoŋ. Yilifal noon yi la wër!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12796', '19', '110', '3', 'Sa mboolooy taxawal seen bopp, sa bésub xare. Ña nga soloo darajaak sellnga, faboo fa njël sosoo, diy ndaw, wàccsil la, mbeteb lay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12797', '19', '110', '4', 'Aji Sax jee ko giñ, te du dellu gannaaw: «Yaa dib sarxalkat ba fàww, topp dayob Melkisedeg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12798', '19', '110', '5', 'Sang baa ngi fi sa ndijoor te mooy rajaxe buur yi, bés bu meree.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12799', '19', '110', '6', 'Mooy mbugal xeet yi, jal seeni néew, di rajaxe kilifay àddina, ba mu daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12800', '19', '110', '7', 'Déeg ba feggook yoon wa, Buur a cay naan, te moo ko tax di siggi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12801', '19', '111', '1', 'Màggal-leen Ki Sax! Naa sante Aji Sax ji léppi xol ci biir ñu jub ñi bokk jataay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12802', '19', '111', '2', 'Liggéeyi Aji Sax ji réy na, ku ko safoo di ko gëstu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12803', '19', '111', '3', 'Jëfam teddnga laak daraja, njekkam di sax ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12804', '19', '111', '4', 'Moo dogal ñuy fàttlikuy kéemaanam; Aji Sax ji boroom yiw ak yërmande.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12805', '19', '111', '5', 'Mooy leel ku ko ragal, di bàyyi xel kóllëreem gi ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12806', '19', '111', '6', 'Won na ñoñam dooley jëfam, ba mu leen joxee suufu xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12807', '19', '111', '7', 'Ay jëfam dëgg laak njub, tegtalam yépp mata wóolu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12808', '19', '111', '8', 'laloo dëgg ak njub, te sax dàkk ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12809', '19', '111', '9', 'Moo yónnee xeetam wall, fas ak ñoom kóllëre gu sax. Kee sell te jara ragal!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12810', '19', '111', '10', 'Ragal Aji Sax ji di ndoortel rafet xel, dég-dég bu rafet ñeel ku koy wéye. Moo yeyoo cant ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12811', '19', '112', '1', 'Màggal-leen Ki Sax! Ndokklee ku ragal Aji Sax ji, di tàqamtikoo ay santaaneem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12812', '19', '112', '2', 'Aw askanam ay am doole ci réew mi. Ku jub saw xeet barkeel,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12813', '19', '112', '3', 'alal ak koom am sa kër, sag njekk sax dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12814', '19', '112', '4', 'Ceeñeeru biir lëndëm jollil na ku jub ak ku baax, di boroom yërmande ak njekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12815', '19', '112', '5', 'Ki baaxle mooy ki laabiir, di leble, di jëflante cig njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12816', '19', '112', '6', 'Ku jub du tërëf mukk, te dees na ko fàttliku ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12817', '19', '112', '7', 'Du ragal dég-dég bu tiis, xel ma day dal, mu wóolu Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12818', '19', '112', '8', 'fit wa toog, du ragal, ba kera muy gis noonam jóoru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12819', '19', '112', '9', 'Mooy nàddil néew-doole yi, njekkam sax dàkk, dooleem di yokku, ànd ak daraja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12820', '19', '112', '10', 'Soxor bi da koy gis, mer, iñaan bay yéyu, jeex tàkk; nde soxor, yaakaar ju tas rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12821', '19', '113', '1', 'Màggal-leen Ki Sax! Yeen ñiy jaamu Aji Sax ji, màggal-leen ko, màggal-leen turu Aji Sax ji!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12822', '19', '113', '2', 'Yal nañu teral turu Aji Sax ji tey ak ëllëg!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12823', '19', '113', '3', 'Li dale penku ba sowu, màggal-leen Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12824', '19', '113', '4', 'Aji Sax jee kawe, tiim xeetoo xeet, teddngaam sut asamaan!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12825', '19', '113', '5', 'Ana ku mel ni sunu Yàlla Aji Sax ji, ki kaweel ab jalam, toog,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12826', '19', '113', '6', 'di jéer asamaan ak suuf?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12827', '19', '113', '7', 'Mooy yékkatee ku néewle fa suuf, di seppee ku sonn cib sën,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12828', '19', '113', '8', 'bokkal ko jataayu kilifa, ya jiite xeetam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12829', '19', '113', '9', 'Mooy dëël jigéen ju tële woona jur, may ko mbégtem njureel. Màggal-leen Ki Sax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12830', '19', '114', '1', 'Ba Israyil bàyyikoo fa Misra, ba waa kër Yanqóoba dëddu làkk-kat yooya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12831', '19', '114', '2', 'ca la Yuda doon kër Aji Sax ji, giirug Israyil googu doon ab jagleem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12832', '19', '114', '3', 'Géej gaa leen gis, daw, dexu Yurdan a deltu gannaaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12833', '19', '114', '4', 'tund yu mag yiy curpi niy kuuy, di curpeendook tund yu ndaw yi niy mbote.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12834', '19', '114', '5', 'Moo géej, loo xewle bay daw? Yaw, dexu Yurdan, looy deltu gannaaw?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12835', '19', '114', '6', 'Tund yu mag yee, lu ngeen di curpi niy kuuy? Yeen, tund yu ndaw yi, lu ngeen di curpi niy mbote?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12836', '19', '114', '7', 'Suufee, loxalal Boroom bi, Yàllay Yanqóoba mii,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12837', '19', '114', '8', 'ki soppliw doj ndox mu taa, xeer wu ne sereŋ, mu def bëtu ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12838', '19', '115', '1', 'Bu muy nun, Aji Sax ji, bu muy nun, saw tur nga wara teral, ngir sa ngor ak sa worma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12839', '19', '115', '2', 'Bu yéefar yi ne mukk: «Moo ñii, ana seen Yàlla?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12840', '19', '115', '3', 'Te yaw sunu Yàlla, yaa ngi asamaan, di def lu la soob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12841', '19', '115', '4', 'Seeni tuur xaalis laak wurus, di liggéeyu doom aadama:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12842', '19', '115', '5', 'am gémmiñ te du wax, ami gët te du gis,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12843', '19', '115', '6', 'ami nopp, du dégg, ami wakkan, du xañtu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12844', '19', '115', '7', 'ay yoxo it te du yég, ay tànk it te du dox, du xàddmiku sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12845', '19', '115', '8', 'Ñi sàkk yii tuur, yal nañu mel ni ñoom, ñook ñi leen wóolu ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12846', '19', '115', '9', 'Éy Israyil, wóolul Aji Sax ji, moo lay jàpple, di la aar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12847', '19', '115', '10', 'Yeen waa kër Aaróona, wóoluleen Aji Sax ji, moo leen di jàpple, di leen aar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12848', '19', '115', '11', 'Yeen ñi ragal Aji Sax ji, wóoluleen Aji Sax ji, moo leen di jàpple, di leen aar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12849', '19', '115', '12', 'Aji Sax jee nuy bàyyi xel, di nu barkeel, di barkeel kër Israyil, di barkeel kër Aaróona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12850', '19', '115', '13', 'Aji Sax jeey barkeel ku ko ragal, mag ak ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12851', '19', '115', '14', 'Yal na leen Yàlla ful, ful seeni doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12852', '19', '115', '15', 'Yal nangeen barkeeloo Aji Sax ji, ki sàkk asamaan ak suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12853', '19', '115', '16', 'Asamaan, asamaanu Aji Sax jee, suuf la dénk doom aadama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12854', '19', '115', '17', 'Du ku dee mooy màggal Ki Sax, du kenn ku tàbbi réewum tàbbi-selaw!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12855', '19', '115', '18', 'Nun, nooy sargal Ki Sax, tey ak ëllëg. Màggal-leen Ki Sax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12856', '19', '116', '1', 'Maa bëgg Aji Sax ji: maa ko woo, dagaan ko, mu dégg ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12857', '19', '116', '2', 'Teewlu na ma moos, dama koy woo li feek may dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12858', '19', '116', '3', 'Buumi ndee a ma laawoon, njàqarey njaniiw dab ma, ma dajeek naqar aku tiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12859', '19', '116', '4', 'Ma woo Aji Sax ji wall, ne ko: «Ngalla Aji Sax ji, xettli ma!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12860', '19', '116', '5', 'Aji Sax jeey boroom yiw ak njekk, sunu Yàllaay boroom yërmande.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12861', '19', '116', '6', 'Aji Sax jeey aar ku xamul àddina; tumurànke woon naa, mu wallu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12862', '19', '116', '7', 'Bu ma yeboo sama xel dal, Aji Sax ji baaxe na ma!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12863', '19', '116', '8', 'Xettli nga ma, ba deewuma, jàpple ma ba tërëfuma, feral nga it samay rongooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12864', '19', '116', '9', 'Damay topp Aji Sax ji ci biir réewum aji dund ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12865', '19', '116', '10', 'Ba ma naa: «Torox naa ba toskare,» teewul may ànd ak ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12866', '19', '116', '11', 'Maa jàqoon ba naan: «Ñéppi fen-kat lañu!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12867', '19', '116', '12', 'Ana lu may njukkale Aji Sax ji, li mu ma baaxe lépp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12868', '19', '116', '13', 'Xanaa ma yékkati kaasu Aji Sax jiy misaal wallam, te may tudd turam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12869', '19', '116', '14', 'Samay digeek Aji Sax ji laay matal fi kanam ñoñam ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12870', '19', '116', '15', 'Wóllërey Aji Sax ji, bakkanam ñor na Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12871', '19', '116', '16', 'Aji Sax ji, maay sab jaam, maay sab jaam, di sa doomu jaam bi ma sukk jur. Yaa yiwi samay buum,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12872', '19', '116', '17', 'yaw laay sarxalal saraxu cant, te turu Aji Sax ji laay tudd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12873', '19', '116', '18', 'Samay digeek Aji Sax ji laay matal fi kanam ñoñam ñépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12874', '19', '116', '19', 'fi ëtti kër Aji Sax ji, fi digg Yerusalem. Màggal-leen Ki Sax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12875', '19', '117', '1', 'Yeen xeetoo xeet, màggal-leen Aji Sax ji, réewoo réew, kañleen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12876', '19', '117', '2', 'Moo nu xéewale ngoram gu réy, te wormay Aji Sax jee sax dàkk. Màggal-leen Ki Sax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12877', '19', '118', '1', 'Santleen Aji Sax ji, kee baax, kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12878', '19', '118', '2', 'Rikk Israyil, neleen: «Kee saxoo ngoram!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12879', '19', '118', '3', 'Rikk waa kër Aaróona, neleen: «Kee saxoo ngoram!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12880', '19', '118', '4', 'Rikk yeen ñi ragal Aji Sax ji, neleen: «Kee saxoo ngoram!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12881', '19', '118', '5', 'Ci xat-xat laa wooye Ki Sax wall, Ki Sax wuyu ma, yaatal ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12882', '19', '118', '6', 'Aji Sax jeek man, duma tiit. Ana lees ma manal?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12883', '19', '118', '7', 'Aji Sax jeek man, di ma dimbali, may seetaan bañ yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12884', '19', '118', '8', 'Làqoo Aji Sax jee gën wóolu doom aadama,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12885', '19', '118', '9', 'Làqoo Aji Sax jee gën wóolu garmi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12886', '19', '118', '10', 'Yéefar yépp a ma sam, ma bëmëx leen ci dooley Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12887', '19', '118', '11', 'Ñu sam maa sam, ma bëmëx leen ci dooley Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12888', '19', '118', '12', 'Naka lañu ma sam niy yamb, jekki ne kamaj ni taalu boob, ma bëmëx ci dooley Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12889', '19', '118', '13', 'Dees maa jañaxa jañax, ma ter-teri, Aji Sax ji dimbali ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12890', '19', '118', '14', 'Sama doole, sama kaaraange, Ki Sax a; te mooy sama wall tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12891', '19', '118', '15', 'Ndam aki sarxolle ca xaymay ñu jub ña, ndijooru Aji Sax jee def njàmbaar!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12892', '19', '118', '16', 'Ndijoor la Aji Sax ji xàcci, ndijooru Aji Sax jee def njàmbaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12893', '19', '118', '17', 'Duma dee moos, xanaa dund, ba nettali jaloorey Ki Sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12894', '19', '118', '18', 'Ki Sax mbugal na maa mbugal, waaye waccu ma, ma dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12895', '19', '118', '19', 'Ubbil-leen ma bunti njekk, ma dugg santi Ki Sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12896', '19', '118', '20', 'Buntu Aji Sax jaa ngi; ñu jub ñee ciy dugge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12897', '19', '118', '21', 'Dama lay sant, yaa ma nangul, wallu ma tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12898', '19', '118', '22', 'Doj wi tabaxkat yi beddi woon, moo mujj doju coll wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12899', '19', '118', '23', 'Lii de, Aji Sax jee ko def, nu gis ko, yéemu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12900', '19', '118', '24', 'Bésub tey jii, Aji Sax jee; nan ko bége, bànneexoo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12901', '19', '118', '25', 'Ngalla Aji Sax ji, wallu nu. Ngalla Aji Sax ji, may nu ndam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12902', '19', '118', '26', 'Yal na Yàlla barkeel ki dikke turam. Nu ngi leen di ñaanale fi néegu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12903', '19', '118', '27', 'Aji Sax jee di Yàlla, di nu leeral. Ŋàbbleen car yi, màggale, te dox ba ca béjjéni sarxalukaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12904', '19', '118', '28', 'Yaa di sama Yàlla, ma di la sant; céy sama Yàlla, dama lay kañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12905', '19', '118', '29', 'Santleen Aji Sax ji, kee baax, kee saxoo ngoram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12906', '19', '119', '1', 'Ndokklee yaw mi maandu, di wéye yoonu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12907', '19', '119', '2', 'Ndokklee yaw miy wattu kàdduy seedeem, di ko sàkkoo sa léppi xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12908', '19', '119', '3', 'Doo def njubadi, di topp fi mu la jaarloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12909', '19', '119', '4', 'Aji Sax ji, yaa joxe sa tegtal yi ñu wara toppa topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12910', '19', '119', '5', 'Yal naa saxoo di sàmm sa dogali yoon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12911', '19', '119', '6', 'di teewlu loo santaane, ba duma rus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12912', '19', '119', '7', 'Damay gëstu sa ndigal yu jub, di la sante xol bu dëggu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12913', '19', '119', '8', 'Sa dogali yoon laay sàmm; ngalla bu ma wacca wacc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12914', '19', '119', '9', 'Ana nu ndaw mana sellalee? Xanaa di sàmm sa kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12915', '19', '119', '10', 'Sama léppi xol laa lay sàkkoo, bul ma wacc, ma wàcc say santaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12916', '19', '119', '11', 'Sama xol laa làq say wax, ngir bañ laa moy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12917', '19', '119', '12', 'Jaajëfe, yaw Aji Sax ji, jàngal ma sa dogali yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12918', '19', '119', '13', 'Maa àddu, tari mboolem lu sa kàddu digle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12919', '19', '119', '14', 'Topp say tegtal laay bége mbégtem jépp alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12920', '19', '119', '15', 'Say tegtal laay jàngat, di teewlu say xàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12921', '19', '119', '16', 'Sa dogali yoon, ma tàqamtikoo, sa kàddu, ma fat ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12922', '19', '119', '17', 'Sang bi, baaxe ma, ma dund, ba mana sàmm sa kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12923', '19', '119', '18', 'Ngalla muril saay gët, ma niir sa kéemaani yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12924', '19', '119', '19', 'Doxandéem laa fi kaw suuf, bu ma làq say santaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12925', '19', '119', '20', 'Fu ma tollu maa ngi namm say ndigal ba sama xol ŋiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12926', '19', '119', '21', 'Rëbb nga ñu reew, ñu alku, ñiy dëddu say santaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12927', '19', '119', '22', 'Musal ma ciy kókkaleeki xaste, maa ngi topp sa kàdduy seede.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12928', '19', '119', '23', 'Te it kàngam yaa ngi may tooge, te may gëstu sa dogali yoon, Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12929', '19', '119', '24', 'Sa kàdduy seede laay safoo, ñuy sama xejj yi may xelal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12930', '19', '119', '25', 'Maa ngi ne ñàyy ci pënd bi, musal ma, yaa ko dige.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12931', '19', '119', '26', 'Wax naa la samay jaar-jaar, nga wuyu ma; ngalla xamal ma sa dogali yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12932', '19', '119', '27', 'Dégtal ma li sa tegtal yiy firi, ma jàngat say kéemaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12933', '19', '119', '28', 'Naqaru xol sonal na ma, may ma ndëgërlaay, yaa ko dige.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12934', '19', '119', '29', 'Sorele maak yoonu fen, te baaxe ma saw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12935', '19', '119', '30', 'Yoonu worma laa taamu, jàkkaarlook say ndigal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12936', '19', '119', '31', 'Éy Aji Sax ji, damaa langaamoo sa kàdduy seede, ngalla bu ma rusloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12937', '19', '119', '32', 'Sa yoonu santaane laay daw, yaa may may xol bu tàlli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12938', '19', '119', '33', 'Aji Sax ji, xamal ma li sa dogali yoon yiy firi, ma topp ko ba mu jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12939', '19', '119', '34', 'May ma dég-dég, ma topp saw yoon, toppe ko xol bu tàlli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12940', '19', '119', '35', 'Jiite ma ci sa xàllu santaane yi, mooy sama bànneex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12941', '19', '119', '36', 'Joyantil sama xol, mu féeteek sa kàdduy seede, te dummóoyu alal ju lewul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12942', '19', '119', '37', 'May ma, ma fénati caaxaani neen, te musale ma saw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12943', '19', '119', '38', 'Sang bi, sottalal ma sa dige bi nga digook ku la ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12944', '19', '119', '39', 'Moyale ma gàcce gi ma ragal; yaa baaxi ndigal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12945', '19', '119', '40', 'Maaka namm say tegtal, musale ma sag njekk!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12946', '19', '119', '41', 'Aji Sax ji, yaa ko dige, dikke ma sa jëfi ngor ak sa wall,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12947', '19', '119', '42', 'ba ku ma kókkali, ma am tontam. Maa doyloo sa kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12948', '19', '119', '43', 'Bu ma xañ mukk kàddug dëgg, say àtte laa yaakaar kat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12949', '19', '119', '44', 'Maay topp saw yoon, sàlloo ko, saxoo ko ba fàww,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12950', '19', '119', '45', 'di daagoo sago, nde say tegtal laay sàkku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12951', '19', '119', '46', 'Maay àgge ay buur sa kàdduy seede, te duma rus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12952', '19', '119', '47', 'Maay bége sa santaane yi ma sopp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12953', '19', '119', '48', 'di yóotu sa santaane yi ma sopp, di jàngat sa dogali yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12954', '19', '119', '49', 'Bàyyil xel li nga ma dig, Sang bi; moom laa yaakaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12955', '19', '119', '50', 'Lii laay muñe samaw naqar, sa kàddoo may dundal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12956', '19', '119', '51', 'Nit ñu bew ñi ñaawal nañu ma lool, waaye dëdduwma saw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12957', '19', '119', '52', 'Éy Aji Sax ji, damaa fàttliku sa àtte ya woon, daldi muñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12958', '19', '119', '53', 'Sama xol daa fees ndax ñu bon ñiy wacc saw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12959', '19', '119', '54', 'Sa dogali yoon laay woyantoo, fu ma mana sance.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12960', '19', '119', '55', 'Aji Sax ji, tudd naa la guddi, di sàmm saw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12961', '19', '119', '56', 'Lii laa séddoo, maa topp sa tegtali yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12962', '19', '119', '57', 'Aji Sax ji, yaw laa séddoo; di digee sàmm sa kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12963', '19', '119', '58', 'Sama léppi xol laa sàkkoo saw yiw, ngalla baaxe ma, yaa ko dige.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12964', '19', '119', '59', 'Damaa seetlu sama jëfin, dëpp, topp sa kàdduy seede.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12965', '19', '119', '60', 'Maa ngi gaawtu, yeexewma say santaane moos!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12966', '19', '119', '61', 'Buumi ñu bon ñaa ngi may laaw, te sàgganewma saw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12967', '19', '119', '62', 'Xaaju guddi laay jóg, di la sante sa àttey njekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12968', '19', '119', '63', 'Maa xejjoo képp ku la ragal, tey topp say tegtal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12969', '19', '119', '64', 'Aji Sax ji, sa ngor dajal na àddina; xamal ma sa dogali yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12970', '19', '119', '65', 'Aji Sax ji, def nga la nga dige woon, Sang bi, defal nga ma ngëneel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12971', '19', '119', '66', 'Xamal ma ngëneeli àtte ak xam-xam, maa doyloo say santaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12972', '19', '119', '67', 'Maa jàddoon, nga duma ma, léegi sa kàddu laay sàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12973', '19', '119', '68', 'Yaaka baax tey baaxe; rikk xamal ma say tegtal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12974', '19', '119', '69', 'Ñu bew ñee yàq sama der aki sos, te ma topp say tegtal, wéetal la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12975', '19', '119', '70', 'Ñu ngi nii, seen bopp yi, tafas; te man may tàqamtikoo saw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12976', '19', '119', '71', 'Ngëneel la ma duma yi jural, ngir jànge naa ci say tegtal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12977', '19', '119', '72', 'Sa ngëneelu yoon wi nga digle moo ma gënal ay junniy xaalis ak wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12978', '19', '119', '73', 'Say loxoo ma sàkk, tabax ma, may ma ag dégg, ma mokkal say santaane,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12979', '19', '119', '74', 'ñi la ragal gis ma, bég; nde sa kàddu laa yaakaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12980', '19', '119', '75', 'Aji Sax ji, ràññee naa ne say ndigal njekk la, te worma nga ma dumaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12981', '19', '119', '76', 'Ngalla dëfale ma sa ngor; Sang bi, yaa ko dige.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12982', '19', '119', '77', 'Nanga ma ganesee sa yërmande, ma dund; saw yoon ay sama bànneex!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12983', '19', '119', '78', 'Yal na ñu bew ñi torox, ñoo ma lor ak seeni sos, te man may gëstu say tegtal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12984', '19', '119', '79', 'Yal na ku la ragal waññiku fi man, ba xam sa kàdduy seede.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12985', '19', '119', '80', 'Yal naa toppe say tegtal xol bu mat sëkk, ba duma rus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12986', '19', '119', '81', 'Sàkku naa sag wall ba xol jeex, di xaar sa kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12987', '19', '119', '82', 'Séentu naa sab dige, ba gët giim; kañ nga may xettli?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12988', '19', '119', '83', 'Damaa mujj ras ni mbuusum der mu saxar jàpp, waaye sàgganewma say tegtal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12989', '19', '119', '84', 'Ñaata fan laay toogati, Sang bi? Kañ ngay mbugal ñi ma topp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12990', '19', '119', '85', 'Ñu bew ñi gasal nañu ma ay yeer, yu saw yoon diglewul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12991', '19', '119', '86', 'Sa santaane yépp worma la; te dees maa toppey sos, wallu ma!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12992', '19', '119', '87', 'Nes tuut ñu sànke ma fi kaw suuf, te man dëdduwma say tegtal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12993', '19', '119', '88', 'Musale ma sa ngor, ba jëfe sa kàdduy seede.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12994', '19', '119', '89', 'Aji Sax ji, sa kàddoo sax dàkk, taxaw jonn fa asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12995', '19', '119', '90', 'Sa worma, ba maasoo maas, yaa samp suuf, saxal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12996', '19', '119', '91', 'Ci sa ndigal la lépp taxawe ba tey, lépp ànd, di la jaamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12997', '19', '119', '92', 'Su ma bégewuloon saw yoon, sànkoo sama toskare ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12998', '19', '119', '93', 'Duma fàtte mukk say tegtal, ci nga may musale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('12999', '19', '119', '94', 'Yaa ma moom, wallu ma; say tegtal laay sàkku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13000', '19', '119', '95', 'Man la ñu bon ñi tëru, nar maa sànk, waaye sa kàdduy seede laay niir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13001', '19', '119', '96', 'Gis naa ne lu mat lu ne am na kemu, waaye sa santaane mat ba wees kemu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13002', '19', '119', '97', 'Maaka sopp saw yoon, di ko jàngat bés bu jot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13003', '19', '119', '98', 'Li ma xelal ba ma raw noon yi, mooy sa santaane, yi ma jagoo fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13004', '19', '119', '99', 'Maa gëna ñaw képp ku may jàngal, nde sa kàdduy seedeey sama njàngat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13005', '19', '119', '100', 'Maa ëpp mag ñi dég-dég, nde say tegtal laa topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13006', '19', '119', '101', 'Luy yoon wu aay, ma moyu, ba mana sàmm sa kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13007', '19', '119', '102', 'Say santaane it dëdduwma ko, nde yaw yaa ma jàngal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13008', '19', '119', '103', 'Sa kàddooka maa neex, ba dàqal ma tem-temu lem!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13009', '19', '119', '104', 'Say tegtal laay ràññee, ba tax ma bañ luy yoonu fen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13010', '19', '119', '105', 'Sa kàddu laay niitoo samay tànk, muy leeral samaw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13011', '19', '119', '106', 'Giñ naa te di ko dëggal, ne dinaa sàmmonteek sa ndigali njekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13012', '19', '119', '107', 'Toskare naa ba ci lool; éy Aji Sax ji, musal ma, yaa ko dige.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13013', '19', '119', '108', 'Aji Sax ji, rikk nangul ma kàdduy cant yi ma lay jébbal, te xamal ma say ndigal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13014', '19', '119', '109', 'Sama bakkan ci xott saa su ne, waaye fàttewuma saw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13015', '19', '119', '110', 'Ñu bon ñi ma gasal um pax taxul ma wàcc say tegtal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13016', '19', '119', '111', 'Maa séddoo fàww sa kàdduy seede, loolooy seral sama xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13017', '19', '119', '112', 'Damaa dogoo jëfe sa dogali yoon, saxoo ko ba mu jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13018', '19', '119', '113', 'Maa bañ kuy ŋarale, maa sopp saw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13019', '19', '119', '114', 'Sama rawtu, sama kiiraay, yaw a; sa kàddu laay xaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13020', '19', '119', '115', 'Yeen ñiy def lu bon, xiddileen ma, ba ma sàmmonteek sama santaaney Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13021', '19', '119', '116', 'Yaa ko dige, dooleel ma, ma dund; bul tas sama yaakaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13022', '19', '119', '117', 'Kàttanal ma, ma raw, di yittewoo say tegtal, ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13023', '19', '119', '118', 'Yaay xarab képp ku wàcc sa dogali yoon, ay pexeem neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13024', '19', '119', '119', 'Yaay tonni ni purit képp ku bon fi kaw suuf, moo tax ma sopp sa kàdduy seede.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13025', '19', '119', '120', 'Sama yaram a ngi daw ndax ragal la, ragal say àtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13026', '19', '119', '121', 'Def naa njub, def njekk; bu ma wacce ñi may néewal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13027', '19', '119', '122', 'Sang bi, gàddu ma, ma am jàmm, bu ma ñu bew ñi néewal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13028', '19', '119', '123', 'Séentu naa sag wall ak sa kàddug njekk, ba saay gët giim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13029', '19', '119', '124', 'Sang bi, jëfeel ma sa ngor, xamal ma sa dogali yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13030', '19', '119', '125', 'Sab jaam laa, may ma, ma ràññee, ba xam sa kàdduy seede.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13031', '19', '119', '126', 'Aji Sax ji, jëf jot na, ñee ngi jalgati saw yoon!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13032', '19', '119', '127', 'Maa sopp say santaane, mu gënal ma wurus ba ci wurusu ngalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13033', '19', '119', '128', 'Moo tax foo tegtale, ma rafetlu, lépp luy yoonu fen, ma bañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13034', '19', '119', '129', 'Sa kàdduy seede kéemaan la, moo tax ma di ko toppe xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13035', '19', '119', '130', 'Sa pirim kàddu day leeral, di xelal ku xeluwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13036', '19', '119', '131', 'Damaa ŋa ŋafeet, di àppaat, ngir namm say santaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13037', '19', '119', '132', 'Éy geesu ma te baaxe ma, ni nga baaxook ñi sopp sa tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13038', '19', '119', '133', 'Dooleelal ma samay tànk, yaa ko dige, te bu ma lenn lu bon man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13039', '19', '119', '134', 'Jot ma ci noteelu doom aadama, ma mana topp say tegtal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13040', '19', '119', '135', 'Sang bi, geesoo ma sag leer, te xamal ma sa dogali yoon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13041', '19', '119', '136', 'ay wali rongooñ ay wale saay gët, ndax sàmmeesul saw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13042', '19', '119', '137', 'Aji Sax ji, yaaka jub, te say àtte di yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13043', '19', '119', '138', 'Yaa santaane sa kàdduy seede ci njekk ak worma ju yaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13044', '19', '119', '139', 'Damaa gis bañ yiy sàggane say wax, xol bu tàng di ma rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13045', '19', '119', '140', 'Sang bi, maaka sopp sa kàddu gi set ni weñ gu ñu xelli!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13046', '19', '119', '141', 'Ñàkk naa solo, faaleesu ma, waaye sàgganewma say tegtal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13047', '19', '119', '142', 'Sag njekk moo dig njekk ba fàww, te saw yoon a dëggu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13048', '19', '119', '143', 'Njekkar ak njàqare dab ma, say santaane di sama bànneex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13049', '19', '119', '144', 'Sa kàdduy seedee di njekk ba fàww, may ma, ma ràññee, ba dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13050', '19', '119', '145', 'Aji Sax ji, woo naa la wall lu ma man, wuyu ma, ma topp sa dogali yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13051', '19', '119', '146', 'Dama ne: «Wóoy, wallu ma, ma sàmm sa kàdduy seede.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13052', '19', '119', '147', 'Damaa jëlu, di la woo, di xaar sa kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13053', '19', '119', '148', 'Damay xoole guddi gépp, di jàngat sa kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13054', '19', '119', '149', 'Aji Sax ji, sama baat bii, teewloo ko sa ngor, te musal ma ni nga baaxoo muslee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13055', '19', '119', '150', 'Rabatkati pexe yaa ngi jegesi, di nit ñu sore saw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13056', '19', '119', '151', 'Waaye yaw Aji Sax ji, jege nga, te sa santaane yépp a dëggu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13057', '19', '119', '152', 'Yàgg naa xam ne sa kàdduy seede wax la joo saxal dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13058', '19', '119', '153', 'Xoolal sama coono te xettli ma; saw yoon déy, sàgganewma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13059', '19', '119', '154', 'Àtte ma, ba jot ma; musal ma, yaa ko dige.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13060', '19', '119', '155', 'Ku bon sore sa wall, ngir sàkkuwul sa dogali yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13061', '19', '119', '156', 'Aji Sax ji, sa yërmande yaa na; musal ma ni nga ko baaxoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13062', '19', '119', '157', 'Ñi ma topp ak ñi ma baña bare, te taxul ma dëddu sa kàdduy seede.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13063', '19', '119', '158', 'Damaa gis workat yi, sib leen; ñoo sàmmul sa kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13064', '19', '119', '159', 'Seetlul ni ma soppe say tegtal. Éy Aji Sax ji, musal ma, yaa gore!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13065', '19', '119', '160', 'Sa mboolem kàddu dëgg la, sa ndigal yépp di njekk, sax dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13066', '19', '119', '161', 'Ay kilifaa ma topp ci dara, te teewul ma wormaal sa kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13067', '19', '119', '162', 'Man de, maa ngi bége sa kàddu ni ku for alal ju bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13068', '19', '119', '163', 'Fen, ma bañ, ba sib; sa yoon, ma sopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13069', '19', '119', '164', 'Juróom yaari yoon ci bés màggale naa la ko say àttey njekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13070', '19', '119', '165', 'Jàmm ju baree ñeel ku sopp sa yoon, te dara du ko fakktal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13071', '19', '119', '166', 'Aji Sax ji, sa wall laa yaakaar, say santaane laa jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13072', '19', '119', '167', 'Sama xol laa toppe sa kàdduy seede, te sopp koo sopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13073', '19', '119', '168', 'Damaa topp say tegtal ak sa kàdduy seede, fépp fu ma jaar kay yaa ngi ciy gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13074', '19', '119', '169', 'Aji Sax ji, yal na sama yuux àgg fa yaw; may ma, ma ràññee, yaa ko dige.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13075', '19', '119', '170', 'Yal na sama dagaan àgg fa yaw; xettli ma, yaa ko dige.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13076', '19', '119', '171', 'Naa xaacu, woyal la, yaa may jàngal sa dogali yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13077', '19', '119', '172', 'Naa woye sa kàddu, loo santaane, njekk la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13078', '19', '119', '173', 'Yal nanga ma dikke ndimbal, say tegtal laa taamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13079', '19', '119', '174', 'Aji Sax ji, namm naa sa wall, sa yoon ay sama bànneex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13080', '19', '119', '175', 'Yal naa dund ba màggal la, say ndigal di sama ndimbal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13081', '19', '119', '176', 'Lajj naa ni xar mu réer; gindi ma, Sang bi, sàgganewma say santaane de!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13082', '19', '120', '1', 'Muy jàngi yéeg, ñu di ko màggale Yàlla. Ci sama njàqare laa woo Aji Sax ji wall, mu wuyu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13083', '19', '120', '2', 'Éy Aji Sax ji, musal ma ci gémmiñu fen-kat, ak làmmiñu njublaŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13084', '19', '120', '3', 'Yaw boroom làmmiñu njublaŋ, ana lu ñu lay añale ak lu ñu lay dolli?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13085', '19', '120', '4', 'Xanaa fitti mbër yu ñaw ak xal yu yànj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13086', '19', '120', '5', 'Wóoy man mi ganeyaani baadooloy Meseg ya tey dali fa xaymay waa Kedar ñu xayadi ña!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13087', '19', '120', '6', 'Yàgg naa lool ci biir nit ñi bañ jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13088', '19', '120', '7', 'Man may wut jàmm, te su ma waxee, ñoom ñuy ayoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13089', '19', '121', '1', 'Muy jàngi yéeg, ñu di ko màggale Yàlla. Damaa séentu tund ya, te naan fu wall di jóge?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13090', '19', '121', '2', 'Sama wall a nga fa Aji Sax ji, ki sàkk asamaan ak suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13091', '19', '121', '3', 'Kii du la bàyyi nga tërëf, sa sàmm bii gëmmul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13092', '19', '121', '4', 'Kiy sàmm Israyil kay gëmmul, nelawul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13093', '19', '121', '5', 'Aji Sax jee lay sàmm, Aji Sax jee lay yiir, féete la ndijoor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13094', '19', '121', '6', 'Du naaj wu lay dal bëccëg, mbaa leer gu ndaw guddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13095', '19', '121', '7', 'Aji Sax jee lay sàmm ci gépp loraange, di sàmm sa bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13096', '19', '121', '8', 'Aji Sax jee lay sàmm, dem ak dikk, tey ak ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13097', '19', '122', '1', 'Muy jàngi yéeg, ñu di ko màggale Yàlla, ñeel Daawuda. Maaka bég, ba ñu ma nee: «Kër Aji Sax ji lanu jëm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13098', '19', '122', '2', 'Yaw Yerusalem, noo ngii taxaw sa bunt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13099', '19', '122', '3', 'Céy, Yerusalem, dëkkub tabax bu baax, bi booloo, di benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13100', '19', '122', '4', 'Fii la giiri Israyil di yéegsi, di giir yi Ki Sax séddoo. Ñu ngi santsi Aji Sax ji, ni ko Israyil warloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13101', '19', '122', '5', 'Fii la ngànguney Israyil tege, askanu Daawuda toog ca, di àtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13102', '19', '122', '6', 'Dagaanleen jàmmi Yerusalem: «Yerusalem, yal na sa xeli soppe dal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13103', '19', '122', '7', 'jàmm ne ñoyy fi say tata wër, te xel dal ci biir këri Buur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13104', '19', '122', '8', 'Mbokk ak xarit a waral may ñaan jàmmi Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13105', '19', '122', '9', 'Sunu kër Yàlla Aji Sax jee ma tax di sàkku ngëneelu Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13106', '19', '123', '1', 'Muy jàngi yéeg, ñu di ko màggale Yàlla. Yaw laay séentu, yaw mi toog fa asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13107', '19', '123', '2', 'Ma ne, ni jaam bu góor di wékke sangam bët, jaam bu jigéen di ko wékke bët sangam bu jigéen, ni lanuy wékke sunu Yàlla Aji Sax ji bët, ba keroog mu baaxe nu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13108', '19', '123', '3', 'Éy Aji Sax ji, baaxe nu, rikk baaxe nu, dañu noo torxal, ba nu ne tott.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13109', '19', '123', '4', 'Ñu reew ñaa ngi nuy ñaawal, sunu xol fees, ñu bew ñaa ngi nuy sewal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13110', '19', '124', '1', 'Muy jàngi yéeg, ñu di ko màggale Yàlla, ñeel Daawuda. Éy su dul woon ak Aji Sax ji nu nekkal! Israyiloo, waxati ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13111', '19', '124', '2', 'su dul woon ak Aji Sax ji nu nekkal, ba ñu nu jógalee,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13112', '19', '124', '3', 'ba nit ña xadaroo sunu kaw, dañu nu doon wonn, nuy dund,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13113', '19', '124', '4', 'dañu nu doon mëdd nim ndox, def um wal, buub nu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13114', '19', '124', '5', 'def waame wuy wal-wali, buub nu, yóbbu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13115', '19', '124', '6', 'Cant ñeel na Aji Sax ji, ki nu bàyyiwul, noon yi yàpp nu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13116', '19', '124', '7', 'Danu ne fërr, nim picc mu rëcc fiiru rëbb, fiir ga toj, nu raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13117', '19', '124', '8', 'Sunu ndimbal a ngi ci turu Aji Sax ji, ki sàkk asamaan ak suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13118', '19', '125', '1', 'Muy jàngi yéeg, ñu di ko màggale Yàlla. Ku doyloo Aji Sax ji, yaay tundu Siyoŋ, doo toxu; dangay sax ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13119', '19', '125', '2', 'Ni tund yi yéewe Yerusalem, ni la Aji Sax ji yéewe ñoñam, tey ak ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13120', '19', '125', '3', 'Nguur gu bon du saxe kaw suuf su nit ñu jub muurloo. Lu ko moy ñu jub ñi sàkku lu bon, di ko jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13121', '19', '125', '4', 'Éy Aji Sax ji, baaxeel ku baax, ak kuy mébét njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13122', '19', '125', '5', 'Waaye kuy topp yoonu ndëngte, Aji Sax jee koy sànk, boole kook kuy def lu bon. Yal na jàmm dal Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13123', '19', '126', '1', 'Muy jàngi yéeg, ñu di ko màggale Yàlla. Ba Aji Sax ji delloo waa Siyoŋ seen réew, danoo meloon ni ñuy gént,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13124', '19', '126', '2', 'di reek a sarxolle rekk. Yéefar yi naa: «Lu réy la Aji Sax ji defal ñii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13125', '19', '126', '3', 'Lu réy la nu Aji Sax ji defal moos, nu bég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13126', '19', '126', '4', 'Aji Sax ji, rikk delloo nu na woon, ni ngay delloo wal yu ŋiis, mu walaat ca àllub Negew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13127', '19', '126', '5', 'Kuy ji di jooy, yal na góob, di sarxolle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13128', '19', '126', '6', 'Ku doon wéya wéy, di jooy; ŋàbb mbuusum jiwoom, yal na dikka dikk, di woy, ñibbaale sabaaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13129', '19', '127', '1', 'Muy jàngi yéeg, ñu di ko màggale Yàlla, ñeel Suleymaan. Kër, su ko Aji Sax ji tabaxul, ku ko tabax, neen nga doñ-doñi. Ab dëkk, su ko Aji Sax ji wattuwul, ku ko wattu, neen nga teewlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13130', '19', '127', '2', 'Neen it la nit di teela jóg ak a guddee tëdd, di doñ-doñi lu mu lekk: Aji Sax ji leel na soppeem lu ni day, fekk ko muy nelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13131', '19', '127', '3', 'Ma ne, doom Aji Sax jee koy sédde, njurum doom yool la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13132', '19', '127', '4', 'Doom joo jure ndaw, mooy fitt ci loxol jàmbaar;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13133', '19', '127', '5', 'ndokklee ku ci mbuusam fees, ba bu ñu taseek ub noon ca pénc ma, duñu am gàcce mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13134', '19', '128', '1', 'Muy jàngi yéeg, ñu di ko màggale Yàlla. Ndokklee képp ku ragal Yàlla, di jëfe ay yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13135', '19', '128', '2', 'Yaay lekk saw ñaq, mbégteek ngëneel ñeel la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13136', '19', '128', '3', 'Sa jabar ni garab gu nangoo sa wanag, say doom wëra wër sa ndab ni njëmbat lu jebbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13137', '19', '128', '4', 'Ki ragal Aji Sax jaa ngoog, nii rekk lay barkeele.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13138', '19', '128', '5', 'Yal na la Yàlla barkeele fii ci Siyoŋ; yal nanga teewe xéewalu Yerusalem sa giiru dund gépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13139', '19', '128', '6', 'te nga gis say sët. Yal na jàmm dal Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13140', '19', '129', '1', 'Muy jàngi yéeg, ñu di ko màggale Yàlla. Ba may ndaw ba tey, ñu ngi may sonala sonal. Israyiloo, waxati ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13141', '19', '129', '2', 'Ba may ndaw ba tey, ñu ngi may sonala sonal, te taxul ñu man ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13142', '19', '129', '3', 'Sama gannaaw gi lañu gàbba gàbb, rëdd koo rëdd nib tool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13143', '19', '129', '4', 'Waaye Aji Sax ji boroom njekk dog na buumi ñu bon ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13144', '19', '129', '5', 'Képp ku noonoo Siyoŋ yal nañu ko dëpp, gàcceel ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13145', '19', '129', '6', 'Yal nañu mel ni ñax mu saxem xadd, balaa law, lax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13146', '19', '129', '7', 'Du doyub ŋëb ku ko dog; du doyub say ku ko for.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13147', '19', '129', '8', 'Ku fa jaare it du ko ne: «Jaajëf, Aji Sax ji barkeel; jaajëfe yaw, yal na Aji Sax ji barkeel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13148', '19', '130', '1', 'Muy jàngi yéeg, ñu di ko màggale Yàlla. Aji Sax ji, ci ay xóote laa lay wooye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13149', '19', '130', '2', 'Boroom bi, déglu ma, teewlu ma, ma tinu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13150', '19', '130', '3', 'Ki Sax, yaw, soo doon lim bàkkaar, Boroom bi, ana kuy taxaw?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13151', '19', '130', '4', 'Waaye yaay jéggale, ñu ragal la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13152', '19', '130', '5', 'Damay xaar Aji Sax ji, di ko xaare xol, di yaakaar kàddoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13153', '19', '130', '6', 'Wattukat bi yàkkamti njël, wattukat bi yàkkamti njël, laa ne, ni ma yàkkamtee Aji Sax jee ko raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13154', '19', '130', '7', 'Éey Israyil, négandikul Aji Sax ji. Aji Sax jee gore, te yaatug njot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13155', '19', '130', '8', 'Mooy jot Israyil ci ñaawtéefam yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13156', '19', '131', '1', 'Muy jàngi yéeg, ñu di ko màggale Yàlla, ñeel Daawuda. Éy Aji Sax ji, man de, réy-réyluwma, daŋŋiiraluma, xintewoowma lu réy it, mbaa lu ma ëlëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13157', '19', '131', '2', 'Xanaa ne tekk, ne cell, ni perantal ak ndeyam; sama xel dal ni perantal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13158', '19', '131', '3', 'Éey Israyil, yaakaaral Aji Sax ji tey ak ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13159', '19', '132', '1', 'Muy jàngi yéeg, ñu di ko màggale Yàlla. Éy Aji Sax ji, bàyyil xel Daawuda, ak gépp njàqareem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13160', '19', '132', '2', 'Moo giñaloon Aji Sax ji, moo digook Mbërum Yanqóoba ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13161', '19', '132', '3', 'Mu ne: «Duma ñibbi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13162', '19', '132', '4', 'duma tëddi sama kaw lal ba, duma nelaw, duma gëmm sax bët,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13163', '19', '132', '5', 'li feek sàkkaluma Aji Sax ji bérab, ba dëkkal Mbërum Yanqóoba ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13164', '19', '132', '6', 'Ma ne, Efrata lanu dégg gaalu Yàlla ga, fekk ko àllub Yaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13165', '19', '132', '7', 'Nan dem ba këram, sujjóotali ndëggëstalu tànkam ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13166', '19', '132', '8', 'Aji Sax ji, jógal agsi sa dal-lukaay, yaak sa gaal gi jëmmal sa doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13167', '19', '132', '9', 'Say sarxalkat, yal nañu woddoo njekk, sa wóllëre yi sarxolleendoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13168', '19', '132', '10', 'Xoolal ci Daawuda, sa jaam ba, bul gàntu ki nga fal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13169', '19', '132', '11', 'Aji Sax ji daa giñal Daawuda dëgg gu mu dul dëddu, ne ko: «Ku jóge sa geño laay wuutal ci sa jal bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13170', '19', '132', '12', 'te say doom, bu ñu sàmmee sama kóllëre, ak sama kàdduy seede yi ma leen di xamal, seeni doom it ñooy tooge sa jal ba fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13171', '19', '132', '13', 'Aji Sax ji kat a tànn Siyoŋ, taamu faa dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13172', '19', '132', '14', 'Mu ne: «Fii laay dal-loo ba fàww, fii laay dëkk, maa ko taamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13173', '19', '132', '15', 'Dund bi, ma barkeela barkeel, néew-ji-doole yi, ma reggal;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13174', '19', '132', '16', 'sarxalkat yi, ma wodde njot; way-gëm ñi di sarxollee sarxolle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13175', '19', '132', '17', 'Fa laay dooleele Daawuda, taalal ki ma fal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13176', '19', '132', '18', 'ay noonam, ma wodde gàcce; moom, kaalaam ne ràññ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13177', '19', '133', '1', 'Muy jàngi yéeg, ñu di ko màggale Yàlla, ñeel Daawuda. Céy liika baax te neexati, ay bokk yu bokk dëkk, di benn!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13178', '19', '133', '2', 'Daa neex ni diwu bopp gu xeeñ, siite sikkim, bu mel ni sikkimu Aaróona, rogalaat ba ci mbubbam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13179', '19', '133', '3', 'neex ni layub tundu Ermon, neex ni lay bu ni mel tey rogalaate tundi Siyoŋ. Fa la Aji Sax ji dogal barke, muy dund gu dul jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13180', '19', '134', '1', 'Muy jàngi yéeg, ñu di ko màggale Yàlla. Ayca, santleen Aji Sax ji, yeen jaami Aji Sax ji yépp, yeen ñiy taxawe kër Aji Sax ji guddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13181', '19', '134', '2', 'Yékkatileen seeni loxo bérab bu sell ba, te sant Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13182', '19', '134', '3', 'Yal na la Aji Sax ji barkeele fa Siyoŋ, moom mi sàkk asamaan ak suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13183', '19', '135', '1', 'Màggal-leen Ki Sax! Màggal-leen turu Aji Sax ji, éey jaami Aji Sax ji, màggal-leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13184', '19', '135', '2', 'yeen ñi taxawe kër Aji Sax ji, fi sunu biir ëttu Yàlla bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13185', '19', '135', '3', 'Màggal-leen Ki Sax, Aji Sax jee baax! Kañleen ko, kee sopplu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13186', '19', '135', '4', 'Ki Sax a taamu Yanqóoba, muy Israyil mi mu séddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13187', '19', '135', '5', 'Maa xam ne Aji Sax ji màgg na! Sunu Boroom a sut lépp lu ñuy jaamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13188', '19', '135', '6', 'Lépp lu Aji Sax ji namm, moom lay def asamaan ak suuf, ak biir géej ak xóote yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13189', '19', '135', '7', 'Mooy yékkateey niir fa cati àddina, sàkkal taw ay melax, yebbee ngelaw cay dencam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13190', '19', '135', '8', 'fàdd luy taaw fa Misra, doom aadama, ba ci mala.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13191', '19', '135', '9', 'Yeen waa Misra, moo yónnee ay firndeeki kéemaan fi seen biir, ñeel Firawnaak jawriñam ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13192', '19', '135', '10', 'Moo duma ay xeeti xeet, bóom buur yu mag yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13193', '19', '135', '11', 'muy Siwon buurub Amoreen ña, ak Og buuru Basan, ak buuri Kanaan ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13194', '19', '135', '12', 'Moo nangu seen réew, séddale, bànni Israyil ñiy ñoñam séddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13195', '19', '135', '13', 'Aji Sax ji, sa tur ba fàww; Aji Sax ji, sa woy a saxal maasoo maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13196', '19', '135', '14', 'Aji Sax ji kay ay àtte ñoñam ñi, di ñeewante jaamam ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13197', '19', '135', '15', 'Tuuri yéefar yi, xaalis ak wurus, loxoo ko sàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13198', '19', '135', '16', 'Am gémmiñ te du wax, ami gët te du gis,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13199', '19', '135', '17', 'ami nopp te du dégg, du sax noowal bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13200', '19', '135', '18', 'Ñi sàkk yii tuur, yal nañu mel ni ñoom, ñook ñi leen wóolu ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13201', '19', '135', '19', 'Éey waa kër Israyil, santleen Aji Sax ji! Éey waa kër Aaróona, santleen Aji Sax ji!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13202', '19', '135', '20', 'Éey waa kër Lewi, santleen Aji Sax ji! Yeen ñi ragal Aji Sax ji, santleen Aji Sax ji!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13203', '19', '135', '21', 'Nañuy sante Aji Sax ji Siyoŋ, moom mi dëkke Yerusalem. Màggal-leen Ki Sax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13204', '19', '136', '1', 'Nangeen sante Aji Sax ji mbaaxam. Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13205', '19', '136', '2', 'Santleen Yàllay yàlla yi. Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13206', '19', '136', '3', 'Santleen Sangu sang yi. Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13207', '19', '136', '4', 'Moo wéetoo jaloore yu mag yi. Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13208', '19', '136', '5', 'Moo sàkke asamaan manoore. Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13209', '19', '136', '6', 'Moo lal suuf ca kaw ndox ma. Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13210', '19', '136', '7', 'Moo sàkk leer yu mag yi: Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13211', '19', '136', '8', 'jant bi yilif bëccëg, Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13212', '19', '136', '9', 'weer ak biddiiw, guddi. Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13213', '19', '136', '10', 'Moo fàdd taawi Misra yu góor ya, Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13214', '19', '136', '11', 'seppee bànni Israyil ca ñoom, Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13215', '19', '136', '12', 'ci dooley loxoom ak kàttanu përëgam. Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13216', '19', '136', '13', 'Moo xar géeju Barax ya yaar, Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13217', '19', '136', '14', 'jàllale bànni Israyil ca digg ba. Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13218', '19', '136', '15', 'Moo xalab Firawnaak mbooloom ca géeju Barax ya. Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13219', '19', '136', '16', 'Moo jiite ñoñam ca màndiŋ ma. Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13220', '19', '136', '17', 'Moo duma buur yu mag ya, Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13221', '19', '136', '18', 'bóom buur yu màgg ya, Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13222', '19', '136', '19', 'reyaale Siwon buurub Amoreen ña, Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13223', '19', '136', '20', 'reyati Og buuru Basan. Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13224', '19', '136', '21', 'Moo nangu seen réew, joxe, Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13225', '19', '136', '22', 'sédde Israyil ma dib jaamam. Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13226', '19', '136', '23', 'Ci biir notaange la nu geesoo, Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13227', '19', '136', '24', 'ne nu siféet ci loxoy noon ya. Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13228', '19', '136', '25', 'Mooy leel bépp boroom bakkan. Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13229', '19', '136', '26', 'Santleen Yàlla mi ci asamaan! Kee saxoo ngoram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13230', '19', '137', '1', 'Ca tàkkal dexi Babilon, foofa lanu daa toog, fàttliku Siyoŋ, jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13231', '19', '137', '2', 'Ca garab ya lanu daa wékk sunuy xalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13232', '19', '137', '3', 'Fa la nu sunuy sang daa woyloo, not nu, bëgg nu bégal leen, naan: «Woyal-leen nu ci woyi Siyoŋ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13233', '19', '137', '4', 'Moo nu nuy woye woyu Aji Sax ji kaw suufas yéefar?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13234', '19', '137', '5', 'Éy Yerusalem, su ma la naree fàtte, yal na ma doole dëddu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13235', '19', '137', '6', 'Yerusalem, su ma la fàttlikuwul, fonk la, ba gën laa bége lépp, yal na sama làmmiñ tafoo sama denqleñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13236', '19', '137', '7', 'Aji Sax ji, fàttlikul Edomeen ña, keroog jantub Yerusalem, ba ñu naan: «Màbbleena màbb, ba kenug dëkk bi siiñ!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13237', '19', '137', '8', 'Yeen waa Babilon, gi ñu nara fàllas, ndokklee ku leen fey jëf, ja ngeen nu def!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13238', '19', '137', '9', 'Ndokklee ku ne cas seeni fere, tas ciw doj!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13239', '19', '138', '1', 'Ñeel Daawuda. Ma sante la sama léppi xol, woy la, gàngooru Yàlla ga ca kaw seede.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13240', '19', '138', '2', 'Ma sujjóot jublook sa kër gu sell gi, di wormaal saw tur, ngir sa ngor ak sa worma. Màggal nga sa tur ak sa kàddu, ba mu tiim lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13241', '19', '138', '3', 'Bés ba ma wootee, yaa ma wuyu, ñemeel ma, dooleel ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13242', '19', '138', '4', 'Aji Sax ji, na la buuri àddina yépp màggal, ñoo dégg kàddu yi nga wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13243', '19', '138', '5', 'Nañu woy say jaloore, naan: «Aji Sax jeeka màgg teddnga!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13244', '19', '138', '6', 'Aji Sax jee kawe! Ku toroxlu, mu niir; ku réy, mu ñooru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13245', '19', '138', '7', 'Ma wéye njàqare, nga musal ma, dogalee sa loxo merum noon, walloo ma sa ndijoor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13246', '19', '138', '8', 'Aji Sax jee may feyul. Éy Aji Sax ji, yaa saxoo ngor! Bul wacc ñi nga binde sa loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13247', '19', '139', '1', 'Mu jëm ci njiital jàngkat yi, ñeel Daawuda, di kàddug Sabóor. Aji Sax ji, yaa ma natt, xam ma;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13248', '19', '139', '2', 'yaa xam sama toogaay ak sama taxawaay, di ràññee fu sore samay xalaat,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13249', '19', '139', '3', 'di càmbar samab dox ak sama tëraay, yittewoo lépp lu may def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13250', '19', '139', '4', 'Aji Sax ji, bala maa wax baat, ndeke yaw, xam nga lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13251', '19', '139', '5', 'Kanam ak gannaaw nga ma dare, teg ma sa loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13252', '19', '139', '6', 'Ni nga ma xame daa yéeme, xóot lool, ba wees ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13253', '19', '139', '7', 'Fu ma jëm, ba sore la? Fu ma daw jëm, foo teewul?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13254', '19', '139', '8', 'Ma ñalgu ba asamaan, yaa nga fa! Ma tëri njaniiw, ndeke yaa nga fa!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13255', '19', '139', '9', 'Ma war laafi njël, dëkki wàllaa géej,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13256', '19', '139', '10', 'nga tettee ma fa ba tey, téyee ma sa ndijoor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13257', '19', '139', '11', 'Su ma noon: «Na ma lëndëm mëdd boog, ba leer gi far guddil ma,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13258', '19', '139', '12', 'du tax lëndëm lëndëmal la dara. Guddi da laa leeralal ni bëccëg, lëndëm dig leer fi yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13259', '19', '139', '13', 'Yaa ma sàkkal xol ak xalaat, ràbbe ma sama biiru ndey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13260', '19', '139', '14', 'Naa la sante sama bind bu raglu bii te yéeme, say jalooree di kéemaan, bir na ma!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13261', '19', '139', '15', 'Sama jëmm jii umpu la, ba muy bindu ci kumpa, mel ni lu ñu ràbbe ci xóotey suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13262', '19', '139', '16', 'Gis nga ma, ba ma diw lumb; sa téere lim na fan yi nga ma àppal, ba ca benn dooragul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13263', '19', '139', '17', 'Yàlla, say xalaat aka maa yéem! Ndaw lim bu réy!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13264', '19', '139', '18', 'Su ma ko doon waññ, moo ëpp feppi suuf. Maa ngii yewwu, ne feek yaw ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13265', '19', '139', '19', 'Éy sama Yàlla, soo reyoon ñu bon ñii! Yeen bóomkat yi, soreleen ma!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13266', '19', '139', '20', 'Ñii sa tur lañuy luubale, noonoo la, di tudd sa tur ciy caaxaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13267', '19', '139', '21', 'Aji Sax ji, maaka bañ ñi la bañ te sib ñi lay gàntal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13268', '19', '139', '22', 'Dama leena bañ ba fa mbañeel yem; samay noon dëgg lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13269', '19', '139', '23', 'Yàlla, seetlu ma, ba ràññee sama xol; natt ma, ba ràññee sama xalaati xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13270', '19', '139', '24', 'Xoolal ndax maa ngi doxe yoon wu aay, te nga teg ma ci yoon wi sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13271', '19', '140', '1', 'Mu jëm ci njiital jàngkat yi, di kàddug Sabóor, ñeel Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13272', '19', '140', '2', 'Éy Aji Sax ji, xettli ma ci ku bon, musal ma ci nitu fitna,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13273', '19', '140', '3', 'kuy nas lu bon, tey saxoo di sookey xare,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13274', '19', '140', '4', 'daas làmmiñam ni jaan, guux daŋaru ñàngóor. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13275', '19', '140', '5', 'Éy Aji Sax ji, aar ma ci loxol ku bon, musal ma ci nitu fitna, ku may fexee fakktal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13276', '19', '140', '6', 'Ñu bew ñee ma làqali yeer, lalal may buum aki caax, feggal ma seeni fiir ci yoon wi. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13277', '19', '140', '7', 'Dama ne Aji Sax ji, yaay sama Yàlla; Aji Sax ji, teewlul, ma dagaan la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13278', '19', '140', '8', 'Aji Sax ji Boroom bi may walloo doole, yaa ma yiir keroog bésub xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13279', '19', '140', '9', 'Aji Sax ji, bul may ku bon nammeelam, bul joyal pexeem, muy yékkatiku. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13280', '19', '140', '10', 'Ñi ma sam, yal na seen ayu làmmiñ këppu seen kaw bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13281', '19', '140', '11', 'Yal nañu këppoo xali sawara, tàbbi ciy pax te dootuñu jóg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13282', '19', '140', '12', 'Kuy yàq der, yàlla bumu toog ci réew mi. Nitu fitna, yal na ko ay topp, ba dal ci kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13283', '19', '140', '13', 'Xam naa ne Aji Sax jeey jox néew-ji-doole dëgg; di sàmm àqu baadoolo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13284', '19', '140', '14', 'Ku def njekk kay a lay sant; ku jub dëkke saw yiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13285', '19', '141', '1', 'Muy kàddug Sabóor, ñeel Daawuda. Aji Sax ji, woo naa la, gaawe ma! Bu ma lay woo, teewlu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13286', '19', '141', '2', 'Yal nanga ma nangul samag ñaan ni cuuraay lu ñu la taalal, yoxo yi ma la tàllal di saraxu ngoon soo gërëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13287', '19', '141', '3', 'Aji Sax ji, sàmmal ma sama làmmiñ, saytul ma sama kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13288', '19', '141', '4', 'Bu ma xiir ci lu aay, may jëfe jëf ju bon, ànd ceek ñiy jëf lu ñaaw, di wàlli seeni bernde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13289', '19', '141', '5', 'Kuy déggal Yàlla, man na maa dóor, bantal ma ci ngor. Loolu ngëneelu cuuraay la, duma ko bañ. Waaye maa ngi saxoo ñaan pexey noon moy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13290', '19', '141', '6', 'Yal nañu fenqe seeni njiit ciw doj, ba noon yi xam ne dëgg laa wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13291', '19', '141', '7', 'Ni ñuy gàbbe suuf ba mu ne ŋafeet, ni la njaniiw di ŋaye, aw seeni yax yu tasaaroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13292', '19', '141', '8', 'Aji Sax ji Boroom bi, yaw laa wékki gët, yaw laa làqoo, bu ma seetaan, ma dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13293', '19', '141', '9', 'Musal ma ci yeer yi ñu ma gasal, ak fiir yi ma defkati ñaawtéef yi tegal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13294', '19', '141', '10', 'Yal na ku bon tàbbi cig fiiram, te man ma teggi, wéy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13295', '19', '142', '1', 'Muy taalifu ñaan bu ñeel Daawuda, ba mu nekkee ca xunti ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13296', '19', '142', '2', 'Ma àddu, ñaan Aji Sax ji; àddu ca kaw, di tinu Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13297', '19', '142', '3', 'sippi ko sama tawat, diis ko sama njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13298', '19', '142', '4', 'Bu ma yoqee, ràññee nga samay jéego; yoon wi may jaare lañu ma làqal am yeer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13299', '19', '142', '5', 'Ma geesu ndijoor, xool; du kenn ku ma faale. Rawtu réer ma, du kenn ku sama bakkan saf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13300', '19', '142', '6', 'Aji Sax ji, ma woo la wall; ma ne, yaay sama kiiraay, di sama séddoo fi kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13301', '19', '142', '7', 'Teewlul, ma ne wóoy, damaa manatul, xettli ma ci ñi ma topp, dañu maa ëpp doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13302', '19', '142', '8', 'Ngalla génne ma fi ma tëje, ma sant la. Man la way-gëm ñi di yéew ëllëg, yaa may xéewale ab yool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13303', '19', '143', '1', 'Muy kàddug Sabóor, ñeel Daawuda. Éy Aji Sax ji, déglul, ma ñaan la; teewlul, ma tinu la; nangul ma ci sa wormaak sa njekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13304', '19', '143', '2', 'Sang bi, bul layook man; kenn jubul fi sa kanam, du kuy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13305', '19', '143', '3', 'Noon a ma sambal, daane ma, joggati, dëël ma ci lëndëm ni ku dee bu yàgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13306', '19', '143', '4', 'Sama doole jeex tàkk, sama xol jeex, ma ne yàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13307', '19', '143', '5', 'May fàttliku bu jëkkoon, di xalaat sa jaloore yépp, seetaat li nga def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13308', '19', '143', '6', 'Ma tàllal lay loxo, di la sàkku, ni suuf su mar di sàkkoo ndox. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13309', '19', '143', '7', 'Aji Sax ji, gaawal wuyu ma; sama xol a jeex, ma ne yàcc, bu ma xañ sa yiw, ma yem ak kuy tàbbiji biir pax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13310', '19', '143', '8', 'Xëye ma sa ngor, yaw laa wóolu; xamal ma fu may doxe, yaw laa wékk sama bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13311', '19', '143', '9', 'Aji Sax ji, musal ma ci noon yi, yaw laa làqoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13312', '19', '143', '10', 'Jàngal ma, ma jëfe sa coobare; yaa di sama Yàlla. Yal na ma sam xel jiitee mbaax ci yoon wu tàlli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13313', '19', '143', '11', 'Aji Sax ji, musal ma ngir saw tur, jëfeel sag njekk, teggil ma njàqarey bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13314', '19', '143', '12', 'Sànkal ma noon yi ci sa ngor, bóomal ma bépp bañ. Man de, maay sab jaam!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13315', '19', '144', '1', 'Ñeel Daawuda. Cant ñeel na Aji Sax ji ma sës, mu di ma jàngal xeex, di ma tàggat ngir xare,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13316', '19', '144', '2', 'di sama wóllëre, di ma yiir, di ma làq, di ma xettli, di ma aar, ma di ko làqoo, mu di ma nangulal ay xeet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13317', '19', '144', '3', 'Aji Sax ji, luy nit, ba nga di ko ràññee? luy doom aadama, ba nga di ko faale?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13318', '19', '144', '4', 'Nit ni ngelaw, ay fanam di takkndeer, wéy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13319', '19', '144', '5', 'Aji Sax ji, firil asamaan, wàcc; laal tund yi, ñu saxar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13320', '19', '144', '6', 'Melaxal, falaxe noon yi; fittal, ñu fëlxoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13321', '19', '144', '7', 'nga yóotoo ma fu kawe, xettli ma, wallu ma ci doxandéem yi def wali wal fi sama kaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13322', '19', '144', '8', 'di fen, di giñ ay fen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13323', '19', '144', '9', 'Yàlla, naa la woyal woy wu yees, xalamal la xalamu fukki buum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13324', '19', '144', '10', 'Yaay may buur yi ndam, yaa musal sa jaam ba, Daawuda ci saamar bu aay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13325', '19', '144', '11', 'Musal ma, xettli ma ci loxol doxandéem yiy fen, di giñ ay fen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13326', '19', '144', '12', 'Su boobaa sunu doom yu góor màgge ndaw, ni gàncax gu mat sëkk; sunuy janq jekk ni doji yett, yu ñu tabaxe kër buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13327', '19', '144', '13', 'Sunuy sàq feese wirgoy wirgo, sunuy gàtt jur junni, ba fukki junni (10 000) ci parlu yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13328', '19', '144', '14', 'nag yi ëmb ba diis, du mbas, du biir bu yàqu, te deesu fi yuuxoo pénc ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13329', '19', '144', '15', 'Ndokklee xeet wu am lii! Ndokklee xeet wu yàllawoo Aji Sax ji!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13330', '19', '145', '1', 'Muy jàngi màggal, ñeel Daawuda. Sama Yàlla, Buur bi, naa la màggal, teral sa tur ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13331', '19', '145', '2', 'Bésoo bés ma di la sant, di màggal sa tur ba fàww!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13332', '19', '145', '3', 'Aji Sax jee màgg te jara màggala màggal, kii màggam amul kemu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13333', '19', '145', '4', 'Na maasoo maas di màggal say jaloore, di biral sa njàmbaarte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13334', '19', '145', '5', 'Sa leeru teddnga ji ne ràññ, ak sa jëf ju yéeme laay jàngat!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13335', '19', '145', '6', 'Sa dooley jëf ju raglu dees na ko jottli, te sa màggaay maa koy yéene.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13336', '19', '145', '7', 'Sa mbaax gu réy, dees na ko tari, te sag njekk, dees na ko woy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13337', '19', '145', '8', 'Yiw ak yërmande, Aji Sax ji; kee muñ mer te bare ngor!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13338', '19', '145', '9', 'Aji Sax jee baaxe ñépp, di yërëm lu mu sàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13339', '19', '145', '10', 'Aji Sax ji, lépp loo sàkk a lay gërëm, sa wóllëre yi di la sant,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13340', '19', '145', '11', 'di tudd sa teddngay nguur, tey dégtale sag njàmbaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13341', '19', '145', '12', 'doom aadama xam say jaloore ak sa teddngaak sa darajay nguur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13342', '19', '145', '13', 'Sa nguur ay nguur gu sax dàkk, sa kilifteef ñeel maasoo maas. Aji Sax ji daa sàmm ay waxam, gore ciy jëfam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13343', '19', '145', '14', 'Ku daanu, Aji Sax ji wallu; ku sëgg, mu siggil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13344', '19', '145', '15', 'Ñépp a la wékk bët, di yaakaar, te bu jotee, yaa leen di leel,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13345', '19', '145', '16', 'tàllal sa loxo, reggal luy dund, ba xolam sedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13346', '19', '145', '17', 'Aji Sax ji, jëfinam jépp njekk la, jëfam jépp ngor la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13347', '19', '145', '18', 'Aji Sax ji, képp ku ko woo wall, mu jege la, képp ku ko woo wall te muy dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13348', '19', '145', '19', 'Nammeelu ku ko ragal, mu sottal; yuuxam, mu dégg, musal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13349', '19', '145', '20', 'Aji Sax jeey sàmm kuy soppeem, di sànk képp ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13350', '19', '145', '21', 'Naa sàlloo sant Aji Sax ji, na luy dund saxoo dàkk di màggal sellngay turam!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13351', '19', '146', '1', 'Màggal-leen Ki Sax! Naa màggale Aji Sax ji xol,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13352', '19', '146', '2', 'li feek may dund, di ko kañ, li feek may noyyi, di woy sama Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13353', '19', '146', '3', 'Buleen wóolu kilifa, doom aadama amul wall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13354', '19', '146', '4', 'Noo ga day rëcc, mu dellu suuf; bu bés baa, pexeem jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13355', '19', '146', '5', 'Ndokklee kuy dimbalikoo Yàllay Yanqóoba; di yaakaar Yàllaam Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13356', '19', '146', '6', 'ki sàkk kaw ak suuf, géej ak lu ci biiram, di sàmm dëgg ba fàww,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13357', '19', '146', '7', 'di àtte néew-ji-doole, di leel ku xiif. Aji Sax jeey tijji ku ñu tëj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13358', '19', '146', '8', 'Aji Sax jeey xippil silmaxa, di siggil ku sëgg. Aji Sax jee sopp ku jub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13359', '19', '146', '9', 'Aji Sax jeey sàmm doxandéem, taxawu jirim ak jëtun, waaye mooy lajjal pexem ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13360', '19', '146', '10', 'Aji Sax jeey nguuru ba fàww. Yaw Siyoŋ, sa Yàllaa ñeel maasoo maas. Màggal-leen Ki Sax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13361', '19', '147', '1', 'Màggal-leen Ki Sax! Kañ sunu Yàllaa baax, màggal koo neex te war.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13362', '19', '147', '2', 'Aji Sax jaa ngi tabaxaat Yerusalem, di délloosi ña ñu dàqe Israyil,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13363', '19', '147', '3', 'di faj naqaru xol, fajtal góomi boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13364', '19', '147', '4', 'Mooy lim biddiiw yi, tudd bu ci nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13365', '19', '147', '5', 'Sunu Boroom a màgg, bare doole; am xelam wees kemu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13366', '19', '147', '6', 'Aji Sax ji, néew-ji-doole, mu yenni; ku bon, mu daane ci suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13367', '19', '147', '7', 'Woyeleen Aji Sax ji kàddug cant, kañeleen sunu Yàlla jii ay xalam;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13368', '19', '147', '8', 'mooy sànge asamaan ay niir, tawal suuf, saxal tund yi am ñax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13369', '19', '147', '9', 'leel mala, xol liiru baaxoñ bu jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13370', '19', '147', '10', 'Kii nawul dooley fas, gërëmul kàttanu jàmbaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13371', '19', '147', '11', 'Ki Aji Sax ji gërëm mooy ki ko ragal te di ko yaakaare ngoram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13372', '19', '147', '12', 'Yerusalem, sargal-leen Aji Sax ji! yeen waa Siyoŋ laa ne, màggal-leen seen Yàlla!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13373', '19', '147', '13', 'Mooy tëj ràpp seen bunti dëkk, barkeel seen askan wa ca biir,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13374', '19', '147', '14', 'jàmmal seen suufas réew, reggal leen ngëneelu pepp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13375', '19', '147', '15', 'yónnee suuf ndigalam, kàddoom ne coww, daw ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13376', '19', '147', '16', 'Mooy tawal yuur bu mel ni wëttéen, di lay lay bu sedd, mel ni pënd ci suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13377', '19', '147', '17', 'Mooy yuri tawub yuuram niy donj. Bu ni seddee, ana kuy taxaw?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13378', '19', '147', '18', 'Mu yebal kàddoom, seeyal; wal ngelawam, ndox walalaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13379', '19', '147', '19', 'Mooy wax Yanqóoba kàddoom, dogalam yaak ndigali yoonam ñeel Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13380', '19', '147', '20', 'Loolu defalu ko wenn xeet; kenn xamu ci ndigali yoonam. Màggal-leen Ki Sax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13381', '19', '148', '1', 'Màggal-leen Ki Sax! Nangeen màggale Aji Sax ji fa asamaan, màggale ko fa kawa kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13382', '19', '148', '2', 'Màggal-leen ko, yeen malaakaam yépp, màggal-leen ko, yeen gàngooram yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13383', '19', '148', '3', 'Màggal-leen ko, yeen jant beek weer wi, màggal-leen ko, yeen mboolem biddiiw yii di nes-nesi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13384', '19', '148', '4', 'Màggal-leen ko, yeen asamaani kaw-li-kaw, ba ca ndox ma tiim asamaan ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13385', '19', '148', '5', 'Nañu màggal turu Aji Sax ji, kii kat a santaane, lii lépp am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13386', '19', '148', '6', 'Moo leen samp, ñu sax ba fàww, mu dogal ko, te du toxu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13387', '19', '148', '7', 'Nangeen màggale Aji Sax ji fa kaw suuf, yeen ninki-nànkay géej ak xóote yépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13388', '19', '148', '8', 'ba ca melax yaak doj yu sedd yay taw, ak tawub yuur akub lay, ba ca ngëlén yu mag yay def ndigalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13389', '19', '148', '9', 'Màggal-leen ko yeen tund yu mag yeek yu ndaw yépp, ba ci garab yiy meññ ak garabi seedar yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13390', '19', '148', '10', 'ba ci mala yépp, yu àll ak gépp jur ak luy raam ak njanaaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13391', '19', '148', '11', 'ak buuri àddinaak xeet yépp, ak kilifa yeek njiiti àddina yépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13392', '19', '148', '12', 'xale bu góor ak bu jigéen, mag ak ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13393', '19', '148', '13', 'Màggal-leen turu Aji Sax ji, moom doŋŋ la turam kawe, darajaam tiim asamaan ak suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13394', '19', '148', '14', 'Moo dooleel ñoñam, wóllëreem ñiy mbooloom bànni Israyil, xeet wi mu xejjoo, di ko màggal. Màggal-leen Ki Sax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13395', '19', '149', '1', 'Màggal-leen Ki Sax! Woyleen Aji Sax ji woy wu yees, màggal ko fi ndajem wóllëreem ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13396', '19', '149', '2', 'Na Israyil bége kii ko sàkk, doomi Siyoŋ, laa ne, ñu bànneexoo seen buur bii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13397', '19', '149', '3', 'Nañu màggale turam am pecc, tëggal ko, xalamal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13398', '19', '149', '4', 'Aji Sax jee safoo ñoñam, di terale néew-ji-doole ag mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13399', '19', '149', '5', 'Na wóllërey Yàlla bànneexoo seen ndam, bu ñu tëddee sax, di sarxolle,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13400', '19', '149', '6', 'di xaacuy kañ Yàlla, ŋàbbaale saamaru ñaari ñawka,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13401', '19', '149', '7', 'ngir duma yéefar yi, mbugale ko yooyu xeet,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13402', '19', '149', '8', 'yeewe seeni buur ay càllala, jénge seeni njiit jéngi weñ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13403', '19', '149', '9', 'ngir sottalal leen àtte bi ñu bind, muy ndamu wóllërey Yàlla yépp. Màggal-leen Ki Sax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13404', '19', '150', '1', 'Màggal-leen Ki Sax! Nangeen màggale Yàlla biir këram gu sell, màggale ko ca tatay asamaanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13405', '19', '150', '2', 'Màggaleleen ko ay jalooreem, màggale ko màggam gu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13406', '19', '150', '3', 'Màggaleleen kog liit, màggale ko xalam ak moroom ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13407', '19', '150', '4', 'Màggaleleen ko njiin aki pooj, màggale ko xalam ak toxoro.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13408', '19', '150', '5', 'Màggaleleen ko tëggum weñ mu xumb, màggale ko tëggum weñ mu kawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13409', '19', '150', '6', 'Na lépp luy noyyi màggal Ki Sax! Màggal-leen Ki Sax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13410', '20', '1', '1', '¶ Kàddu yu xelu yu Suleymaan buurub Israyil, di doomu Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13411', '20', '1', '2', '¶ Li ko taxa jóg di nit ñi am xel mu rafet, am ab yar, ngir xam wax ju lal dég-dég,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13412', '20', '1', '3', 'ngir yaru ci jëfe xel ak njub ak yoon, di jubal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13413', '20', '1', '4', 'ndax ab téxét di foog, ndaw li it xam tey xalaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13414', '20', '1', '5', 'Na boroom xel mu rafet déglu, yokk dég-dégam, te kiy ràññee di jariñoo ay tegtal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13415', '20', '1', '6', 'ngir mana xam aw léeb aku taas ak kàddug boroomi xel yu rafet ak seeni cax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13416', '20', '1', '7', 'Ragal Aji Sax ji di njàlbéenu xam-xam, te xel mu rafet akub yar, dof yaa ko xeeb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13417', '20', '1', '8', 'Doom, toppal yaru baay, te bul wacc ndigalu yaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13418', '20', '1', '9', 'Kaala gu jekk la ci bopp, di gànjar ci baat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13419', '20', '1', '10', 'Doom, bàkkaarkat bu la xiirtal, lànkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13420', '20', '1', '11', 'Dañu la naan: «Dikkal, nu tëruji bakkan, yeeruji jaambur bu deful dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13421', '20', '1', '12', 'Nanu mel ni njaniiw, mëdd kuy dund, mu jekki tàbbi biir bàmmeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13422', '20', '1', '13', 'Mboolem alal ju réy, nu jagoo, yeb sunu biir kër, mu fees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13423', '20', '1', '14', 'Dikkal nu far, mbuus miy benn, nu bokk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13424', '20', '1', '15', 'Doom, bul ànd ak ñoom ciw yoon, bul jaare fa ñuy jaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13425', '20', '1', '16', 'ngir dañuy xélu, nar musiba, di gaawtuy sànk bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13426', '20', '1', '17', 'Doo firib caax, ba jàpp njanaaw luy xoole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13427', '20', '1', '18', 'Ñii kat seen bopp lañuy fiir, seen bakkanu bopp lañu sànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13428', '20', '1', '19', 'Képp kuy lekk lu lewul, nii lay mujje: wutin wu lewul jël bakkanu boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13429', '20', '1', '20', 'Xel mu Rafet a ngay woote ca mbedd ma, di xaacu ca pénc ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13430', '20', '1', '21', 'Ma ngay wootee bérab yu gëna xumb, di dégtaley kàddoom, bunt dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13431', '20', '1', '22', 'Ma nga naan: «Moo téxét bi, foo àppal sa téxét gi? Ñaawlekat bi, foo àppal sa ñaawle bi? Dof bi, ñaata yoon ngay bañ xam-xam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13432', '20', '1', '23', 'Soo dëppee ba déglu, ma àrtu la. Ma ne, kon ma xellil la samam xel, xamal la samay kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13433', '20', '1', '24', 'Damaa woote, nga gàntal, ma tàllal loxo, faaleesu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13434', '20', '1', '25', 'Sofental nga samay digle, nanguwoo samay àrtu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13435', '20', '1', '26', 'Kon boo sëngéemee, man it ma ree, njàqare dab la, may textexi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13436', '20', '1', '27', 'Njàqare di ngëlén, dab la, sa musiba def callweer, buub la, njekkar ak fitna dal la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13437', '20', '1', '28', 'Keroog nga woo ma wall, duma wuyu, nga seet ma, seet, doo ma gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13438', '20', '1', '29', 'Daa fekk nga baña xam, te ragal Yàlla du loo taamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13439', '20', '1', '30', 'Dégluwoo samay digle it, xanaa xeeb samay àrtu yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13440', '20', '1', '31', 'Waaye loo ci góobe, gar ko, say pexe suur la këll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13441', '20', '1', '32', 'Déggadi sànk ab téxét, naagu rey ab dof.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13442', '20', '1', '33', 'Waaye déggal ma, dëkke jàmm, tàggook njekkar ak safaan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13443', '20', '2', '1', 'Sama doom, déggal samay wax, fonk samay santaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13444', '20', '2', '2', 'Teewlul xel mu rafet, sam xel di dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13445', '20', '2', '3', 'Ngalla wutala dégg, wool dég-dég wall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13446', '20', '2', '4', 'Sàkkul xel mu rafet ni xaalis, wut ko ni alal ju làqu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13447', '20', '2', '5', 'Kon nga xam luy ragal Aji Sax ji, xam Yàllaa di kan;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13448', '20', '2', '6', 'ndax Aji Sax jeey maye xel mu rafet, kàddoom di taxa xam, di dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13449', '20', '2', '7', 'Day dencalal ndam kiy jubal, di yiir ku mat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13450', '20', '2', '8', 'Day wattu ku jub fu mu jaare, di sàmm wóllëreem ciw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13451', '20', '2', '9', 'Kon nga xam njub ak yoon, xam jubal ak mboolem yoonu mbaax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13452', '20', '2', '10', 'Ndax xel mu rafet miy tàbbi sa xol, nga xam, sa xol tooy,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13453', '20', '2', '11', 'nga foog, fegu, am ug dégg, raw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13454', '20', '2', '12', 'mucc ci yoonu ku bon ak kuy wax lu jekkadi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13455', '20', '2', '13', 'mucc ci kuy wacc yoonu njub, di jaare mbedd yu lëndëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13456', '20', '2', '14', 'Kon nga mucc ci kuy def lu bon, tey bànneexoo lu jekkadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13457', '20', '2', '15', 'Yoonu ku ni mel day lunk, jaaruwaayam dëng.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13458', '20', '2', '16', 'Xel mu rafet da lay musal ci ndaw su yemadi, bokk feneen, di wax lu neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13459', '20', '2', '17', 'Day dëddu wóllëreem, ba muy ndaw, fàtte kóllëreem ak Yàllaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13460', '20', '2', '18', 'Këram day joy wuti ndee, ay jaaruwaayam jëm njaniiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13461', '20', '2', '19', 'Ku dem ca moom dootoo délsi, doo gisati yoonu dund mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13462', '20', '2', '20', 'Kon nag aweel mbeddum waa ju baax, toppal yoonu ku jub,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13463', '20', '2', '21', 'ndax kuy jubal ay dëkke réew mi, te ku mat a fiy des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13464', '20', '2', '22', 'Ku bon, ñu dagge ci réew mi; kuy fecci worma, ñu buddi, sànni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13465', '20', '3', '1', 'Doom, bul fàtte sama njàngle, defal sa xel ci saay santaane,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13466', '20', '3', '2', 'ngir fan wi gudd lool, nga gëna am jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13467', '20', '3', '3', 'Bu la ngor ak worma dëddu, booleel takk ci sa baat, bind ko ci sa àlluway xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13468', '20', '3', '4', 'Kon nga xam lu jaadu, neex Yàllaak doom aadama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13469', '20', '3', '5', 'Nanga wóoloo Aji Sax ji, sa léppi xol, te bul wéeru ci saw déggin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13470', '20', '3', '6', 'Loo mébét, bàyyil Yàlla xel, mu xàllal la yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13471', '20', '3', '7', 'Bul doyloo sa xel mu rafet, ragalal Aji Sax ji, dëddu mbon;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13472', '20', '3', '8', 'sa yaram wér, say cér naat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13473', '20', '3', '9', 'Teralal Aji Sax ji ci sa alal ak loo jëkka meññle,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13474', '20', '3', '10', 'say sàq day fees, ne xéew, say mbàndi ndoxi reseñ di wal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13475', '20', '3', '11', 'Doom, bul xeeb yaru Aji Sax ji, bul bañ mu waññi la,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13476', '20', '3', '12', 'ndax Aji Sax ji, ku mu sopp, waññi la, ni baay, ak doom ju ko neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13477', '20', '3', '13', 'Mbégtee ñeel ku daj xel mu rafet ak ku am ug dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13478', '20', '3', '14', 'Am koo gën am xaalis, te njariñ laa raw wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13479', '20', '3', '15', 'Xel mu rafet a gën gànjar; loo mana bëgg moo ko raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13480', '20', '3', '16', 'Gudd fan, mu joxee ndijoor; càmmoñ ba, alal ak teraanga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13481', '20', '3', '17', 'Fa muy jaare yiw la, fu mu awe jàmm la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13482', '20', '3', '18', 'Mooy garabu gudd fan ci ku ko jàpp, di mbégtey ku ca ŋoy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13483', '20', '3', '19', 'Aji Sax ji xel mu rafet la sose suuf, lale asamaan ag dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13484', '20', '3', '20', 'Ci xam-xamam la ndoxi xóote ya ne jàyy, ay niir di lay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13485', '20', '3', '21', 'Sama doom, saxool xelu akug foog, dee ci xool foo tollu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13486', '20', '3', '22', 'Day guddal saw fan, di rafetal sa jikko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13487', '20', '3', '23', 'Kon sab dox wóor, doo fakktalu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13488', '20', '3', '24', 'Soo tëddee doo tiit; say nelaw day neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13489', '20', '3', '25', 'Kon doo ragal njàqare lu bette ak saaysaay buy songe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13490', '20', '3', '26', 'ndax Aji Sax ji da lay yiir, di la musal cig fiir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13491', '20', '3', '27', 'Bul xañ njekk ku ko yelloo, ndegam man nga ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13492', '20', '3', '28', 'Bul ne say dëkk: «Demal ba beneen, ma jox la,» te fekk la yor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13493', '20', '3', '29', 'Bul fexeel dëkkandoo bu dëkk ak yaw ci kóolute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13494', '20', '3', '30', 'Bul joteek kenn ci neen, te tooñu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13495', '20', '3', '31', 'Bul ñee ku néeg, te bu ko roy fenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13496', '20', '3', '32', 'Aji Sax ji daa sib ku dëng, xejjoo kuy jubal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13497', '20', '3', '33', 'Aji Sax ji day alag kër ku bon, di barkeel waa kër ku jub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13498', '20', '3', '34', 'Kuy ñaawle, moo lay ñaawal, ku toroxlu, mu may law yiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13499', '20', '3', '35', 'Teraanga di céru ku rafet xel, ab dof gàccoo gàcce.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13500', '20', '4', '1', 'Gone yi, tee ngeena dégg yaru baay, te déglu, ba am ug dégg?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13501', '20', '4', '2', 'Maa ngi leen di jàngal lu baax, buleen fàtte sama njàngle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13502', '20', '4', '3', 'Man it amoon naa baay, di benn bàjjo ci saa ndey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13503', '20', '4', '4', 'Baay digal ma, ne ma: «Jàppal samay wax ci sam xel, di jëfe samay santaane, ba dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13504', '20', '4', '5', 'Amal xel mu rafet akug dégg. Bul fàtte te bul moy samay wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13505', '20', '4', '6', 'Bul dëddu xel mu rafet, da lay aar; sopp ko, mu sàmm la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13506', '20', '4', '7', 'Njàlbéenu xel mu rafet mooy sàkku ko; ak loo mana am, amal ug dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13507', '20', '4', '8', 'Nawal xel mu rafet, mu darajaal la; tafoo ko, mu teral la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13508', '20', '4', '9', 'Da lay takkal kaala gu jekk, solal la mbaxanam buur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13509', '20', '4', '10', 'Déglul, doom, te dégg saay wax, ndax nga gudd fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13510', '20', '4', '11', 'Yoon wu xelu laa la teg, jaarloo la yoonu njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13511', '20', '4', '12', 'Doo dox ba tërëf, doo daw, téqtalu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13512', '20', '4', '13', 'Ŋoyal cib yar, bul yoqi, sàmm ko, moo yor sa bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13513', '20', '4', '14', 'Yoonu ku bon, bu ci tegu; fu ab soxor di jaar, bu fa dox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13514', '20', '4', '15', 'Moyul, bu fa jaare; mbasal te wéy!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13515', '20', '4', '16', 'Ku bon du nelaw te lorewul, du dajjant ba kera muy téqe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13516', '20', '4', '17', 'Daa bon, def ko lekk, di màndee coxoram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13517', '20', '4', '18', 'Yoonu ku jub day leer, ba ne ràññ ni bëccëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13518', '20', '4', '19', 'Yoonu ku bon ne këruus, du xam lu muy téqtaloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13519', '20', '4', '20', 'Doom, déglul samay kàddu, teewlul samay wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13520', '20', '4', '21', 'Bu ci noppee ja jàkk, te jàpp ko ci sa biir xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13521', '20', '4', '22', 'Mooy dundloo ku ci jàpp, di wéral jëmmam jépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13522', '20', '4', '23', 'Sàmmala sàmm sab xol, nde xalaati xol ngay jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13523', '20', '4', '24', 'Dàqal wor, mu sore la; kàdduy naxe, na la dànd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13524', '20', '4', '25', 'Xooleel, sa bët ne jàkk, ngay xool sa kanam màkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13525', '20', '4', '26', 'Seetlul fi ngay teg tànk, ba foo awe, mu wóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13526', '20', '4', '27', 'Bul jàdd, ndijoor mbaa càmmoñ, na sa tànk moyu lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13527', '20', '5', '1', 'Sama doom, déglul sama xel mu rafet, teewlul sama déggin,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13528', '20', '5', '2', 'kon nga saxoo foog, say wax tegu ci xam-xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13529', '20', '5', '3', 'Lu mel ni lem la ndaw su yemadi di wax, làmmiñ wa ni diw gu ñu lay raay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13530', '20', '5', '4', 'Muj ga mu wex xàtt, di gaañe ni ñawkay saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13531', '20', '5', '5', 'Tànk ya day bartalu wuti ndee, ay jéegoom àkki njaniiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13532', '20', '5', '6', 'Rëddul yoonu dund, daa lajj, te xamu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13533', '20', '5', '7', 'Kon, doom, déglu ma, bul wacc samay kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13534', '20', '5', '8', 'Soreel ndaw soosu, bul jege bunt këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13535', '20', '5', '9', 'Kon nga ñàkk daraja, keneen jagoo; ku néeg bóom la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13536', '20', '5', '10', 'Jaambur jariñoo sa doole, doxandéem jagoo saw ñaq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13537', '20', '5', '11', 'Ngay mujje onk, desey yax, jeex tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13538', '20', '5', '12', 'Nga naan: «Su ma yégoon, sopp ab yar te baña sofental waxi àrtu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13539', '20', '5', '13', 'Lu ma tee woona dégg ku may digal, tey teewlu sama waxi sëriñ ya?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13540', '20', '5', '14', 'Tuuti ma yàqu yaxeet fi kanam ñépp!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13541', '20', '5', '15', 'Naanal ci sa mbalkam bopp, ndox ma balle sa teenu bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13542', '20', '5', '16', 'Xanaa doo wasaare sa bëti ndox ca biti, mu def ay wal ca pénc ya?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13543', '20', '5', '17', 'Nay sa alal, yaw doŋŋ, ku bokk feneen bokkul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13544', '20', '5', '18', 'Yal na sa naanukaay barkeel, nga bànneexoo kiy sa jabar ba ngay ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13545', '20', '5', '19', 'Aka sopplu te jekk! Na lay céram doy foo tollu, na la xañ sago saa su ne.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13546', '20', '5', '20', 'Doom, ana looy xemmeme keneen, bay foye céri jaambur?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13547', '20', '5', '21', 'Lu waay jëf, Aji Sax ji gis, di xool mboolem fu mu jaare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13548', '20', '5', '22', 'Jëf ju bon day fiir ka ko sàlloo, bàkkaaram di mbaal, jàpp ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13549', '20', '5', '23', 'Ñàkk yar, dee; ndof gu réy, sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13550', '20', '6', '1', 'Doom, dangaa gàddul nit bor, dige feyal jaambur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13551', '20', '6', '2', 'saw làmmiñ yeb la cim pax, nga keppu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13552', '20', '6', '3', 'Yaa ngi ci sa loxoy moroom, kon defal nii, doom, ba rëcc: doxal tinuji ko, raamali ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13553', '20', '6', '4', 'Bul gëmm, bul nelaw!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13554', '20', '6', '5', 'Dawal ni kéwél gu rëcc ub rëbb, ne fërr ni picc mu raw ab fiirkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13555', '20', '6', '6', 'Yaafus bee, xoolal xorondom, seetal ci moom, ba muus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13556', '20', '6', '7', 'Du ku ko yilif mbaa ku koy sas, te jiiteesu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13557', '20', '6', '8', 'Bu jotee mu denc ab dundam, mu jot, mu for lekkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13558', '20', '6', '9', 'Moo yaafus bi, foo àppal tëraay bi? Loo deeti xaar ci yewwu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13559', '20', '6', '10', 'Ngay dajjant ak a for bët, di tegley loxook a jaaxaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13560', '20', '6', '11', 'Néewlee ngi lay dikkal nib sàcc, ñàkk gànnaayul la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13561', '20', '6', '12', 'Ku tekkeedi te bon, day wër di fen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13562', '20', '6', '13', 'day piis, di wokkeb tànk, di waxe baaraam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13563', '20', '6', '14', 'jekkadiy xalaat, di mébét lu bon aka yokku ay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13564', '20', '6', '15', 'Moo tax musiba di jekki dal ko, mu jekki yàqu, ba wees paj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13565', '20', '6', '16', 'Juróom benn a ngii yu Aji Sax ji bañ, ba ci juróom yaar yu mu seexlu:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13566', '20', '6', '17', 'kuy daŋŋiiral, kuy fen, kuy rey nit ku deful dara,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13567', '20', '6', '18', 'kuy fexe lu bon ci xolam, kuy gaawtuy def lu ñaaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13568', '20', '6', '19', 'seede buy fen rekk, rawatina kuy yokku ay ci biiri bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13569', '20', '6', '20', 'Doom, defal li la baay sant, te bul wacc ndigalal yaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13570', '20', '6', '21', 'Takkal foo tollu, taf ci sa xol, fas ko ci sa baat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13571', '20', '6', '22', 'Booy dox mu di la jiite, nga tëdd, mu di la sàmm, nga yewwu, mu di la waxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13572', '20', '6', '23', 'Santaane da lay niital, ndigal leeralal la, artook ub yar di yoonu dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13573', '20', '6', '24', 'Da lay aar ci ndaw su bon ak jabaru jaambur ak làmmiñam wu neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13574', '20', '6', '25', 'Bu ko xemmeme taaram, bumu la fiir aki lamsal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13575', '20', '6', '26', 'Dogu mburu fey nab gànc; waaye jabaru jaambur, bakkanu lëmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13576', '20', '6', '27', 'Te ku ne sawara cas, tafoo, lakk say yére.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13577', '20', '6', '28', 'Ku dox ciy xal it, say tànk ñor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13578', '20', '6', '29', 'Mooy ànd ak jabaru jaambur, ku ko def gis ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13579', '20', '6', '30', 'Deesul sikk ku sàcc aw ñam, def ci biiram ndax xiif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13580', '20', '6', '31', 'Waaye bu feeñee, fey boroom juróom yaari yoon, joxe alalu këram yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13581', '20', '6', '32', 'Njaaloo di ñàkk bopp, kuy sànk bakkanam a koy def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13582', '20', '6', '33', 'Mbugal ak toroxte dib añam, te gàcceem du deñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13583', '20', '6', '34', 'Fiiraange day feesal xolu góor, te du ñéeblu buy feyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13584', '20', '6', '35', 'Du faale ndàmpaay, loo ko may, may, du giif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13585', '20', '7', '1', 'Doom, sàmmal samay wax, fonk samay santaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13586', '20', '7', '2', 'Jëfeel samay santaane, ba dund, jàppal samay ndigal sa fukki loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13587', '20', '7', '3', 'Takkal ci say waaraam, bind ko ci sa àlluway xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13588', '20', '7', '4', 'Safool xel mu rafet, muy sab jigéen, te nga xejjoo dég-dég ni sa mbokk lenqe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13589', '20', '7', '5', 'Dina la aar ci ndaw su yemadi, bokk feneen, di wax lu neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13590', '20', '7', '6', 'Damaa tollu sama palanteer, séentu ca xarante ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13591', '20', '7', '7', 'séen ca biir téxét ya, ku ma seetlu ca xale yu góor ya, muy ku ñàkk bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13592', '20', '7', '8', 'Muy dem ba fa ndaw say taxaw, ca selebe yoon wa, daldi wuti kër ndaw sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13593', '20', '7', '9', 'Ngoonug suuf la, jant biy lang, muy lëndëm di gëna guddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13594', '20', '7', '10', 'Ndaw si jekki dajeek moom, sol yérey gànc, lal pexeem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13595', '20', '7', '11', 'Daa xumb, të, du toog këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13596', '20', '7', '12', 'Ma nga ca mbedd ma, ne ca pénc ya, ruqoo ruq, ma ngay yeeroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13597', '20', '7', '13', 'Ndaw sa ne ko katam, fóon, ne wajj, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13598', '20', '7', '14', '«Tey matal naa la ma digoon Yàlla, yàppu bernde waa nga kër ga, saraxu cant la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13599', '20', '7', '15', 'Moo ma taxa dikk dajeek yaw. Seet naa laa seet, ba gis la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13600', '20', '7', '16', 'Lal naa saab lal, ba mu jekk, di malaan yu yànj, bawoo Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13601', '20', '7', '17', 'Lal ba, ma xeeñal, mu ne bann, di ndàbb, cuuraay ak xas mu neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13602', '20', '7', '18', 'Dikkal, nu baanee baane, ba bët set, te bànneexu ci mbëggeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13603', '20', '7', '19', 'Sama jëkkër newu fa, daa dem yoon wu sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13604', '20', '7', '20', 'Mbuusum xaalis la ŋàbb, yóbbu, du ñibbsi ndare weer wi fees dell.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13605', '20', '7', '21', 'Muy mocc ak a moccaat, ba nax ko, di wax lu neex, ba man ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13606', '20', '7', '22', 'Waa ja jekki, topp ko, mbete yëkk wu ñuy rendiji, mbaa dof bu ñu jéng, di ko yari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13607', '20', '7', '23', 'Mooy picc mu tàbbi cig fiir. Du xam ne day dee, ba keroog fitt jam ko ci xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13608', '20', '7', '24', 'Kon nag, doom, dégluleen ma, teewluleen samay wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13609', '20', '7', '25', 'Bu leen soosu ndaw xiir ci moy, buleen teggi, topp ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13610', '20', '7', '26', 'Bare na ku dee, moo ko rey, maneesula waññ ñi mu rey ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13611', '20', '7', '27', 'Këram yoonu njaniiw la, daa bartalu, tàbbi néegi ndee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13612', '20', '8', '1', 'Déggal! Soxna si, Xel mu Rafet a ngi woote, dég-dég di xaacu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13613', '20', '8', '2', 'Ma nga taxaw ca selebe yoon ya, fu gëna kawe ca yoon wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13614', '20', '8', '3', 'Ma nga bunt dëkk ba, taxaw; fa nit ñay jaare lay xaacoo naan:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13615', '20', '8', '4', '«Yeen mbooloo yi laay yéene, doom aadama yi laay joor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13616', '20', '8', '5', 'Téxét bi, deel foog, dof bi, déggal ndéey lu xelu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13617', '20', '8', '6', 'Déglul, ma wax la lu am solo, dégtal la njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13618', '20', '8', '7', 'Dëgg laay wax, di bañ wax ju bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13619', '20', '8', '8', 'Lu ma wax njub la. Amul lu dëng mbaa lu jekkadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13620', '20', '8', '9', 'Lépp a dëggu ci ku am ug dégg, te jub ci ku for xam-xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13621', '20', '8', '10', 'Na la samab yar gënal xaalis, xam-xam dàqal la ngën-gi-wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13622', '20', '8', '11', 'Ndax man, xel mu rafet, maa gën gànjar, loo bëgg maa ko raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13623', '20', '8', '12', '«Man, Xel mu Rafet, foog di sama kër; xam-xam ak pexe, ma for.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13624', '20', '8', '13', 'Ragal Aji Sax ji mooy bañ lu bon. Réy, xeebaate, yoonu mbon, ak wax ju jekkadi, ma boole bañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13625', '20', '8', '14', 'Maa moomi digle, di maye gis-gis; maa am ug dégg, di boroom doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13626', '20', '8', '15', 'Samay pexe la buur di jiitee, kilifa di ci àttee dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13627', '20', '8', '16', 'Ci samay pexe la njiit di saytoo, ñook kàngam yeek ñiy àtte dëgg ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13628', '20', '8', '17', 'Maa sopp ku ma sopp, ku ma seet tigi, gis ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13629', '20', '8', '18', 'Alal ak teraangaa ngi fi man, am-am bu sax it ak yoolu njekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13630', '20', '8', '19', 'Li may mayee gën wurus, wa gën, sama njariñ wees xaalis ba gën.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13631', '20', '8', '20', 'Yoonu njekk laay jaare, di jëfe li yoon àtte rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13632', '20', '8', '21', 'Ku ma sopp, ma nàddil la, feesal sab denc.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13633', '20', '8', '22', 'Soxna si, Xel mu Rafet nee na: «Aji Sax ji jagoo na ma ca njàlbéen, ma jiitu ca jëfam ya woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13634', '20', '8', '23', 'Bu yàgg lañu ma dëj, ca ndoorte la, bala suuf a sosu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13635', '20', '8', '24', 'Ba may dikk, géej amul, ndox ballul bay fees, di wal-wali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13636', '20', '8', '25', 'Dikk naa bala tund yu mag yee sampu, lu jiitu tund yu ndaw yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13637', '20', '8', '26', 'laata Yàllaa sàkk suuf aki àllam ak feppu pënd ci àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13638', '20', '8', '27', 'Ba muy taxawal asamaan, maa nga fa, ak ba muy rëdd fa asamaan taseek géej,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13639', '20', '8', '28', 'ak ba muy teg niir ya fa kaw, ak ba muy dooleel ndoxi xóotey géej,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13640', '20', '8', '29', 'ak ba muy sàkkal géej kemoom, ba du jàll fa mu wax. Ba muy rëdd fa muy samp àddina,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13641', '20', '8', '30', 'man, Xel mu Rafet, maa doon ku xareñ ci wetam, di ko bànneexal bés bu ne, tey bànneexu fi kanamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13642', '20', '8', '31', 'May bége wërngalu àddinaam, di bànneexoo doomi aadama.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13643', '20', '8', '32', '«Kon nag, doom, dégluleen ma. Mbégte ñeel na ki may topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13644', '20', '8', '33', 'Dégluleen ku leen di yar, daldi muus. Buleen ko sàggane!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13645', '20', '8', '34', 'Mbégte ñeel na ki may déglu, di teewlu ca sama bunt bés bu nekk, di ma toogaanu sama bunt kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13646', '20', '8', '35', 'Ku ma daj, gudd fan, Aji Sax ji bége la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13647', '20', '8', '36', 'Ku ma moy loru, ku ma bañ, daa repp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13648', '20', '9', '1', 'Soxna si, Xel mu Rafet daa tabax këram, yett juróom yaari kenoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13649', '20', '9', '2', 'Mu rendi ag juram, njafaan ay biiñam, xelli, taaj ay ndabam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13650', '20', '9', '3', 'Xel mu Rafet yónni ay janqam, di wootee fu kawee kawe ca dëkk ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13651', '20', '9', '4', 'naan: «Képp ku téxét, jàddal ba fii!» Ku ñàkk bopp, mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13652', '20', '9', '5', '«Kaay, ma may la, nga lekk, xellil lay biiñ, nga naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13653', '20', '9', '6', 'Dëddul jëfi téxét ba dund, di jubal ci yoonu dégg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13654', '20', '9', '7', 'Artu kuy ñaawle, feyoo saaga rekk, yedd ab soxor, yooloo loraange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13655', '20', '9', '8', 'Bul yedd kuy ñaawle, da lay jéppi; yeddal ku rafet xel, mu naw la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13656', '20', '9', '9', 'Xelalal ku xelu, mu yokku. Xamalal ku jub, mu yokk njàngam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13657', '20', '9', '10', 'Ragal Aji Sax ji di njàlbéenu rafet xel, xam Aji Sell ji di am ug dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13658', '20', '9', '11', 'Maay Xel mu Rafet, ku ma topp gudd fan, dund, dundati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13659', '20', '9', '12', 'Rafet xel, jariñu, kuy kókkalee, wéetook sa añ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13660', '20', '9', '13', 'Jigéen ju dof day xumb, reew, du xam lu xew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13661', '20', '9', '14', 'Day toog bunt këram, mbaa fu kawee kawe ca dëkk ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13662', '20', '9', '15', 'di woo ña fay jaare te jubal seenu yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13663', '20', '9', '16', 'Ma nga naa: «Képp ku téxét, jàddal ba fii!» Ku ñàkk bopp, mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13664', '20', '9', '17', '«Ndox mu lewul a neex, ñamu làqu-lekk dàqati.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13665', '20', '9', '18', 'Waaye kooka du xam ne waa njaniiw a nga fa, te ku wuyji, tàbbi biir bàmmeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13666', '20', '10', '1', '¶ Kàddu yu xelu yu Suleymaan. Doom rafet xel, baay ba bég; doom dof, ndey ja tiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13667', '20', '10', '2', 'Alal ju lewul du jariñ; jub, mucc ci gàtt fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13668', '20', '10', '3', 'Aji Sax ji du seetaan ku jub, di xiif, waaye day xañ ab soxor la mu xemmem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13669', '20', '10', '4', 'Yaafus, walaakaana; farlu, woomle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13670', '20', '10', '5', 'Ku ngóob jot, nga góob, xelu nga; ngóob taxaw, ngay nelaw, gàcce la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13671', '20', '10', '6', 'Jub, barkeelu; ku soxor, wax ja làq fitna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13672', '20', '10', '7', 'Ku jub barkeel, saw tur du fey; ab soxor, turam seey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13673', '20', '10', '8', 'Ku rafet xel day jëfe santaane, ab dof waxa wax, ba loru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13674', '20', '10', '9', 'Maandu, fegu; dëng, weeru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13675', '20', '10', '10', 'Piiseek làq-làqal, sabab njàqare; ab dof waxa wax, ba loru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13676', '20', '10', '11', 'Kàdduy ku jub bëtu ndox la, day naatal; waaye ku soxor, wax ja làq fitna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13677', '20', '10', '12', 'Mbañeelak ayoo; cofeelak jéggale bépp tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13678', '20', '10', '13', 'Kuy dégg, say wax rafet; te ku ñàkk bopp, yelloo yetu gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13679', '20', '10', '14', 'Ku rafet xel day xam, ne cell; bu dof noppiwul, yàqule teew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13680', '20', '10', '15', 'Alal day aar boroom ni ab tata, ñàkk di lor baadoolo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13681', '20', '10', '16', 'Ku jub jot peyam, dunde; ab soxor di bàkkaare alalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13682', '20', '10', '17', 'Yaru, gudd fan; sàgganey àrtu, sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13683', '20', '10', '18', 'Ku la nëbbal mbañeel, da lay fen; kuy wër di sos, ab dof la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13684', '20', '10', '19', 'Wax ju bare, moy ñàkku ca; ku moom sa làmmiñ, xelu nga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13685', '20', '10', '20', 'Kàddug ku jub di ngën-gi-xaalis, xelum coxor amul solo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13686', '20', '10', '21', 'Kàdduy ku jub jariñ na ñu bare, dof ñàkk na bopp, ba far dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13687', '20', '10', '22', 'Barkeb Aji Sax jeey maye alal, kër-këri taxula barele.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13688', '20', '10', '23', 'Jëf ju bon la dof di foye; ku am dég-dég safoo lu xelu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13689', '20', '10', '24', 'Ab soxor, li mu ragal moo koy dab; nammeelu ku jub day sotti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13690', '20', '10', '25', 'Bu ngëlén walee, ab soxor ne mes; ku jub, sab reen sax ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13691', '20', '10', '26', 'Ndaw lu tayel ca ka yónnee daa mel ni lu forox ciy gëñ mbaa saxar ciy gët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13692', '20', '10', '27', 'Ragal Aji Sax ji, gudd fan; soxor, gàtt fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13693', '20', '10', '28', 'Ku jub day séentu mbégte, gis ko; ab soxor yaakaar, yàkki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13694', '20', '10', '29', 'Aji Sax jeeki nammeelam rawtu la ci ku mat, di sànkute ci kuy def lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13695', '20', '10', '30', 'Ku jub deesu ko daaneel mukk, ku soxor du yàgg cim réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13696', '20', '10', '31', 'Kàddug ku jub day jur xel mu rafet, ku wax njekkar ñu tëj sa gémmiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13697', '20', '10', '32', 'Ku jub day xam wax ju yiw; ab soxor sàlloo waxi njekkar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13698', '20', '11', '1', 'Aji Sax ji bañ na njublaŋ ci nattub diisaay, ay nattukaay na mat, muy bànneexam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13699', '20', '11', '2', 'Ku réy-réylu rus; woyofal ndax nga xelu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13700', '20', '11', '3', 'Kuy jubal, jiital mat. Njublaŋ ak wor, detteelu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13701', '20', '11', '4', 'Alal du jariñ bésu mbugal; jub, mucc ci gàtt fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13702', '20', '11', '5', 'Ku mat, njekk xàllal la; coxor daaneel boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13703', '20', '11', '6', 'Jubalal, sa njekk musal la; ab workat day bëgge, ba far keppu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13704', '20', '11', '7', 'Ab soxor saay, yaakaaram seey, rawatina yaakaar ju sës ci alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13705', '20', '11', '8', 'Ku jub mucc ci njàqare, ab soxor wuutu ko ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13706', '20', '11', '9', 'Ay sos la yéefar di loree, waaye ku jub xam-xam la cay mucce.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13707', '20', '11', '10', 'Ku jub baaxle, waa dëkkam bànneexu; ab saaysaay saay, mbégte dim riir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13708', '20', '11', '11', 'Barkeb ku jub teral nab dëkk, kàddug ku soxor tas nab dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13709', '20', '11', '12', 'Waxi xeebaate ñàkk bopp la, ku am ag dégg day noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13710', '20', '11', '13', 'Kuy wër di sos dangay wuññi sutura, ku jara wóolu dangay am bàmmeelu biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13711', '20', '11', '14', 'Tegtal tumurànke, am réew suux; digle bare, ndam dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13712', '20', '11', '15', 'Bul gàddul kenn bor, di loru; bañ koo dige, daldi am jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13713', '20', '11', '16', 'Jigéen, na yiw, ñu sagal ko; góor gu néeg, alal doŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13714', '20', '11', '17', 'Ku baax, boppam; ku bon, boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13715', '20', '11', '18', 'Coxor feyul boroom, day naxe; deel def njekk, sag pey wóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13716', '20', '11', '19', 'Saxoo njekk, dund; sàlloo mbon, dee rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13717', '20', '11', '20', 'Aji Sax ji bañ na njublaŋ, safoo maandute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13718', '20', '11', '21', 'Ab soxor mbugalam du jaas, wóor na; te ku jub, saw askan mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13719', '20', '11', '22', 'Taaru jongama ju xel ma gàtt, mooy jaaro wurus ci noppu mbaam-xuux.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13720', '20', '11', '23', 'Ku jub, lu baax rekk lay sàkku; soxor biy yaakaar, mujje mbugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13721', '20', '11', '24', 'Nit a ngi tabe, di yokkule; nit di nëŋ-nëŋi, gëna ñàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13722', '20', '11', '25', 'Ku yéwén, woomle; kuy suuxat, suuxu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13723', '20', '11', '26', 'Nit a ngi móolu kuy denc pepp, ba mu ñàkkee, di gërëm ka koy jaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13724', '20', '11', '27', 'Wutala wut lu baax, ñu nawloo la; ku sàkku lu bon, yaa koy yenu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13725', '20', '11', '28', 'Ku yaakaar sa alal sab jéll a ngi ñëw, ku jub day juble ni gàncax gu naat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13726', '20', '11', '29', 'Kuy fitnaal sa waa kër doo donn dara, ku dof, boroom xel yilif la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13727', '20', '11', '30', 'Nit ku jub garab la, doom ya di dundal; ku rafet xel wut nit ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13728', '20', '11', '31', 'Ku jub, jot sa yool ci kaw suuf, moykat beek soxor bi it daw raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13729', '20', '12', '1', 'Ku bëgga xam, bëgg ku la yedd; ku bañ ku la àrtu, bàyyima nga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13730', '20', '12', '2', 'Ku baax, Aji Sax ji bége la; kuy fexe lu bon, mu daan la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13731', '20', '12', '3', 'Ab soxor, taxawaayam du yàgg; ku jub garab la, reen ba ne kekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13732', '20', '12', '4', 'Jeeg bu jàmbaare day teral jëkkër ja, jeeg buy rusloo day semmal jëkkër ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13733', '20', '12', '5', 'Ku jub, yoon lay mébét; ab soxor di lal pexey wor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13734', '20', '12', '6', 'Ab soxor, waxam am tëru la, day reye; kàdduy kiy jubal di musle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13735', '20', '12', '7', 'Ab soxor bu daanoo, jeex na; ku jub, sa kër taxaw, ne këcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13736', '20', '12', '8', 'Xel mu ñaw, jëw bu rafet; sam xel jekkadi, ñu xeeb la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13737', '20', '12', '9', 'Woyof mbubb, am benn surga doŋŋ, moo gën réyal turki tey dee ak xiif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13738', '20', '12', '10', 'Ku jub day topptoo ag juram, ab soxor néeg cig juram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13739', '20', '12', '11', 'Beyal sab tool, sab dund doy; topp ay caaxaan ñàkk bopp la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13740', '20', '12', '12', 'Ab soxor ay xemmem alal ju lewul, ku jub garab la, reen baa ko meññal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13741', '20', '12', '13', 'Bàkkaaru làmmiñ dugal na boroom, ku jub mucc ci njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13742', '20', '12', '14', 'Làmmiñ reggal na boroom; ñaq, jariñu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13743', '20', '12', '15', 'Na dof di jëfe, njub la ci moom; dégg ndigal rafet um xel la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13744', '20', '12', '16', 'Ab dof bu meree, mu gaawa feeñ; ku teey, tanqamlu saaga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13745', '20', '12', '17', 'Ku dëggu, seede dëgg; seede bu bon, fen rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13746', '20', '12', '18', 'Làmmiñu waxkat, jam-jami jaasi; kàddu gu xelu, garab la ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13747', '20', '12', '19', 'Kàdduy dëgg, day sax dàkk; fen, xef xippi, mu wéy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13748', '20', '12', '20', 'Kuy ràbb lu bon lal pexey wor, kuy digle jàmm, am mbégte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13749', '20', '12', '21', 'Ku jub du amu ay, ab soxor du tàggook musiba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13750', '20', '12', '22', 'Aji Sax ji sib na fen-kat, safoo ku dëggu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13751', '20', '12', '23', 'Nit ku ñaw day xam, ba ca; ab dof siiwal waxi dofam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13752', '20', '12', '24', 'Njaxlaf, jiitu; yaafus, des gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13753', '20', '12', '25', 'Njàqare day jeexal xolu boroom, wax ju neex di tooyal xolam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13754', '20', '12', '26', 'Ku jub day seetlu ku muy xaritool; soxor bi, jikkoom a koy sànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13755', '20', '12', '27', 'Ab yaafus bu rëbbee, sooy; cawarte koom la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13756', '20', '12', '28', 'Jaaral ci njekk, ba gudd fan; yoon wu baax deesu fa dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13757', '20', '13', '1', 'Doom ju xelu dégg yaru baay, kuy ñaawle faalewuli àrtu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13758', '20', '13', '2', 'Wax ju rafet yool na boroom, workat fitna la namm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13759', '20', '13', '3', 'Moom sa làmmiñ, sàmm sa bakkan; rattaxle, yàqule.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13760', '20', '13', '4', 'Ab yaafus day yaakaar, du am; ab njaxlaf sàkku, woomle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13761', '20', '13', '5', 'Ku jub bañ na ay fen, ku soxor di indi gàcceek yeraange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13762', '20', '13', '6', 'Ku mat day jub, ba fegu; moykat soxor, ba sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13763', '20', '13', '7', 'Nit a ngi am-amlu, amul dara; nit di dee-deelu te fees dell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13764', '20', '13', '8', 'Ku am ay fey alal, ba mucc; ku amul deesu ko tëkku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13765', '20', '13', '9', 'Ku jub day leer nàññ, ab soxor mel ni taal bu fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13766', '20', '13', '10', 'Réy-réylu jote rekk lay jur, ku dégg ndigal a xelu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13767', '20', '13', '11', 'Alal ju lewul day naaw; foral benn-benn, ba biibal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13768', '20', '13', '12', 'Yaakaar ju tas day jeexal xol, aajo ju faju di suuxat bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13769', '20', '13', '13', 'Ku sofental ndigalu Yàlla, yàqule; ku jëfe santaane Yàlla, yoolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13770', '20', '13', '14', 'Njàngle mu xelu day suuxat bakkan, ba boroom du tàbbi ci fiiri ndee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13771', '20', '13', '15', 'Dangay xam lu jaadu, ñu naw la; yoonu workat day metti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13772', '20', '13', '16', 'Képp ku teey jëfe xam-xam; ab dof ay siiwal ndofam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13773', '20', '13', '17', 'Ndaw lu bon day loru. Ndaw lu wóor garab la ci nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13774', '20', '13', '18', 'Ku sàggane yoonu yar, séddoo ñàkk ak gàcce; kuy déggi àrtu, am teraanga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13775', '20', '13', '19', 'Aajo ju faju tooyal na xol, te ab dof jomb naa dëddu mbon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13776', '20', '13', '20', 'Àndal ak ku xelu, sam xel rafet; ku lëngook ub dof, loru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13777', '20', '13', '21', 'Ay topp na moykat, ku jub juble.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13778', '20', '13', '22', 'Ku baax, donale ba cay sëtam; alalu moykat, muuru ku jub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13779', '20', '13', '23', 'Ku néewle bey na, meññeef ne gàññ, ñu àtte ko ñàkkal, mu ñàkk ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13780', '20', '13', '24', 'Ku dul bantal sa doom, bëggoo ko. Ku bëgg sa doom teel koo yar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13781', '20', '13', '25', 'Ku jub day lekk ba regg, soxor ba dëkke xiif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13782', '20', '14', '1', 'Jigéen, rafet xel, dimbali waa këram, su deeb dof, tas këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13783', '20', '14', '2', 'Kuy jubal day ragal Aji Sax ji, ku dëng teddadil nga ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13784', '20', '14', '3', 'Ab dof a ngi réy-réylu, làmmiñam yar ko; ku rafet xel, sa kàddu aar la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13785', '20', '14', '4', 'Su yëkk takkul, bey, sàq wéet; mu beye dooleem, meññeef ne gàññ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13786', '20', '14', '5', 'Seede bu dëggu, dëgg rekk, seede bu dëgguwul, fen rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13787', '20', '14', '6', 'Ab ñaawlekat day wut xel mu rafet, mu réer ko; ku am ug dégg, xam yomb la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13788', '20', '14', '7', 'Dàndal ab dof, du la yokk xam-xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13789', '20', '14', '8', 'Ku ñaw day xelu, xam li muy def; ab dof di nax boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13790', '20', '14', '9', 'Ab dof, su bàkkaaree, yoonam! Te ñay jubal a séq yiwu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13791', '20', '14', '10', 'Tiisu xol, boroom a ko xam; mbégte ma it jaambur bokku ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13792', '20', '14', '11', 'Ab soxor, këram day tas, mbaarum ku jub di naat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13793', '20', '14', '12', 'Yoon a ngii, nit defe ne jub na, te mu jëme ko ci dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13794', '20', '14', '13', 'Nit a ngi ree, xol ba tiis, te mbégte mujje na njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13795', '20', '14', '14', 'Ku def njekkar sab añ mat, ku baax gën law demin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13796', '20', '14', '15', 'Ab téxét, loo wax mu gëm; ku ñaw xam fi ngay jaare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13797', '20', '14', '16', 'Ku xelu day ragal, di dëddu lu bon; ab dof day ràkkaaju, du tiit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13798', '20', '14', '17', 'Ku gaawa mer, def jëfi dof, te kuy fexeel nit, ñu bañ la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13799', '20', '14', '18', 'Ab téxét ndof ay céram, ku ñaw jagoo xam-xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13800', '20', '14', '19', 'Ku bon, ku baax sut la; ku soxor ay toogaanu ku jub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13801', '20', '14', '20', 'Ku ñàkk, say dëkk sax bañ la; ku barele, barey xarit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13802', '20', '14', '21', 'Ku xeeb sa dëkkandoo, bàkkaar nga; ku baaxe ku ñàkk, mbégte ñeel la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13803', '20', '14', '22', 'Kuy mébét lu bon daa réer, kuy mébét lu baax am nga ngor ak worma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13804', '20', '14', '23', 'Kër-këri, jariñu; waxi neen, loxoy neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13805', '20', '14', '24', 'Ku rafet xel jagoo alal, ab dof ràngoo ndofam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13806', '20', '14', '25', 'Seede bu dëggu day jot bakkan, kuy fen day wore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13807', '20', '14', '26', 'Ragal Aji Sax ji kaaraange gu wér la ci nit, di rawtu ciy doomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13808', '20', '14', '27', 'Ragal Aji Sax ji day suuxat bakkan, ba boroom du tàbbi ci fiiri ndee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13809', '20', '14', '28', 'Su mbooloo baree, buur am ndam; fu nit ña néew, kilifa du fa dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13810', '20', '14', '29', 'Muñ mer, déggin wu yaa; gaawa tàng, gënatee dof.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13811', '20', '14', '30', 'Xel mu dal, yaram wu naat; fiiraange semmal boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13812', '20', '14', '31', 'Ku sonal ku ñàkk, tooñ nga ka ko sàkk; ku baaxe ku néewle, teral nga ka ko sàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13813', '20', '14', '32', 'Coxor detteel boroom; ku jub fegoo maanduteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13814', '20', '14', '33', 'Kuy dégg, sam xel saxoo rafet; ab dof sax xam na lu xelu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13815', '20', '14', '34', 'Njekk day teral aw xeet, moy di gàcceel aw askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13816', '20', '14', '35', 'Buur day bége jawriñ ju xelu, di mbugal nitu gàcce.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13817', '20', '15', '1', 'Tont lu neex day giifal, baat bu ñagas di jógal xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13818', '20', '15', '2', 'Ku xelu àddu, xam-xam rafet; ab dof di talalali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13819', '20', '15', '3', 'Aji Sax ji moo gis lépp, di xool ku baax ak ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13820', '20', '15', '4', 'Wax ju neex garab la, doom ya di dundal, kàddu yu jekkadi di jeexal xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13821', '20', '15', '5', 'Ab dof day xeeb yaru baay ba, kuy dégg waxi àrtu, xelu nga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13822', '20', '15', '6', 'Kër ku jub, koom gu yaa; ku jubadi, alalam jur fitna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13823', '20', '15', '7', 'Ku xelu àddu, xam-xam law; ab dof amul xelam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13824', '20', '15', '8', 'Saraxub ku soxor, Aji Sax ji bañ na ko; ñaanu kuy jubal da koy bége.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13825', '20', '15', '9', 'Jëfi ku bon, Aji Sax ji seexlu na ko; ku sàlloo njekk, safoo na la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13826', '20', '15', '10', 'Mbugal tar na, ñeel ku wacc yoon; ku bañ waxi àrtu, dangay dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13827', '20', '15', '11', 'Njaniiw ak biir suuf, Aji Sax ji di gis, xolu doom aadama waxi noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13828', '20', '15', '12', 'Kuy ñaawle buggul ku ko àrtu, te du laaji ku rafet xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13829', '20', '15', '13', 'Xol bu sedd, kanam gu leer; xol bu tiis, boroom ne yogg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13830', '20', '15', '14', 'Ku am ug dégg sàkku xam-xam, ab dof di toppi caaxaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13831', '20', '15', '15', 'Xol bu tiis, naqar wu sax; xol bu neex, bànneex bu sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13832', '20', '15', '16', 'Néewle te ragal Aji Sax ji moo gën barele, sa bopp ubu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13833', '20', '15', '17', 'Njëlu ñetti xob fa ñu la soppe moo dàq yàpp wu duuf fu ñu la bañe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13834', '20', '15', '18', 'Naqari deret, taalu ay. Teey, fey fitna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13835', '20', '15', '19', 'Yoonu yaafus, dégi neen; kuy jubal, saw xàll yaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13836', '20', '15', '20', 'Doom rafet xel, baay ba bég; te ab dof ay xeeb ndey ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13837', '20', '15', '21', 'Jëfi dof a neex ku ñàkk bopp, ku am ug dégg def njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13838', '20', '15', '22', 'Diisoo ñàkk, pexe moy; digle takku, pexe joy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13839', '20', '15', '23', 'Nit bége na tontam lu dal, kàddu gu jib fa mu ñoree neex!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13840', '20', '15', '24', 'Ku rafet xel, jubal nga yoonu gudd fan, moyu teggi, ba jëm njaniiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13841', '20', '15', '25', 'Ku bew, Aji Sax ji màbb sa kër; ab jëtun, Aji Sax ji ñoŋal pàkkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13842', '20', '15', '26', 'Aji Sax ji bañ na mébét mu bon, te wax ju yiw daa sell fa moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13843', '20', '15', '27', 'Wutin wu lewul, sonal sa waa kër; ku bañ alalu ger gudd fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13844', '20', '15', '28', 'Ku jub day teeylu tontam; ab soxor, wax ju ñaaw rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13845', '20', '15', '29', 'Aji Sax ji day dëddu ab soxor, di nangu ñaanu ku jub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13846', '20', '15', '30', 'Kanam gu leer day seral xol; xibaaru jàmm, jàmmu yaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13847', '20', '15', '31', 'Kuy dégg àrtu yu koy musal, ku rafet xel a ngoog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13848', '20', '15', '32', 'Xalab waxi yar, foye sa bopp la; deel déggi àrtu, yokk sam xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13849', '20', '15', '33', 'Ragal Aji Sax ji day rafetal xel; jëkke woyof, mujje tedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13850', '20', '16', '1', 'Nit ay dogu ci xolam, Aji Sax ji dogal, mu sotti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13851', '20', '16', '2', 'Lu waay def, daa jekk ca moom, waaye Aji Sax jeey natt xol yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13852', '20', '16', '3', 'Loo bëgga def, diis ko Aji Sax ji, say mébét sotti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13853', '20', '16', '4', 'Lu Aji Sax ji sàkk, mbir la ca namm, ba ci ku soxor ak bésu mbugalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13854', '20', '16', '5', 'Aji Sax ji sib na ku réy, da koy mbugal ci lu wér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13855', '20', '16', '6', 'Ku jiital ngor ak worma, Yàlla jéggal la; ku ragal Aji Sax ji, dëddu lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13856', '20', '16', '7', 'Ku Aji Sax ji rafetlu say jëf, say bañ sax, mu jubaleek yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13857', '20', '16', '8', 'Néewle te jub moo gën barele te jubadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13858', '20', '16', '9', 'Nit ay sumb yoonam, Aji Sax ji sottal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13859', '20', '16', '10', 'Su buur àddoo cib àtte, muy kàddu gu Yàlla dogal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13860', '20', '16', '11', 'Nattub diisaay aki ndabam, na jub ngir Aji Sax ji. Moo sàkk mboolem nattukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13861', '20', '16', '12', 'Buur daa sib kuy def lu bon, ngir njekkay dëgëral nguuram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13862', '20', '16', '13', 'Wax ju dëggu, buur safoo boroom; ku jub, buur bëgg sa kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13863', '20', '16', '14', 'Merum buur ndaw la, dee a ko yónni; ku rafet um xel, giifal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13864', '20', '16', '15', 'Buur, na kanam ga leer, sa bakkan mucc, su la baaxee, mu mel ni taw bu topp um nji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13865', '20', '16', '16', 'Wutal xel mu rafet, bàyyi wurus; taamul ag dégg, wacc xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13866', '20', '16', '17', 'Yoonu kuy jubal day moyu lu bon, ku teeylu sa jëfin, sàmm sa bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13867', '20', '16', '18', 'Réy, yàqule; xeebaate, jóoru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13868', '20', '16', '19', 'Woyof, ànd ak ku néewle moo gën séddook ku bew la mu lewal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13869', '20', '16', '20', 'Ku teewlu mbir, baaxle; ku wóolu Aji Sax ji, bég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13870', '20', '16', '21', 'Ki rafet xel mooy kiy ràññee, te su wax rafetee, dég-dég yomb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13871', '20', '16', '22', 'Xel mu ñaw day suuxat bakkan, te ab dof jëfi dofam a koy yar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13872', '20', '16', '23', 'Ku rafet xel, say kàddu xelu; soo waxee, yey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13873', '20', '16', '24', 'Wax ju yiw di lem juy xelli, neexa ñam, di jàmmi yaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13874', '20', '16', '25', 'Yoon a ngi, nit defe ne jub na, te mu jëme ko ci ndee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13875', '20', '16', '26', 'Ku bëgg lu neex, liggéey; ku bëgga faj sab xiif, njaxlaf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13876', '20', '16', '27', 'Sagaru nit mooy sulli lu bon, ay waxam sax sawara la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13877', '20', '16', '28', 'Nitu njekkar day yokk réeroo, ab soskat di féewaley xarit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13878', '20', '16', '29', 'Ab soxor day yóbbaale dëkkandoom, jëme ko ci lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13879', '20', '16', '30', 'Piise, ku nar njekkar; màttu, ku def lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13880', '20', '16', '31', 'Bijjaawu bopp kaala gu yànj la, njekk a koy maye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13881', '20', '16', '32', 'Muñ mer, moo gën njàmbaar; tënk sa bakkan moo raw nangub dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13882', '20', '16', '33', 'Tegoo bant nit a koy def, dogal ba Aji Sax ji la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13883', '20', '17', '1', 'Feppu dugub wu ànd ak dal moo gën lu ne gàññ kërug ayoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13884', '20', '17', '2', 'Surga, bu rafetee xel, tiim doom juy rusloo, séddu ni doom ci alalu sangam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13885', '20', '17', '3', 'Xaalis ak wurus sawaraa koy xelli, waaye nit, ab xolam, Aji Sax jee koy nattu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13886', '20', '17', '4', 'Ku bon ay déglu wax ju bon, fen-kat di teewlu ay sos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13887', '20', '17', '5', 'Kuy ñaawal ku ñàkk, tooñ nga ka ko sàkk; kuy reetaan ku jàq, mbugalam du jaas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13888', '20', '17', '6', 'Teraangay maam, sët ba; sagu doom, baay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13889', '20', '17', '7', 'Waxi teggin jekkul cib dof, ay fen ci as gor waxi noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13890', '20', '17', '8', 'Alalu ger njiglaay la ca ka koy joxe, ba fu mu jublu, mu nooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13891', '20', '17', '9', 'Bale tooñ, yokk cofeel; sulliw ay, tas xarit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13892', '20', '17', '10', 'Ku am ug dégg ngay yedd benn yoon, ab dof téeméeri yar du ko waññi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13893', '20', '17', '11', 'Ku bon fippu doŋŋ lay jéem, te musibaa koy dikkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13894', '20', '17', '12', 'Taseek gaynde gu ñàkki doomam moo gën taseek dof ak yëfi dofam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13895', '20', '17', '13', 'Kuy feye mbon jëf ju baax, lu bon du jóge sa kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13896', '20', '17', '14', 'Ndoortel ay di wal mu tàmbali, luy indib xuloo, bàyyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13897', '20', '17', '15', 'Dëggal ku sikk ak daan ku jub, Aji Sax ji sib na yooyu yaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13898', '20', '17', '16', 'Ab dof du am xaalis, jënde xel mu rafet; buggu ca dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13899', '20', '17', '17', 'Xarit du bëgg, di bañ; mbokk day bokk ak yaw say coono.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13900', '20', '17', '18', 'Ku ñàkk bopp ay dige feyal jaambur, di ko gàddul boram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13901', '20', '17', '19', 'Ku bëggu ay bëggi tooñ; damu, yàqule.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13902', '20', '17', '20', 'Ku njublaŋ du baaxle, kuy wax njekkar añe musiba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13903', '20', '17', '21', 'Ku jur ab dof, am naqar; ab dof waajuram du bég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13904', '20', '17', '22', 'Xol bu sedd day garabal, xol bu tiis day semmal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13905', '20', '17', '23', 'Ku bon day nangu alalu ger ca suuf, nara jalgati yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13906', '20', '17', '24', 'Ku am ug dégg ne jàkk ci xel mu rafet, ab dof ne xóll, xel ma sore lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13907', '20', '17', '25', 'Doom ju dof di tiisu baay ba ak naqaru ndey ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13908', '20', '17', '26', 'Ku deful dara, feyloo kob daan, dug njub; dóor as gor du yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13909', '20', '17', '27', 'Ku moom sa làmmiñ am nga xam-xam, te ku teey am ngag dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13910', '20', '17', '28', 'Ab dof sax bu noppee, nirook boroom xel; ku ne cell, ñu fooge lag muus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13911', '20', '18', '1', 'Ab siis, bànneexu boppam rekk, loo ko digal mu xalab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13912', '20', '18', '2', 'Ab dof wutul ag dégg, balaa caag muy jaay ag muus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13913', '20', '18', '3', 'Bu mbon nuyoo, xeebeel topp ca; jëf ju ñaaw, gàcce rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13914', '20', '18', '4', 'Waxi nit ndox mu xóot la, bu bënnee, xelli, ñu di ca xelu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13915', '20', '18', '5', 'Faral ku tooñ baaxul, bul xañ dëgg ku deful dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13916', '20', '18', '6', 'Ab dof, làmmiñam sooke naw ay, ay waxam di sàkku yeti gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13917', '20', '18', '7', 'Ab dof, waxam a koy sànk, làmmiñu boppam a koy dugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13918', '20', '18', '8', 'Waxi jëwkat di ñam wu neex wuy seey, jàll ca biir-a-biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13919', '20', '18', '9', 'Kuy sàggane sa liggéey, yaak kuy yàq a bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13920', '20', '18', '10', 'Turu Aji Sax ji rawtu bu mag la. Ku jub daw làqu ca, raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13921', '20', '18', '11', 'Alal day aar boroom ni ab tata, mu xalaat ne maneesu koo bëtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13922', '20', '18', '12', 'Bew, yàqule; jëkke woyof, mujje tedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13923', '20', '18', '13', 'Tontu te déggagoo, ndof la, ak ñàkk kersa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13924', '20', '18', '14', 'Ku bëgga dund, dékku woppi yaram, waaye xol bu jeex maneesu koo wéye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13925', '20', '18', '15', 'Ku am ug dégg wut xam-xam, ku rafet xel sàkku xam-xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13926', '20', '18', '16', 'Deel maye, da lay ubbil bunt, di la àggle ci boroom daraja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13927', '20', '18', '17', 'Ku jëkke layoo, ñu ne yaa yey, ba keroog ka nga joteel weddi la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13928', '20', '18', '18', 'Tegoo bant day feyu ay, di àtte boroom doole yu jote.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13929', '20', '18', '19', 'Jubook mbokk moo tooñ, jéggi tataa ko gëna yomb, mbaa ubbi bunt yu tëje ràpp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13930', '20', '18', '20', 'Làmmiñ feesal na biiru boroom, yoolu kàddu suur na boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13931', '20', '18', '21', 'Dund ak dee a ngi ci làmmiñ, te wax garab la, ku ko bëgg, lekk ca doom ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13932', '20', '18', '22', 'Ku am jabar, am nga ngëneel, am nga yiwu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13933', '20', '18', '23', 'Ku ñàkk a ngi leewaayu, boroom alal di ko jànni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13934', '20', '18', '24', 'Barey àndandoo lor a ngi ci, waaye xarit a ngi gëna taq nit mbokkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13935', '20', '19', '1', 'Ñàkk te mat, moo gën dof, di wax njekkar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13936', '20', '19', '2', 'Teeyadi baaxul, ku yàkkamti moy saw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13937', '20', '19', '3', 'Nit def na jëfi dof, ba sànku, walbatiku mere Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13938', '20', '19', '4', 'Ku barele, barey xarit; ku ñàkk, sab xarit dagg la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13939', '20', '19', '5', 'Seede buy fen muccul mbugalam, kuy noyyee ay fen du rëcc àtteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13940', '20', '19', '6', 'Ñu baree ngi wuta neex boroom daraja, ku nekk a bëgga xaritook kuy joxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13941', '20', '19', '7', 'Ku ñàkk, sa bokk yépp dëddu la, sab xarit gën laa soreeti, ngay wax ak ñoom, dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13942', '20', '19', '8', 'Kuy sàkku xel, bëgg nga sa bopp; kuy wut ag dégg day baaxle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13943', '20', '19', '9', 'Seede buy fen muccul mbugalam, kuy noyyee ay fen, mujje sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13944', '20', '19', '10', 'Dund gu neex jekkul cib dof, surga buy jiite kilifa it moo yées.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13945', '20', '19', '11', 'Ku xam lu jaadu, muñ mer, tanqamlu ku la tooñ ngay damoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13946', '20', '19', '12', 'Merum buur ni gaynde gu ŋar; yërmandey buur ni lay cig mbooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13947', '20', '19', '13', 'Doom ju dof naqaru baay baa, te jabar ju pànk mooy senn bu dakkul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13948', '20', '19', '14', 'Kër ak alal ngay donne ci baay; jabar ju xelu, Aji Sax jee koy maye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13949', '20', '19', '15', 'Ab yaafus, nelaw yu xóot, te ku yàccaaral xiif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13950', '20', '19', '16', 'Ku jëfe ndigal, sàmm sa bakkan; ku moytuwul sa bopp, dangay dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13951', '20', '19', '17', 'Ku baaxe ku ñàkk, lebal nga Aji Sax ji, te moo lay yool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13952', '20', '19', '18', 'Yaral sa doom ba muy teel, waaye bul topp sa xol, ba rey ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13953', '20', '19', '19', 'Ku naqari deret, sonal nga sa bopp; ku la xettli, tóllanti ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13954', '20', '19', '20', 'Déggal ndigal te yaru, ndax ëllëg nga xelu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13955', '20', '19', '21', 'Bare na lu xol di mébét, waaye Aji Sax jeey dogal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13956', '20', '19', '22', 'Li ñu sopp ci nit mooy ngor, néewle moo gën fen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13957', '20', '19', '23', 'Ragalal Aji Sax ji ndax nga gudd fan, nopplu te baña loru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13958', '20', '19', '24', 'Ab yaafus day yeb loxoom ci ndab, tàyyi ko yékkati, sex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13959', '20', '19', '25', 'Boo ñefee ab ñaawlekat, téxét ba jànge ca; nga yedd kuy dégg, mu xame ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13960', '20', '19', '26', 'Kuy yàqal sa baay, di dàq sa ndey, yaay indi gàcceek yeraange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13961', '20', '19', '27', 'Doom, soo noppee déglu ku lay yar, sore nga kàdduy xam-xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13962', '20', '19', '28', 'Seedeb naaféq faalewul yoon, ab soxor lu bon lay tàqamtikoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13963', '20', '19', '29', 'Na ñaawlekat bi séentu mbugal; ab dof, yeti gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13964', '20', '20', '1', 'Naan biiñ ak ñaawle, naan ñoll, tanqale, ku mu nax xeluwoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13965', '20', '20', '2', 'Buur mer lool, mel ni gayndee ŋar; boo ko merloo, dangay xaru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13966', '20', '20', '3', 'Moytuw ay, ndam la; dof boo gis day bëgg xuloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13967', '20', '20', '4', 'Ab yaafus du gàbb ba mu jotee, day wut am ngóob, du am dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13968', '20', '20', '5', 'Mébétu jaambur day teen bu xóot, ku am ug dégg a cay root.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13969', '20', '20', '6', 'Ñu baree ngi naa: «Gore naa,» waaye kuy boroom kóllëre dëgg?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13970', '20', '20', '7', 'Ku jub, di jëfeg mat, doom ju la wuutu bég na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13971', '20', '20', '8', 'Su buur toogee di àtte, day gis, di ràññee mboolem ayib.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13972', '20', '20', '9', 'Ana ku man ne fóot na xolam, ba tàggook bàkkaar?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13973', '20', '20', '10', 'Nattu diisaay yu yemul ak lu ni mel, Aji Sax ji bañ na ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13974', '20', '20', '11', 'Gone sax day jëf, nga gis jikkoom; bu naree dëggu te jub, nga xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13975', '20', '20', '12', 'Nopp buy dégg ak bët buy gis, Aji Sax jee sàkk lu ci nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13976', '20', '20', '13', 'Bul bëggi nelaw, ba ñàkk dab la; boo njaxlafee, lekk ba desal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13977', '20', '20', '14', 'Kuy waxaalee ngi naan: «Baaxul de!» Bu nee wërëñ, di damu naan: «Aka jar!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13978', '20', '20', '15', 'Wurus am na ak gànjar yu bare, waaye kàdduy xam-xam a gën per yu jafe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13979', '20', '20', '16', 'Ku gàddul jaambur bor, jëlal mbubbam; tayle ko, moo dige feyal jaambur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13980', '20', '20', '17', 'Njublaŋ, lekk, jëkke neex, mujj mel ni lancub suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13981', '20', '20', '18', 'Pexe, ndigal a koy lal; xare, ay tegtal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13982', '20', '20', '19', 'Kuy wër di jëw, wuññi sutura; ku réy làmmiñ, bul déeyook moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13983', '20', '20', '20', 'Ku saaga sa ndey mbaa sa baay añe lëndëmu bàmmeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13984', '20', '20', '21', 'Alal ju gaaw du mujje barkeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13985', '20', '20', '22', 'Bul feyantook ku la tooñ; dénkul ci Aji Sax ji, mu wallu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13986', '20', '20', '23', 'Aji Sax ji bañ na nattu diisaay yu wuute, njublaŋ ci natti diisaay baaxul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13987', '20', '20', '24', 'Jéegoy jaam Aji Sax jee ko yor, kenn xamul foo jëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13988', '20', '20', '25', 'Bul gaawtuy digeek Yàlla, di dugal sa bopp; bul giñ, di réccu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13989', '20', '20', '26', 'Buur, bu xeloo, ràññee ku bon, mbugal ko, te du ko ñéeblu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13990', '20', '20', '27', 'Xelum nit làmp la bu Aji Sax ji taal, da koy niital ba ca biir xolam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13991', '20', '20', '28', 'Ngor ak worma day aar buur, ngor ay saxal ab jalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13992', '20', '20', '29', 'Sagu ndaw, doole ja; gànjaru mag, bijjaaw ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13993', '20', '20', '30', 'Dóor yu la gaañ faj na sag mbon, ay yar fóot na xolu boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13994', '20', '21', '1', 'Xolu buur walum ndox la ci loxol Aji Sax ji, fu ko soob mu jëme ko fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13995', '20', '21', '2', 'Lu waay def, daa jub ca moom, waaye Aji Sax jeey natt xol yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13996', '20', '21', '3', 'Deel def dëgg ak njekk, moo gënal Aji Sax ji ab sarax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13997', '20', '21', '4', 'Xeebaateek réy-réylu mooy bàkkaar yi ñuy ràññee ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13998', '20', '21', '5', 'Farlu, woomle; ku gaawtu, mujj néewle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('13999', '20', '21', '6', 'Alal ju la fen may, cóolóol la, day naaw, wut ko xaru la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14000', '20', '21', '7', 'Coxor day sànk boroom, ndax day baña def njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14001', '20', '21', '8', 'Ab saaysaay day dëngal, nit ku dëggu di jubal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14002', '20', '21', '9', 'Dëkkeb ruq cim sàq moo gën jabar ju pànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14003', '20', '21', '10', 'Ab soxor day namma lore, te du yërëm moroomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14004', '20', '21', '11', 'Boo mbugalee kuy ñaawle, ab téxét jànge ca; nga jàngal ku rafet xel, mu yokku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14005', '20', '21', '12', 'Aji Jub ji Yàlla xam na la ne ca biir kër ku bon, te mooy sànk ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14006', '20', '21', '13', 'Ku tanqamlu jooyi ku ñàkk dina woote wall, wall ñàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14007', '20', '21', '14', 'Ku mer, may ko ci sutura, mu giif; boroom xadar, boqal ko neexal, mu dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14008', '20', '21', '15', 'Bu yoon amee, ku jub bég; kuy def lu bon jàq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14009', '20', '21', '16', 'Ku noppee jëfe xel, noppluji njaniiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14010', '20', '21', '17', 'Ku topp sa bànneex, mujje ñàkk; ku sopp biiñ ak lu niin du woomle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14011', '20', '21', '18', 'Ku bon këppoo ayu ku baax, workat gàddu musibam kuy jubal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14012', '20', '21', '19', 'Dëkke ndànd-foyfoy moo gën jabar ju tàng, bare ay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14013', '20', '21', '20', 'Ku xelu denc këram ngëneeli alal aku diw, ab dof saax-saaxee josam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14014', '20', '21', '21', 'Ku saxoo njekk ak ngor am fan wu gudd, naataangeek daraja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14015', '20', '21', '22', 'Ku ñaw mana daan jàmbaari dëkk bu mag, ba màbb tata ja ñu yaakaaroon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14016', '20', '21', '23', 'Ub sa gémmiñ, moom sa làmmiñ, mucc ci njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14017', '20', '21', '24', 'Ku réy te bew, mooy ñaawle, day reew, ba jéggi dayo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14018', '20', '21', '25', 'Ab yaafus day bëgg lu mu amul ba dee, ndax du nangoo liggéey;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14019', '20', '21', '26', 'day yendoo xemmem, te du am, ka jub di joxeek a joxewaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14020', '20', '21', '27', 'Saraxu nit ku bon ñaawtéef la, rawatina bu ci jubloo lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14021', '20', '21', '28', 'Seede buy fen day sànku, kuy dégg, sa kàddu sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14022', '20', '21', '29', 'Ku bon day ñeme-ñemelu, ku jub la muy def da koy wóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14023', '20', '21', '30', 'Nit xeluwul, amul ug dégg ak pexe, ba manal Aji Sax ji dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14024', '20', '21', '31', 'Nit ay takk, bésub xare, Aji Sax ji di maye ndam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14025', '20', '22', '1', 'Jëw bu rafet a gën barele, wegeel gën xaalis ak wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14026', '20', '22', '2', 'Ku am ak ku ñàkk a bokk lenn: Aji Sax jee leen boole sàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14027', '20', '22', '3', 'Kuy foog, gisu ay, làqu; ab téxét ne ca tëñëx, loru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14028', '20', '22', '4', 'Woyofal te ragal Aji Sax ji, am alal, gudd fan ak daraja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14029', '20', '22', '5', 'Yoonu njublaŋ, ay dég aki fiir; ku sàmm sa bakkan sore ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14030', '20', '22', '6', 'Tegal gone ciw yoon, ba bu màggee, du ko wacc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14031', '20', '22', '7', 'Ku am ay yilif ku ñàkk, koo leb di surgaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14032', '20', '22', '8', 'Ku ji njubadi, góob fitna, yet wa muy dóore, damm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14033', '20', '22', '9', 'Ku tabe am barke, mooy kiy sédd ku ñàkk cib dundam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14034', '20', '22', '10', 'Dàqal kuy ñaawle, ay jeex, xulooki saaga dakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14035', '20', '22', '11', 'Ku dëggu, wax ja yiw, buur di xaritam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14036', '20', '22', '12', 'Aji Sax jeey sàmm liy dëgg, di weddi waxi fen-kat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14037', '20', '22', '13', 'Bul yaafus, ba naan: «Gayndee ngi ci biti, dañu may rey ci mbedd mi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14038', '20', '22', '14', 'Waxi ndaw su yemadi am yeer la, ku Aji Sax ji rëbb moo cay tàbbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14039', '20', '22', '15', 'Yëfi dof daa sax ci xolu gone, boo bantalee, mu tàggook moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14040', '20', '22', '16', 'Not néew-ji-doole ngir yokkule, mbaa may boroom alal, loo ci def mu wàññi la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14041', '20', '22', '17', 'Teewlul te déglu li boroom xel yi wax. Defal sam xel ci li ma lay xamal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14042', '20', '22', '18', 'Soo mokkalee, ba man koo tari, muy sa mbégte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14043', '20', '22', '19', 'Yaw laa koy xamal tey jii, ndax nga wóolu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14044', '20', '22', '20', 'Dama laa bindal fanweeri dénkaane, ci wàllu digal ak xam-xam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14045', '20', '22', '21', 'ngir xamal la lu wér te dëggu, nga yóbbaale kàdduy dëgg, yoo tontoo ña la yebal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14046', '20', '22', '22', 'Bul xañ néew-ji-doole; néew-ji-doole la. Ku tumurànke, bu ko soxore cib àtte,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14047', '20', '22', '23', 'Aji Sax ji da koy taxawu, ku ko xañ, mu xañ la bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14048', '20', '22', '24', 'Bul xaritook ku gaawa mer, bul ànd ak ku tàng bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14049', '20', '22', '25', 'Lu ko moy nga mel ni moom, te kon nga lonku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14050', '20', '22', '26', 'Bul bokk ci ñiy dige, di gàddul nit bor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14051', '20', '22', '27', 'Soo amul loo ko feyale, ñu yékkatee la sab lal, nangu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14052', '20', '22', '28', 'Bul toxal màndargam cosaan ci làccu suuf te say maam tegoon ko fa démb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14053', '20', '22', '29', 'Seetlul ku man liggéeyam, buur lay liggéeyal, du liggéeyal baadoolo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14054', '20', '23', '1', 'Soo bokkeek kilifa ndab, xamal bu baax ni ngay lekke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14055', '20', '23', '2', 'Soo dee ku bëgg lekk, téyeel sa loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14056', '20', '23', '3', 'Bul xemmem daraam lu neex, ñam woowu la lay naxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14057', '20', '23', '4', 'Bul rey sa bopp ci wut alal, bu ko xalaat sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14058', '20', '23', '5', 'Ndax xef ak xippi mu wéy, mel ni lu saxi laaf, ne fëyy, naaw ni jaxaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14059', '20', '23', '6', 'Ab nay, bul lekke këram, bul xemmem daraam lu neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14060', '20', '23', '7', 'Ma ngay xool la ngay lekk, nu mu tollu, naan la: «Lekkal, naanal!» Te xol ba àndu ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14061', '20', '23', '8', 'Ndog soo ca lekk, waccu ko, yiw woo ko wax daldi neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14062', '20', '23', '9', 'Bul wax akub dof, day xeeb sam xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14063', '20', '23', '10', 'Bul toxal màndargam cosaan ci làccu suuf, bul aakimoo suufas jirim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14064', '20', '23', '11', 'Ki koy aar màgg na, da koy taxawu, dal ci sa kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14065', '20', '23', '12', 'Defal sam xel ci yar, te teewlu kàdduy xam-xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14066', '20', '23', '13', 'Bul ñéebloo yar gone, bantal ko taxu koo dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14067', '20', '23', '14', 'Soo ko bantalee, mu mana mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14068', '20', '23', '15', 'Sama doom, soo xeloo, sama xol neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14069', '20', '23', '16', 'Ngay wax njub, ma bég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14070', '20', '23', '17', 'Bul ñee bàkkaarkat, saxool ragal Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14071', '20', '23', '18', 'ndax kat moo am muj, te kon sa yaakaar du tas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14072', '20', '23', '19', 'Déglul, doom, muusal te yebu ci yoonu njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14073', '20', '23', '20', 'Bul bokk ci ñiy lekk lu ëpp, ak a màndi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14074', '20', '23', '21', 'ndax ku bëgg lekk ak a màndi, ñàkk dab la, dajjant it, rafle rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14075', '20', '23', '22', 'Déglul sa baay bi la jur. Bu sa ndey màggatee, bu ko sàggane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14076', '20', '23', '23', 'Jëndal dëgg te bu ko jaay. Sàkkul xel mu rafet ak yar akug dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14077', '20', '23', '24', 'Su doom jubee, seral xolu baay. Boo juree ku rafet xel, am nga bànneex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14078', '20', '23', '25', 'Deel bégal ndey ak baay, rawatina ndey ji la jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14079', '20', '23', '26', 'Doom, teewloo ma xel te roy ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14080', '20', '23', '27', 'Ab gànc yeer mu xóot la, jabaru jaambur di teen bu xat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14081', '20', '23', '28', 'Ma ngay tëroo nib sàcc, góor ñu bare lay fecciloo worma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14082', '20', '23', '29', 'Ana kuy tiislu, naan: «Wóoy, ngalla man!» Ana kuy xulook a jàmbat, di gaañu ci dara, bët ya xonq curr?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14083', '20', '23', '30', 'Xanaa kiy naan-naane biiñ, di mosi yeneen njafaan?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14084', '20', '23', '31', 'Bul xool biiñ ak xonqaayam. Aka yànj cib kaas te neexa jolu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14085', '20', '23', '32', 'Bu weesee mu màtt la ni jaan, ne la càppit ni ñàngóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14086', '20', '23', '33', 'Dangay mel ni kuy gis lu doy waar, sam xel di ràbb lu jekkadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14087', '20', '23', '34', 'Nga mel ni ku tëdd biir géej, di jaayu ca biir gaal ga,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14088', '20', '23', '35', 'nga naan: «Dañu maa dóor te gaañuwuma, duma ma te yéguma ko. Moo! Duma yewwu nag, ba naaneeti?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14089', '20', '24', '1', 'Bul ñee ku bon, bul wuta ànd ak moom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14090', '20', '24', '2', 'ndax coxor lay nas ci xolam, te fitna la ay waxam di yee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14091', '20', '24', '3', 'Xel mu rafet ay tabax kër, rafet déggin a koy samp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14092', '20', '24', '4', 'Xam-xam ay feesal néeg ya ak mboolem alal ju jafe te yànj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14093', '20', '24', '5', 'Ku rafet xel di boroom doole, ku xam, gëna man;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14094', '20', '24', '6', 'tegtal yu xelu lañuy xaree, diisoo bu yaatooy maye ndam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14095', '20', '24', '7', 'Wax ju xelu sut nab dof, jataayu pénc du fa àddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14096', '20', '24', '8', 'Kuy mébét lu bon, ñu ne yaay rambaaj bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14097', '20', '24', '9', 'Pexem dof bàkkaar la, te kuy ñaawle, ñu sib la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14098', '20', '24', '10', 'Bu mettee, nga yoqi, sa doolee néew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14099', '20', '24', '11', 'Wallul ku ñuy reyi te tooñul, xettlil kuy tërëf, ñu di ko reyi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14100', '20', '24', '12', 'Soo nee sa yoon nekku ci it, kiy natt xol yi, xam na, moom miy wattu sa bakkan, xam na, te kat mooy fey nit jëfam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14101', '20', '24', '13', 'Doom, deel lekk lem, baax na, lem ju xelli, boo sexee, mu tem-temi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14102', '20', '24', '14', 'Xamal ne xel mu rafet ni la neexe; soo xeloo, sa muj rafet, te sa yaakaar du tas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14103', '20', '24', '15', 'Soxor bi, bul tëru ku jub ci këram, bul yàq dëkkuwaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14104', '20', '24', '16', 'Ku jub day daanu juróom yaari yoon, jógaat, ab soxor sërëx ci njekkar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14105', '20', '24', '17', 'Bu sab noon daanoo, bu ko bànneexoo, bu tërëfee, bu ko bége.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14106', '20', '24', '18', 'Lu ko moy Aji Sax ji gis la, ñaawlu ko, daldi giif, dootu ko mbugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14107', '20', '24', '19', 'Bu sa xol tàng ci ku bon, bul ñee ku soxor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14108', '20', '24', '20', 'Ku bon amul muj, ku soxor day mel ni taal bu fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14109', '20', '24', '21', 'Doom, ragalal Aji Sax ji, wormaal buur. Bul lëngook kuy fippu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14110', '20', '24', '22', 'Yàllaak buur a koy bette mbugal, te kenn xamul musiba mu muy doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14111', '20', '24', '23', 'Lii it ñi rafet xel a ko wax. Par-parloo cib àtte baaxul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14112', '20', '24', '24', 'Ku ne defkatu lu bon: «Yaw, tooñoo,» aw nit móolu la, mbooloo ŋàññ la;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14113', '20', '24', '25', 'ku ko ne: «Yaa tooñ,» yaay baaxle, taasoo barke bu yaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14114', '20', '24', '26', 'Ki lay wax dëgg sa soppe la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14115', '20', '24', '27', 'Ruujal sab tool, ji ko, doora tabax sa kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14116', '20', '24', '28', 'Bul tuumaal nit ci neen, te bu ko seedeel ay fen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14117', '20', '24', '29', 'Bul ne: «Li mu ma def laa koy def, damay feyu li mu ma def.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14118', '20', '24', '30', 'Toolub ku yaafus laa jaare, ak tóokërub nit ku ñàkk bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14119', '20', '24', '31', 'Ndeke lépp a nga saxi dég, fépp fees akum ñax, tabaxu doj ba ko wër màbb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14120', '20', '24', '32', 'Maa ko gis, di xalaat, xoolaat ko, jànge ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14121', '20', '24', '33', 'Booy dajjant ak a for bët, di tegley loxook a jaaxaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14122', '20', '24', '34', 'néewlee ngi lay dikkal nib sàcc, ñàkk gànnaayul la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14123', '20', '25', '1', '¶ Lii it ay kàddu yu xelu la, di yu Suleymaan, ay niti Esekiya buurub Yuda sotti ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14124', '20', '25', '2', 'Màggug Yàllaa ngi ci li mu làq, darajay buur a ngi ci li mu feeñal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14125', '20', '25', '3', 'Maneesula daj li ci xelu buur, xalaatam daa kawe ni asamaan, xóot ni suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14126', '20', '25', '4', 'Xellil xaalis, tonni lu ca rax, ba ab tëgg man caa am ndab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14127', '20', '25', '5', 'Ab soxor it, dàqal, mu sore buur, ngir njubte law, jalam sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14128', '20', '25', '6', 'Bul réy-réylu fi kanam buur, bul tooge jataayu boroom daraja,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14129', '20', '25', '7', 'ndax ñu ne la: «Yéegal, jegesi fii,» moo gën ñu torxal la ci kanam kilifa. Boo gisalee sa bopp it,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14130', '20', '25', '8', 'bul gaawa layooji, ana nooy def ëllëg, bu ñu la yeyee?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14131', '20', '25', '9', 'Ñaarool ak ki nga joteel, te bul jéebaane jaambur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14132', '20', '25', '10', 'Lu ko moy ñu dégg ko, rusloo la, sab der yàqu yaxeet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14133', '20', '25', '11', 'Wax ju ñor di nataalu wurus wu tege ci xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14134', '20', '25', '12', 'Kàddu yu lay yedd ci kuy dégg, jaarob wurus la mbaa gànjaru ngalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14135', '20', '25', '13', 'Ndaw lu wóor day seral xolu njaatigeem, mooy ndox mu sedd ci tàngooru ngóob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14136', '20', '25', '14', 'Kuy dige te doo joxe, yaay xiin wu ngelaw, mu naaxsaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14137', '20', '25', '15', 'Muñ mer ay nax kilifa, te wax ju neex, fu mu jaar, mu nooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14138', '20', '25', '16', 'Boo gisee lem, lekkal lu yem; bu ëppee, nga waccu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14139', '20', '25', '17', 'Na sa tànk di gëj kër dëkkandoo; boo ko sàppee, mu jéppi la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14140', '20', '25', '18', 'Ku seedeel sa moroom ay fen, yen nga ko aw njur mbaa saamar mbaa fitt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14141', '20', '25', '19', 'Bul wóolu workat bésub njàqare, mooy bëñ bu bon mbaa tànk bu nasax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14142', '20', '25', '20', 'Kuy woy, boroom tiisu xol di dégg, yaa futti mbubbam cib sedd, mbaa nga jonj xorom ci góomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14143', '20', '25', '21', 'Bu sab noon xiifee, jox ko mu lekk, bu maree, may ko mu naan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14144', '20', '25', '22', 'day rus ba mel ni koo yeni xal, te Aji Sax jee lay fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14145', '20', '25', '23', 'Jëw, mer a cay topp; mooy ngelawal taw, taw a cay topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14146', '20', '25', '24', 'Dëkkeb ruq cim sàq moo gën jabar ju pànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14147', '20', '25', '25', 'Xibaaru jàmm, bawoo fu sore mooy ndox mu sedd ci ku loof.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14148', '20', '25', '26', 'Ku jub bu dee nangul ku bon, yàqu na, ni seyaan bu nëx mbaa teen bu xàbb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14149', '20', '25', '27', 'Lekk lem ju ëpp baaxul, te wut waaw-góor du ngóora.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14150', '20', '25', '28', 'Ku dul ànd ak sa sago, yaa neexa song ni dëkk bu dara wërul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14151', '20', '26', '1', 'Teraanga jekkul cib dof, mooy seddub nawet mbaa taw cim ngóob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14152', '20', '26', '2', 'Ñaan-yàlla, soo tooñul, du la dal, day mel ni picc muy naaw, tëë toŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14153', '20', '26', '3', 'Xiir, aw fas; laab, mbaam; yetu gannaaw, ab dof.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14154', '20', '26', '4', 'Bul topp ab dof cig ndofam, lu ko moy nga mel ni moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14155', '20', '26', '5', 'Waaye toppal ab dof cig ndofam, lu ko moy mu defe ne daa muus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14156', '20', '26', '6', 'Ku yóbbante ab dof kàddu, yaa woo fitna, gor say tànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14157', '20', '26', '7', 'Kàddu gu xelu ci gémmiñug dof, mooy tànki lafañ, amalu ko njariñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14158', '20', '26', '8', 'Kuy teral ab dof, jël ngaw doj, takk ko ci mbaq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14159', '20', '26', '9', 'Kàddu gu xelu ci gémmiñug dof mooy car aki dégam, màndikat xàcci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14160', '20', '26', '10', 'Njaatige luy liggéeyloo ab dof ak kuy romb, daa mel ni fittkat buy gaañ ku ne.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14161', '20', '26', '11', 'Dof day def jëfi dof, dellu ca, mooy xaj, bu waccoo, lekkaat ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14162', '20', '26', '12', 'Ana koo gis mu ne: «Maa xelu»? Kooku ab dof a ko gën demin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14163', '20', '26', '13', 'Ab yaafus da naan: «Gayndee ngi ci yoon wi! Gayndee ngi ci mbedd mi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14164', '20', '26', '14', 'Ab yaafus day tëdd ak a walbatiku, mooy bunt, day jaayu, demul fenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14165', '20', '26', '15', 'Ab yaafus day yeb loxoom ci ndab, waaye yékkati ko, sex, da koy sonal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14166', '20', '26', '16', 'Ab yaafus day foog ne moo gëna muus juróom ñaari boroom xel yu xam tont.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14167', '20', '26', '17', 'Kuy xuloo lu sa yoon newul, yaa jàpp ci noppi xaj buy romb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14168', '20', '26', '18', 'Nit kuy naxe, naan: «Damay fo!» yaay dof buy sànniy jum, di fitteek a reye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14169', '20', '26', '20', 'Bu matt amul, ab taal fey, fu soskat amul it, xuloo jeex fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14170', '20', '26', '21', 'Këriñ defi xal, matt xamb ub taal, ab xulookat di xambu ay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14171', '20', '26', '22', 'Waxi jëwkat di ñam wu neex, wuy seey, jàll ca biir-a-biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14172', '20', '26', '23', 'Kuy wax lu neex, tey mébét lu bon, yaay xaalis bu rax, ñu xoob ca ndabal xandeer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14173', '20', '26', '24', 'Ab noon làqoo na ay waxam, lal pexey wor ca xolam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14174', '20', '26', '25', 'Buy wax lu neex, bul gëm, ñaawtéef la xol ba fees dell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14175', '20', '26', '26', 'Su la nëbbalee mbañeel, di la nax it, ag mbonam mujj bir ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14176', '20', '26', '27', 'Ku gasal nit am yeer, yaa cay daanu; ku béraŋu doj, ngir tance, yaay tancu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14177', '20', '26', '28', 'Kuy fen, dangaa bañ ka nga fenal, te boroom làmmiñ wu neex day sànke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14178', '20', '27', '1', 'Bul damoo ëllëg, ndax xamoo luy xew tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14179', '20', '27', '2', 'Bul tëggu, bàyyil ñu tagg la, muy waxi keneen; yaw, bu ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14180', '20', '27', '3', 'Doj diis na, suuf dib sëf, waaye fitnay dof a ko raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14181', '20', '27', '4', 'Xadar day ñàng, mer di wal mu baawaan, waaye fiiraange amul moroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14182', '20', '27', '5', 'Artu yu ñu la biralal moo gën cofeel gu la boroom ñooru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14183', '20', '27', '6', 'Soppe, bu lay gaañ sax, wóolu ko. Nit bañ na la, te di la fóon lu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14184', '20', '27', '7', 'Ku suur, bañ lem ju xelli, waaye boo xiifee, lu wex lu ne neex la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14185', '20', '27', '8', 'Ku sore fa nga bokk, dangay mel ni picc mu sore tàggam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14186', '20', '27', '9', 'Diwook suuru day naatal xol; waaye li neex cib xarit, xol la lay digale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14187', '20', '27', '10', 'Bul fàtte sab xarit mbaa sa xaritu baay, bul jàq ba seeti sa mbokk; dëkkandoo bu jegee gën mbokk mu sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14188', '20', '27', '11', 'Muusal, doom, ma bég, ba mana tontu ku ma sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14189', '20', '27', '12', 'Kuy foog, gisu ay, làqu; ab téxét ne ca tëñëx, loru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14190', '20', '27', '13', 'Ku gàddul jaambur bor, jëlal mbubbam; tayle ko, moo dige feyal ndaw su yemadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14191', '20', '27', '14', 'Nuyoo bu xumb, suba teel mooki saagaa yem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14192', '20', '27', '15', 'Jabar ju pànk mooy senn bu dakkul, cib taw;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14193', '20', '27', '16', 'ku ko mana yemale, mana téye ngelaw mbaa nga ŋëb ag diw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14194', '20', '27', '17', 'Weñ ay nàmm weñ, nit ay nàmm xelu moroom ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14195', '20', '27', '18', 'Ku aar garab, lekk ca doom ya; ku topptoo sa sang, am ngërëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14196', '20', '27', '19', 'Ku xool cim ndox, gis sa kanam, nga xool sab xol, gis sa jikko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14197', '20', '27', '20', 'Njaniiw ak biir suuf du fees, bët it du doylu mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14198', '20', '27', '21', 'Xaalis ak wurus sawaraa koy xelli, waaye àtteb nit ca jëëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14199', '20', '27', '22', 'Soo jëloon ub dof, yeb ci gënn, booleek pepp, wol, du tax ndof ga deñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14200', '20', '27', '23', 'Xamal bu baax lu say gàtt nekke, te def sa xel ci say gétt,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14201', '20', '27', '24', 'ndax alal wéyul fàww, ag pal du ñeel sëtoo sët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14202', '20', '27', '25', 'Gannaaw bu ñu gubee, ba ñax saxaat, ñu dajale ngooñ ma ca tund ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14203', '20', '27', '26', 'say xar da lay amal koddaay, bëy yi génneel la njégu tool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14204', '20', '27', '27', 'Meewum bëy daldi am, ba doy la dund, yaak sa waa kër ak sa surga yu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14205', '20', '28', '1', 'Ku bon daw na te dàqeesu ko, ku jub ñeme ni gaynde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14206', '20', '28', '2', 'Bu am réew dee fippu, kilifa ya bare; réew mu jàmm sax, kilifa gaa am déggin ak xam-xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14207', '20', '28', '3', 'Ku ñàkk, su jekkoo ab ndóol, du ko bàyyil fepp, day mel ni waame.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14208', '20', '28', '4', 'Ku wacc yoon, gërëm ku bon; ku wormaal yoon, jànkoonteek ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14209', '20', '28', '5', 'Ku bon xamul njub, kuy wut Aji Sax ji, xam nga njub bu wér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14210', '20', '28', '6', 'Ñàkk te mat moo gën barele te dëng.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14211', '20', '28', '7', 'Gone gu sàmm yoon am nag dégg, ku ànd ak sagaru nit gàcceel sa baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14212', '20', '28', '8', 'Kiy leble di tege, ba barele, kay yéwéne néew-ji-doole lay dencal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14213', '20', '28', '9', 'Soo dee tanqamlu yoon, sag ñaan sax Yàlla suur na ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14214', '20', '28', '10', 'Ku yóbbe bàkkaar nit kuy jubal, yeer ma nga gas, yaa cay tàbbi, waaye ku mat di jagoo ngëneel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14215', '20', '28', '11', 'Waay a ngi barele, defe ne xelu na; ku néewle am ug dégg, gis ne xeluwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14216', '20', '28', '12', 'Bu ku jub amee ndam, mbégte mu réy la; ab soxor falu, ñépp làquji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14217', '20', '28', '13', 'Kuy làq say tooñ doo baaxle, ku koy nangu, tuub ko, am yërmandey Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14218', '20', '28', '14', 'Mbégte ñeel na ku saxoo ragal, waaye ku dëgër bopp tàbbi ci njekkar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14219', '20', '28', '15', 'Kilifa guy soxore néew-ji-doole mook gaynde guy yëmmoo yem, mbaa rab wuy songe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14220', '20', '28', '16', 'Kilifa gu amul ug dégg, day foqati rekk, waaye ku bañ lu lewul, gudd fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14221', '20', '28', '17', 'Ku bóom nit, daw, ba tàbbi njaniiw; bu ko kenn taxawu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14222', '20', '28', '18', 'Mat, mucc; dëng, dàll daanu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14223', '20', '28', '19', 'Beyal sab tool, sab dund doy; topp ay caaxaan, ndóol ba doyal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14224', '20', '28', '20', 'Boroom worma, bare barke; ku yàkkamtee woomle, sa mbugal du jaas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14225', '20', '28', '21', 'Par-parloo baaxul, waaye dogu mburu moyloo na kilifa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14226', '20', '28', '22', 'Ab nay day yàkkamtee barele, te xamul, ba ko ñàkk di dab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14227', '20', '28', '23', 'Boo artoo nit, mu baaxe la ëllëg; yaa koy gënal ku ko doon jay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14228', '20', '28', '24', 'Ku xañ say waajur seen alal te defe ne tooñoo, yaa neexook saaysaayu yàqkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14229', '20', '28', '25', 'Ku bëgge day sooke ay, te ku wóolu Aji Sax ji, woomle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14230', '20', '28', '26', 'Ku doyloo sam xel, dof nga; ku jëfe xel mu rafet, mucc nga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14231', '20', '28', '27', 'Kuy jox néew-ji-doole, doo ñàkk; nga gëmm ne gisoo, bare ku la móolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14232', '20', '28', '28', 'Bu ab soxor faloo, ñépp làquji, bu daanoo, ku jub teg tànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14233', '20', '29', '1', 'Ku ñuy àrtu, nga të ticc, dangay jekki yàqu, ba wees am paj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14234', '20', '29', '2', 'Ku jub falu, baadoolo bég; ab soxor jiite, baadoolo binni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14235', '20', '29', '3', 'Kuy jëfe xel, bégal sa baay; nga ànd aki gànc, yàq alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14236', '20', '29', '4', 'Buur jub, am réew dëgër; mu bëggi galag, réew ma sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14237', '20', '29', '5', 'Kuy jay sa moroom, yaa ngi koy dugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14238', '20', '29', '6', 'Ku bon day moy, ba dugal boppam; ku jub di woy ak a bànneexu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14239', '20', '29', '7', 'Ku jub a xam àqu néew-ji-doole, ab soxor xamu ca dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14240', '20', '29', '8', 'Ñaawlekat a ngi taal ab dëkk, ku xelu di giifal mer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14241', '20', '29', '9', 'Boroom xel, buy layook ub dof, bu mereek buy ree, jàmm du am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14242', '20', '29', '10', 'Ab bóomkat day sib ku mat, di wuta bóom kuy jubal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14243', '20', '29', '11', 'Ab dof day mer, sàmbaar; ku xelu, mer, ànd ak sagoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14244', '20', '29', '12', 'Kilifa dégluy fen, jawriñ yépp di ñu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14245', '20', '29', '13', 'Ku ñàkk ak ka ko nennoo bokk lenn, Aji Sax jee leen boole sàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14246', '20', '29', '14', 'Buur àtte way-ñàkk ci dëgg, ab jalam sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14247', '20', '29', '15', 'Deel bantal ak a yedde, day rafetal xel; gone goo bay-bayal, mu gàcceel ndeyam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14248', '20', '29', '16', 'Bu ku bon féetee kaw, ag moy law, waaye ku jub, fekke jéllu ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14249', '20', '29', '17', 'Yaral sa doom, mu noppal la, bànneexal la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14250', '20', '29', '18', 'Fu Yàlla feeñoowul, nit ña fétteeral, waaye ku topp yoon, am mbégte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14251', '20', '29', '19', 'Waxi neen yarul surga, da lay dégg te du la déggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14252', '20', '29', '20', 'Ana koo gis, mu rattaxle? Kooku ab dof a ko gën demin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14253', '20', '29', '21', 'Ku yàq sab surga ba muy ndaw, bu ëllëgee mu defe ne doom la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14254', '20', '29', '22', 'Boroom xadar day sooke ay, te ku tàng bopp moy, moyati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14255', '20', '29', '23', 'Réy-réylu, detteelu rekk; woyofal, ñu naw la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14256', '20', '29', '24', 'Ku ànd akub sàcc, sa noonu bopp nga: soo waxee dëgg, yoon topp la; soo ko miimee, Yàlla topp la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14257', '20', '29', '25', 'Ragal nit dugal sa bopp la, ku wóolu Aji Sax ji, fegu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14258', '20', '29', '26', 'Ñu baree ngi sàkku kilifa baaxe leen, moona Aji Sax jeey àtteb jaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14259', '20', '29', '27', 'Ku jub day sib ku dëng, ku bon sib kuy jubal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14260', '20', '30', '1', '¶ Lii waxi Agur la, góor gay doomu Yake mu Maasa. Góor ga daa wax ak Itiyel, wax ak Itiyel ak Ukal. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14261', '20', '30', '2', 'Maa dofe dëgg, ba yées ci nit ñi, dég-dégu nit sax awma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14262', '20', '30', '3', 'Jànguma, ba am xel mu rafet, awma xam-xam ci Aji Sell ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14263', '20', '30', '4', 'Ana ku yéegoon asamaan, ba wàcc? Mbaa mu masa ŋëb ngelaw ciy loxoom? Ana ku masa ëmb ndox ci ndimo? Mbaa mu rëdd mboolem kemi àddina? Nu mu tudd ak nu doomam tudd? Wax ma, yaw mi ko xam!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14264', '20', '30', '5', 'Lu Yàlla wax, mat na sëkk, mooy yiir ku ko làqoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14265', '20', '30', '6', 'Bul yokk ay waxam, mu weddi say fen, nga weeru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14266', '20', '30', '7', 'Éy Yàlla, yaar laa la ñaan, ngalla may ma ko sama giiru dund:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14267', '20', '30', '8', 'caaxaan aki fen, yal na ma sore, néewleek barele, bu ma ci may lenn, leel ma lu ma doy;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14268', '20', '30', '9', 'lu ko moy ma regg, weddi la, ba naan: «Kuy Aji Sax ji?» Mbaa ma ñàkk bay sàcc, di la ñàkke worma, yaw sama Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14269', '20', '30', '10', 'Bul sikkal ab surga ca njaatigeem, da lay ñaan-yàlla, mu dal la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14270', '20', '30', '11', 'Ag maas a ngi saaga baay, te wormaaluñu ndey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14271', '20', '30', '12', 'Ag maas a ngi defe ne set nañu, te taq ripp ak bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14272', '20', '30', '13', 'Ag maas a ngi daŋŋiiral; aka ñoo mana xeeloo!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14273', '20', '30', '14', 'Ag maas a ngi, seeni sell niy saamar, seeni gëñ niy paaka, ñuy lekk néew-ji-doole, ba raafal leen ci réew mi, ba ku ñàkk jeex ci biir nit ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14274', '20', '30', '15', 'Saxu watar du suur, ñaar ñu jigéen la am: Jox Ma ak Jox Ma. Ñett a ngii ñu dul suur, ba ci ñeent ñu dul ne doy na mukk:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14275', '20', '30', '16', 'njaniiw, jigéen ju jaasir, suuf, du màndi ndox, sawara, du ne doy na mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14276', '20', '30', '17', 'Kuy xeelu sa baay, di siidee déggal sa ndey, baaxoñ génne ciw xur, luqi sa bët, tan ya lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14277', '20', '30', '18', 'Ñett a ngii, yéem na ma, ba ci ñeent yu ma xamul:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14278', '20', '30', '19', 'yoonu jaxaay ci asamaan, yoonu jaan ci kawi doj, yoonu gaal ci diggu géej, yoon wi góor di jaar as ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14279', '20', '30', '20', 'Jikkoy jigéenu moykat a ngi. Day lekk, wommiku, te naan: «Defuma dara lu aay!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14280', '20', '30', '21', 'Ñett a ngii, day yëngal suuf, ba ci ñeent yu suuf àttanul:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14281', '20', '30', '22', 'jaam bu falu buur, dof bu regg,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14282', '20', '30', '23', 'ndaw su bon su for jëkkër, jigéen ju wuutu sangam bu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14283', '20', '30', '24', 'Ñeent a ngii, di lu tuut ci kaw suuf, te am xel, yaroo xel:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14284', '20', '30', '25', 'xorondom, néew na doole, waaye bu jotee, mu denc dundam;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14285', '20', '30', '26', 'daman, barewul kàttan, te day dëkk ciy doj;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14286', '20', '30', '27', 'soccet, amul buur, teewul ñuy àndandoo, diy gàngoor;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14287', '20', '30', '28', 'sindax, manees na koo ŋëb, teewul ma nga biir kër buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14288', '20', '30', '29', 'Ñett a ngii, ñu jekk um ndaag, ba ci ñeent ñu jekk doxin:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14289', '20', '30', '30', 'gaynde, mooy buuru rab yi, ragalul kenn;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14290', '20', '30', '31', 'séq daagu, jekk taxawaay, ab sikket, ak buur ci biiri dagam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14291', '20', '30', '32', 'Boo sàgganee bay tëggu, mbaa ngay mébét lu bon, nanga téye saw làmmiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14292', '20', '30', '33', 'Ndax ku ruux soow, am ca dax, ku wañaar bakkan, mu nàcc, te lu jógal xol, indiw ay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14293', '20', '31', '1', '¶ Lii waxi Lemuyel la, buuru Maasa, te ndeyam jàngal ko ko. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14294', '20', '31', '2', 'Ngóor si doom, saa doomi bopp! Yaa di ñaan gu nangu, doom!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14295', '20', '31', '3', 'Bul jox jigéen ñi sa doole, bul jox say siddit jigéen ñiy sànk buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14296', '20', '31', '4', 'Buur moomul di naan biiñ, Lemuyel, buur moomu ko; kilifa moomul di sàkku ñoll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14297', '20', '31', '5', 'Lu ko moy mu naan, ba fàtte lu yoon tëral, xañ néew-ji-doole ju ne, àqam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14298', '20', '31', '6', 'Bàyyeel ñoll kuy sànku, bàyyi biiñ ak boroom naqar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14299', '20', '31', '7', 'Bu ñu naanee, fàtte seen néewle, ba dootuñu fàttliku seenu tiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14300', '20', '31', '8', 'Nanga àddul ku amul kàddu, ku sësul fenn, nga ñoŋal àqam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14301', '20', '31', '9', 'Deel àddu, di àtte njub; ku ñàkk ak ku néewle, nga sàmm àqam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14302', '20', '31', '10', 'Jeeg bu jàmbaare, ndaw lu jafe, ba rawati gànjar!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14303', '20', '31', '11', 'Jëkkër ja da koy wóolu, te jëkkër ja day am xéewal, du ko ñàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14304', '20', '31', '12', 'Day defal jëkkëram lu baax, du ko lor, tey ànd ak bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14305', '20', '31', '13', 'Day wut kawari gàtt aki wëñ, di ca liggéeye mbégte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14306', '20', '31', '14', 'Day mel ni gaalu jula, di jëli dundam fu sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14307', '20', '31', '15', 'Day jóg te bët setul, di waajal njëlu njabootam, ak a sas ay janqam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14308', '20', '31', '16', 'Day seetlu ab tool, jënd ko, sàkk ciw ñaqam, jëmbat tóokër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14309', '20', '31', '17', 'Day gañu di góor-góorlu, ak a dëgëral përëg ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14310', '20', '31', '18', 'Day gis njartel liggéeyam, te làmpam du fey guddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14311', '20', '31', '19', 'Ma ngay yor poqe ak këccu, di ëcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14312', '20', '31', '20', 'Day jox ku ñàkk, di sàkkal néew-ji-doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14313', '20', '31', '21', 'Tiitul ci njaboot gi sedd bu metti, ndax ñoom ñépp ay tegley yére.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14314', '20', '31', '22', 'Mooy sàkkal boppam ay malaan, ay yéreem mucc ayib te yànj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14315', '20', '31', '23', 'Dees na ràññee jëkkëram ca pénc ma, fa muy toog ca magi réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14316', '20', '31', '24', 'Ndaw su ni mel day ràbb ay yére, di jaay, aki gañaay, di jox jaaykat yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14317', '20', '31', '25', 'Faaydaak jom la làmboo, te ëllëg ubul boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14318', '20', '31', '26', 'Day wax lu xelu, di digle ngor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14319', '20', '31', '27', 'Jigéen jooju mooy bàyyi xel ci njabootam, te du nangoo yàccaaral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14320', '20', '31', '28', 'Doom ya dañu ko naan: «Jarawlakk!» jëkkër ja di ko gërëm naan:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14321', '20', '31', '29', '«Jeeg bu jàmbaare bare na, waaye yaw, yaa ci raw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14322', '20', '31', '30', 'Melokaan wu jekk day naxe, taar day wéy, waaye jigéen ju ragal Aji Sax ji, kookoo jara gërëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14323', '20', '31', '31', 'Joxleen ko njukkalu ñaqam, jëfam di woyam ca pénc ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14324', '21', '1', '1', '¶ Lii kàdduy waarekat baa, di doomu Daawuda te di buurub Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14325', '21', '1', '2', 'Cóolóoloo cóolóol, waru waarekat ba, cóolóoloo cóolóol, léppi cóolóoli neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14326', '21', '1', '3', 'Ana sax luy njariñu doñ-doñoo doñ-doñ ju nit di doñ-doñi fi kaw dun bi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14327', '21', '1', '4', 'Ag maas wéy, ag maas teew; àddina sax ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14328', '21', '1', '5', 'Jant fenk, so, ne coww dellu fa muy fenke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14329', '21', '1', '6', 'Ngelaw jëm bëj-saalum, wiiri jëm bëj-gànnaar, di wiir ak a wiiraat, di delluy wëndeelu, topp yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14330', '21', '1', '7', 'Dexoo dex wal, wuti géej, te taxul géej fees. Fa dex wal jëm, fa lay walati, jëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14331', '21', '1', '8', 'Jëfoo jëf ca jëfit, làmmiñ tuddul lépp, bët du suur, nopp du buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14332', '21', '1', '9', 'Lu ayoon mooy ayati, lu ñu jëfoon moom lañuy jëfati. Dara yeesul fi kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14333', '21', '1', '10', 'Lëf a ngii, nit naa: «Lii de lu bees la,» te mu ngi fi woon lu yàgg, lu jiitu sunu juddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14334', '21', '1', '11', 'Kenn du fàttliku ñi jiitu, ñiy ñëwit, ñi leen topp duñu leen fàttliku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14335', '21', '1', '12', 'Man waarekat bi, buurub Israyil laa woon ci Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14336', '21', '1', '13', 'Damaa dogu ne damay gëstu, teg ko ci xel mu rafet, di settantal mboolem lu nit def fu jant bi tiim. Ndaw sas wu tiis wu Yàlla sase, ñu war koo sasoo!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14337', '21', '1', '14', 'Gis naa jépp jëf ju jëfe ci kaw suuf, ndeke lépp cóolóoli neen la ak napp um ngelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14338', '21', '1', '15', 'Lu wañaaru, maneesu koo jubbanti; lu teewul, maneesu koo lim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14339', '21', '1', '16', 'Damaa wax ci saam xel naa: Man de, maa ngii di gëna xelu, ba sut ku ma jiitu ci jalub Yerusalem. Damaa xuus ci xel mu rafet ak xam-xam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14340', '21', '1', '17', 'di dogoo xam luy xel mu rafet, xam luy nitoodi akug ndof. Fekk loolu it napp um ngelaw la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14341', '21', '1', '18', 'Ku géejal xel mu rafet, géejal naqar; yokku xam-xam, yokku tiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14342', '21', '2', '1', 'Saam xel da ne: «Xaaral rekk, ma natt bànneex, ñam lu neex ba xam.» Ndeke loolu it, cóolóoli neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14343', '21', '2', '2', 'Ma ne: «Reetaan ag nitoodi la; te mbégte lu muy jariñ?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14344', '21', '2', '3', 'Saam xel ne ma, ma naan biiñ boog, bégloo, ba mel nib dof, tey ànd ak sama xel, ba gis lu ci baax, ba doom aadama di ko def, giiru dundam fi ko jant bi tiim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14345', '21', '2', '4', 'Damaa liggéey lu réy. Tabaxlu naa samay kër, jëmbat sama toolub reseñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14346', '21', '2', '5', 'Ma sàkki tóokër aki tool, jëmbat ca garab yuy meññ lu ne,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14347', '21', '2', '6', 'sàkklu samay déeg, di ko suuxate, garab ya naat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14348', '21', '2', '7', 'Ma jëndi jaam, góor ak jigéen; ñu ami doom ci kër gi. Ma am jur gu ne gàññ, gu gudd ak gu gàtt, ba ëpple ku ma jiitu ci Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14349', '21', '2', '8', 'Ma dajale sama xaalis ak sama wurus, moom alali buur yeek diiwaan yi ma yilif, tabb samay woykat, góor ak jigéen, boole ci bànneex bi ci jabari jabar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14350', '21', '2', '9', 'Ma am doole, yokku, ba sut ku ma jiitu ci Yerusalem, te teewul may jëfe xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14351', '21', '2', '10', 'Lépp lu saay gët xemmemaa, xañuma ko sama xol. Bañaluma sama bopp benn bànneex, xanaa di bége lu ma liggéey, yooloo ko la ma liggéey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14352', '21', '2', '11', 'Ma xoolaatal sama bopp lépp lu ma sottal, doñ-doñi ko, ba sottal, ndeke lépp, cóolóoli neen ak napp um ngelaw. Nit gisul njariñ ci kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14353', '21', '2', '12', 'Ma geesu xoolaat xel mu rafet, xool ag nitoodi akug ndof. Ana ku may wuutuji ci nguur gi, lu muy def lu moy lu ñu daan def?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14354', '21', '2', '13', 'Ma gis ne ni leer ëppe lëndëm njariñ, ni la xel mu rafet ëppe ndof njariñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14355', '21', '2', '14', 'Ku xelu day xool fa muy jaare, dof biy tëñëx-tëñëxi cig lëndëm. Ma ne moona ñoom ñaar a bokk dogal moos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14356', '21', '2', '15', 'Ma xalaataat, saam xel ne ma, dof bi noonu, man it noonu; ana lu may xeloo xelu doye? Saam xel ne ma loolu it, cóolóoli neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14357', '21', '2', '16', 'Ku xelook ku dof, du yàgg ñu fàtte la; ay bés yu néew, ñu fàtte lépp. Acam! Dof, dee; rafet xel, dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14358', '21', '2', '17', 'Ma far bañ àddina. Ndaw naqar ci jëfi kaw suuf, te lépp di cóolóol ak napp um ngelaw!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14359', '21', '2', '18', 'Sama doñ-doñ, ji fi kaw dun bi, génnliku na ma, dama koy wacce ka may wuutuji rekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14360', '21', '2', '19', 'xameesul ku xeloom ku nitoodi lay doon, mooy moom lu ma doon doñ-doñi, te sama manoore manaloon ma ko fi kaw dun bi. Loolu it, cóolóoli neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14361', '21', '2', '20', 'Sama xol a jeex ci doñ-doñ ju ma doñ-doñi fi kaw dun bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14362', '21', '2', '21', 'Nit a ngi doñ-doñee xel, xam-xam ak manoore, te ku doñ-doñiwuloon lay wacce alalam. Loolu it, cóolóoli neen ak naqar wu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14363', '21', '2', '22', 'Ma ne ana lu nit di jariñoo ci doñ-doñ ak xalaatu xol, yi muy doñ-doñaale fi kaw dun bi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14364', '21', '2', '23', 'Ndegam day yendoo tiis ak naqaru tës-tës, ba far fanaanoo xel mu dalul. Loolu it, cóolóoli neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14365', '21', '2', '24', 'Kon nit amul lu gën di lekk ak a naan, di bànneexoo ñaqam. Ma gis ne loolu it Yàllaa koy maye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14366', '21', '2', '25', 'Ana kuy lekk ak a bànneexu, te du Yàlla?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14367', '21', '2', '26', 'Yàlla de, ku mu gërëm, xelal ko, xamal ko, bégal ko; bàkkaarkat bi, Yàlla teg ko, muy denc ak a dajale, ka mu gërëm jël. Loolu it di cóolóoli neen ak napp um ngelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14368', '21', '3', '1', 'Lu nekk ak jotam, jot gu nekk ak la ca war fi jant bi tiim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14369', '21', '3', '2', 'Day jot nga juddu, mu jot nga dee; mu jot nga jëmbat, mu jot nga buddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14370', '21', '3', '3', 'Mu jot nga rey, mu jot nga faj; mu jot nga toj, mu jot nga tabax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14371', '21', '3', '4', 'Mu jot nga jooy, mu jot nga ree; mu jot nga ñaawlu, mu jot nga dukkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14372', '21', '3', '5', 'Day jot nga sànniy doj, mu jot nga dajale; mu jot nga fóon, mu jot nga baña fóon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14373', '21', '3', '6', 'Mu jot nga sàkku, mu jot nga ñàkk; mu jot nga sàmm, mu jot nga xalab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14374', '21', '3', '7', 'Mu jot nga xar, mu jot nga gaar; mu jot nga selaw, mu jot nga wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14375', '21', '3', '8', 'Mu jot nga sopp, mu jot nga jéppi; mu jot nga xare, mu jot nga jàmmoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14376', '21', '3', '9', 'Ana lu liggéeykat biy jariñoo ciw ñaqam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14377', '21', '3', '10', 'Gis naa ne sas la bu Yàlla sase, nu war koo sasoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14378', '21', '3', '11', 'Lépp la Yàlla def, ba bu jotee rafet. Moo may nit muy njort ëllëg, te taxul mu mana ràññee jëf ji Yàlla jëf, njàlbéen ba muj ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14379', '21', '3', '12', 'Ma gis ne nit amul lu gën bànneex ak jàmmi bakkan cig dundam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14380', '21', '3', '13', 'te nitoo nit, su dee lekk ak a naan, di ñaq, jariñoo, loolu mayu Yàllaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14381', '21', '3', '14', 'Ma xam ne lu Yàlla def, loola day sax ba fàww. Deesu ci yokk, mbaa di wàññi dara; Yàllaa ko def, ngir nit di ko wormaal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14382', '21', '3', '15', 'Lu ay tey, ayoon na, lu ay ëllëg it ayoon na. Yàllaay namma indi la woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14383', '21', '3', '16', 'Ma dellu gis fi kaw suuf ne, fu yoon moom, fa la njubadi ne, fa njub moom it, fa la njubadi ne.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14384', '21', '3', '17', 'Saam xel ne ma, ku jub ak ku bon la Yàlla di boole àtte, ngir mbir mu ne ak jëf ju ne ak bésam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14385', '21', '3', '18', 'Saam xel neeti ma, nun doom aadama, Yàllaa nuy nattu, nu gis ne ay mala doŋŋ lanu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14386', '21', '3', '19', 'Dogalu doom aadama ji ak dogalu mala mi, benn dogal bee; ni kii di deeye la kee di deeye, genn noo gee, nu bokk ko. Lu nit ëpplee mala neen na, ñoom ñépp, cóolóoli neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14387', '21', '3', '20', 'Ñoom ñépp a bokk jëm benn bérab ba, bokk jóge pëndub suuf, bokk dellu suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14388', '21', '3', '21', 'Ana ku mu wóor ne bakkanu nit day yéeg asamaan, bakkanu mala tàbbi suuf?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14389', '21', '3', '22', 'Ma gis nag ne nit amul lu gën di bànneexoo ñaqam, loolooy wàllam. Ana ku koy xamal gannaawam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14390', '21', '4', '1', 'Ma seetlooti gépp notaange gu am fi kaw suuf. Ndeke néew-doolee ngi jooy, amul ku ko dëfal. Ki koy not a am doole, te néew-doole ji amul ku ko dëfal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14391', '21', '4', '2', 'Dama ne ndokklee, yeen ñi dee jeeg, nde raw ngeen ñiy dund!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14392', '21', '4', '3', 'Ki leen taneeti yeen ñépp di ki juddoogul sax, moom mi gisul jëf ju bon fi kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14393', '21', '4', '4', 'Ma gis ne nit ak kër-këram jépp ak bépp manoorey liggéey, iñaanantee ko waral. Loolu it, cóolóoli neen ak napp um ngelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14394', '21', '4', '5', 'Dof banki loxoom, sànk boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14395', '21', '4', '6', 'Waaye benn ŋëb bu ànd ak dal moo gën ñaari ŋëbi doñ-doñ ci napp um ngelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14396', '21', '4', '7', 'Ma seetlu leneen luy cóolóoli neen fi kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14397', '21', '4', '8', 'Kenn a ngii, kenn ñaareelu ko, du doom, du mbokk. Doñ-doñam du dakk, te du doylu, mujj mu naan: «Kan laay doñ-doñil, di xañ sama bopp bànneex?» Loolu it, cóolóoli neen, di sas wu tiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14398', '21', '4', '9', 'Ñaar a man kenn; doñ-doñoondoo, yoolu bu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14399', '21', '4', '10', 'Kenn daanu, moroom ma may ko loxo. Waaye ngalla ku daanu te amuloo ku la may loxo!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14400', '21', '4', '11', 'Bu ñu tëddee di ñaar it, mana bokk nuglu. Waaye soo dee kenn, nooy nugloo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14401', '21', '4', '12', 'Fu ñu mane kenn, ñaar taxaw fa, jéngu, te buumu ñetti xànc gaawula dog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14402', '21', '4', '13', 'Kuy ndaw, génne kaso, tàmbalee nguuru fa mu juddoo woon mbaadoolo, ndaw loolu su dee baadoolo te xelu it, moo gën buur bu màggat, dofe, dégguli àrtu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14403', '21', '4', '15', 'Ma gis mboolem luy dund tey dox fi kaw suuf, di topp ndaw la wuutu buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14404', '21', '4', '16', 'Mbooloo ngii mu janool, bare lool ba wees ab lim, te ña leen wuutu bégewuñu ki wuutu buur. Loolu it di cóolóoli neen ak napp um ngelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14405', '21', '4', '17', 'Moytul sa bopp booy dem kër Yàlla. Duggal te déglu, bala ngay def saraxi dof bu xamul ne mu ngi def lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14406', '21', '5', '1', 'Bul gaaw làmmiñ, bul gaawa dikke Yàlla mbir. Yàllaa ngi kaw asamaan, yaw yaa ngi fi suuf. Kon na say kàddu néew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14407', '21', '5', '2', 'Bu xalaat baree, indi gént; bu wax baree, waxi dof jib.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14408', '21', '5', '3', 'Boo digook Yàlla, bu ko yeexe; Daray foontukat neexul, defal li nga dige.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14409', '21', '5', '4', 'Baña digee gën dige loo deful.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14410', '21', '5', '5', 'Bu la sa làmmiñ yóbbe bàkkaar, ba ngay lay ndawal Yàlla la, naan lii njuumte la woon. Ana lu jar Yàlla di la meree sa kàddu, bay neenal saw ñaq?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14411', '21', '5', '6', 'Wax ju bare, caaxaani neen; mook gént yu baree yem. Kon, Yàlla, ragal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14412', '21', '5', '7', 'Boo gisee ñuy not néew-ji-doole, di jalgati dëgg ak yoon cib gox, bumu la jaaxal; kilifa gi, kilifaam a ko yiir; ñoom it seen kilifaa leen yiir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14413', '21', '5', '8', 'Xanaa ndax buur suqal mbey mi, ba ñépp jariñoo suuf si.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14414', '21', '5', '9', 'Bëggkatu xaalis du doyal xaalis, bëggkatu alal du doyal tono, te loolu it, cóolóoli neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14415', '21', '5', '10', 'Bu koom yokkoo, lekk-kat yi yokku. Ana lu muy jariñ boroom koom ga, xanaa di ko duufale bëtam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14416', '21', '5', '11', 'Surga, lekkam néew, bare, mu nelaw, ba fàttey boram; boroom alal regg, du nopplu, du nelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14417', '21', '5', '12', 'Naqar wu réy laa gis fi kaw suuf: Alal ju boroom dajale ba loru,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14418', '21', '5', '13', 'mbaa pexeem moy, mu sànkule; ba bu amee doom it, du ko wacce dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14419', '21', '5', '14', 'Nga juddoo ci sa ndey loxoy neen, walbatiku dellu na nga dikke woon. Du dara loo ñaqoon ba yóbbaale ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14420', '21', '5', '15', 'Dikke ni, delloo ni, loolu it tiis wu réy la. Doñ-doñi, ngelawal neen, ana jariñ la?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14421', '21', '5', '16', 'Ngay dunde tiis bésoo bés, ak naqar ak wopp ak xol bu tàng!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14422', '21', '5', '17', 'Lii daal laa ci gis, man. Li gën te jaadu ci nit: Na lekk, naan te bànneexoo ñaqam wu mu ñaqe kaw suuf giiru dund gi ko Yàlla may. Loolu mooy céram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14423', '21', '5', '18', 'Alal ak koom, ku ko Yàlla may, may ko mu tal koo xéewloo, mu nangu céram, bànneexoo ñaqam, loolu mayu Yàllaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14424', '21', '5', '19', 'Yàllaa koy bànneexal, ba du tiisoo ay fanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14425', '21', '6', '1', 'Aw tiis a ngi wu ma gis fi kaw suuf, di tiis wu diis doom aadama:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14426', '21', '6', '2', 'Nit ku Yàlla may alal, koom ak daraja, te mboolem lu mu namm, ñàkku ca lenn, waaye Yàlla mayu ko mu tal caa lekk, xanaa jaambur di ko xéewloo — loolu cóolóoli neen la, di naqar wu tar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14427', '21', '6', '3', 'Ku giir téeméeri doom, dund ati at, ak lu at ya bare bare, su bégewul teraanga ja mu am te amul njégu bàmmeelam sax, kooku lumb wu tuuroo ko tane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14428', '21', '6', '4', 'Lumb wa ñëw na moos ci neen, bàddoo lëndëm, turam sàngoo lëndëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14429', '21', '6', '5', 'Gisul jant, xamu ko, waaye noflaay moo ko ëpple mag ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14430', '21', '6', '6', 'bu dundoon junniy junniy at sax te amul jàmm. Xanaa du benn bérab la ñépp jëm?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14431', '21', '6', '7', 'Nit ak doñ-doñam jépp, biiram, te taxul mu doylu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14432', '21', '6', '8', 'Ana lu boroom xel ëpplee ku dofe? Nga ñàkk, xam doxalin, lu mu lay jariñ?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14433', '21', '6', '9', 'Doyloo li nga gis a gën di wéye xemmem. Loolu it, cóolóoli neen ak napp um ngelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14434', '21', '6', '10', 'Lu masa ay, dees koo tuddoon; lu doom aadama doon, xamees na ko, te kenn du layook ku la sut.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14435', '21', '6', '11', 'Loo ci wax wax, solo sa gëna néew. Kon ana loo ci jële?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14436', '21', '6', '12', 'Ana ku xam lu gën ci nit ak fanam ni cóolóol, toogadi ni takkndeer? Ku koy wax luy am gannaawam fi kaw suuf?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14437', '21', '7', '1', 'Jëw bu rafet a gën diw gu xeeñ, bésub dee a gën bésub juddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14438', '21', '7', '2', 'Dem dëj a gën wàlli bernde, mooy muju képp. Kuy dund, sóoraale ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14439', '21', '7', '3', 'Naqar a gën xaxaloo; aw tiis ñëkkal kanam, rafetal xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14440', '21', '7', '4', 'Ku xelu, xalaat kërug dëj; ku dofe, xalaat kërug puukare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14441', '21', '7', '5', 'Déglu ku xelu di la àrtu moo gën déglu dof bu lay woy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14442', '21', '7', '6', 'Ab dof day textexi ni dég yuy retete taal bu cin tege. Loolu it di cóolóoli neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14443', '21', '7', '7', 'Foqarñi kay day dofloo boroom xel, te ab ger da lay gëlëmal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14444', '21', '7', '8', 'Fa mbir mujjee gën fa mu doore, te muñ a gën réy-réylu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14445', '21', '7', '9', 'Bul gaawa mer; mer, xolub dof la samp këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14446', '21', '7', '10', 'Bul ne lu tax démb dàq tey, loolu, laaj ko du xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14447', '21', '7', '11', 'Xel mu rafet daa neex ni ndono, njariñ la ci kuy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14448', '21', '7', '12', 'Xel mu rafet kiiraay la, xaalis kiiraay la; njariñu xam-xam mooy xelu, mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14449', '21', '7', '13', 'Xoolal ci li Yàlla def: Ana ku mana jubbanti lu mu dëngal?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14450', '21', '7', '14', 'Su neexee, bànneexul; su mettee, xoolal ne lu ci ne, Yàllaa ko def ngir jaam bi umple gannaawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14451', '21', '7', '15', 'Lu ne laa gis ci sama dund gu gàtt gii! Nit a ngii jub, teewu koo sànkook njubam; nit bon, ànd ak mbonam, gudd fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14452', '21', '7', '16', 'Bul jub ba mu ëpp, bul wóolu sam xel ba mu ëpp, lu ko moy nga yàqule.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14453', '21', '7', '17', 'Bu la mbon jiital, te bul dofe. Jàppool lii, te baña wacc lee, mooy li gën, lu ko moy nga dee te sa àpp jotul. Ku ragal Yàlla kat sàmm yooyu yaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14454', '21', '7', '19', 'Xel mu rafet day dooleel boroom, ba mu man fukki kàngam cib dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14455', '21', '7', '20', 'Amul moos ku jub ci kaw suuf, kuy def lu baax te du bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14456', '21', '7', '21', 'Te it du lépp lu ñu wax, ngay bàyyi xel. Kon doo dégg surga bu la ŋàññ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14457', '21', '7', '22', 'ndax xam nga xéll ne yaw it ŋàññe nga ay yooni yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14458', '21', '7', '23', 'Loolu lépp maa ko natte xel mu rafet, te naan: «Naa xelu,» ndeke mbir ma sore na ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14459', '21', '7', '24', 'Li wara am daa loq, te xóota xóot; ana ku ko mana daj?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14460', '21', '7', '25', 'Ma walbatiku, di jéema xam, di wut, di càmbar, di sàkkum piri, ngir xam li bon cig ndof, ak li dofe, cig ndof.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14461', '21', '7', '26', 'Ma seetlu lenn lu gëna naqari dee: muy ndaw su la fiir. Kooku cofeelam mbaal la, yoxo ya dib jéng. Ku Yàlla gërëm a koy rëcc, bàkkaarkat bi lay jàpp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14462', '21', '7', '27', 'Waarekat ba nee: Xoolal li ma gis, benn-bennal ko, ngir gis lu mu firi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14463', '21', '7', '28', 'Ma seeta seet, gisuma. Genn góor laa ràññee ci junniy góor, ràññeewuma kenn ci jigéen ñi ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14464', '21', '7', '29', 'Lenn daal laa ràññee: Yàlla daa sàkk nit, jubal ko, nit di wuta sél fu ne.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14465', '21', '8', '1', 'Ana ku rafet xel nu muy mel? Ana ku xam piri? Am xel rafet, kanam leer, gëna lewet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14466', '21', '8', '2', 'Dama ne déggalal Buur, yaa ko giñoon ci Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14467', '21', '8', '3', 'Bul gaawa won buur gannaaw; bul saxoo lu buur buggul; Buur, lu ko neex lay def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14468', '21', '8', '4', 'Kàddug buur kilifteef la. Ana ku ko naan: «Looy def nii?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14469', '21', '8', '5', 'Ku dégg ndigal doo am lu la soof. Ku xelu, xam lu jot, xam doxalin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14470', '21', '8', '6', 'Mbir mu mu doon kat ak jotam ak doxalinam, waaye nit am na tiis wu ko diis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14471', '21', '8', '7', 'Kenn xamul luy xew ëllëg, kenn manula wax luy xew ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14472', '21', '8', '8', 'Kenn moomul bakkanam, ba man koo dese, kenn amul sañ-sañ ci bésub deeyam, kenn muccul ci boobu xare, te mbon du ca wallu boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14473', '21', '8', '9', 'Loolu lépp gis naa ko, ba may xalaat ci jépp jëfi kaw suuf; fi nit di yilife nit, muy loraange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14474', '21', '8', '10', 'Ma gis itam ñu bon ñu ñu rob, ñu daan yaale kër Yàlla ga, ñu di leen gërëme tey seeni jëf ca dëkk ba. Loolu it, cóolóoli neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14475', '21', '8', '11', 'Jëf ñaaw na, mbugal ma yeex, ba tax doom aadama sóobu ci mbon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14476', '21', '8', '12', 'Nit bàkkaar na téeméeri yoon, te teewul mu gudd fan. Xam naa it ne nee ñu ngëneel a ñeel ku ragal Yàlla, ndax wormaal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14477', '21', '8', '13', 'Ku bon, du am lu baax, fanam du màgg ni ker, ndax wormaalul Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14478', '21', '8', '14', 'Waaye cóolóoli neen a ngi am fi kaw suuf: Ku jub jot yoolu ku bon, ku bon jot yoolu ku jub. Ma ne loolu it cóolóoli neen la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14479', '21', '8', '15', 'Man daal damay digle bànneex, ndax nit amul lu gën fi kaw suuf di lekk ak a naan ak a bànneexu, muñe ko doñ-doñam, fan yi ko Yàlla may fi kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14480', '21', '8', '16', 'Ma walbatiku xalaat, di jéema xam fu xel rafete, di xoolaat li nit jàppoo fi kaw suuf, ba guddeek bëccëg, gëmmul bët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14481', '21', '8', '17', 'Ma daldi gis li Yàlla def lépp. Nit kay xel ma du daj liy xew fi kaw suuf. Day seet ba sonn, du ko daj. Boroom xel bu wax ne xam na ko it, du ko daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14482', '21', '9', '1', 'Loolu lépp laa walbatiku xalaat, ngir lépp leer ma: Ku jub ak ku xelu ak seeni jëf, lépp a ngi ci loxol Yàlla. Mbëggeel ak mbañeel, xamoo lu la ciy xaar, lépp a nga ca kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14483', '21', '9', '2', 'Ñépp a bokk benn dogal bi, ku jub ak ku bon, ku baax ak ku set, ak ku sobewu; kuy sarxal ak ku dul sarxal, muy ku baax ki, di bàkkaarkat bi, muy kiy giñ, di ki ragal ngiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14484', '21', '9', '3', 'Lu mettee ngi nii ci mboolem lu am fi kaw suuf: Benn dogal la ñépp bokk, te it nit a ngi sóobu ci mbon, di mébét jëfi dof giiru dundam, ba noppi fekki ña dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14485', '21', '9', '4', 'Képp kuy dund kat, am nga yaakaar, te xaj buy dund a gën gaynde gu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14486', '21', '9', '5', 'Kuy dund xam ne dangay dee, waaye ku dee xamul dara, te séentootul ab yool. Ku dee, ñu fàtte la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14487', '21', '9', '6', 'Muy sa cofeel, di sa mbañeel, ba ci sa kiñaan ànd ak yaw seey. Du lenn lu deeti sa wàll ci jépp jëfi kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14488', '21', '9', '7', 'Kon doxal, lekk saw ñam, bége, te naan sa biiñ ci xol bu sedd. Yàlla kat nangul na la jeeg say jëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14489', '21', '9', '8', 'Foo tollu, solul ba jekk, te bul fàttee xeeñlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14490', '21', '9', '9', 'Bànneexul yaak ndaw si nga sopp ci fan wu gàtt wi la Yàlla may fi suuf, ndax loolu nga séddoo ci fan wu gàtt wii ngay doñ-doñaale fi kaw dun bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14491', '21', '9', '10', 'Liggéey boo gis, liggéeyal; def ci loo man. Ndax muy jëf, di doxalin, di xam-xam, di manoore, dara amu ci njaniiw, ga nga jëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14492', '21', '9', '11', 'Ma seetlooti fi kaw suuf ne du ku gaaw, yaay raw; du ku jàmbaare, yaa moom xare; du ku xelu, am loo dunde; du ku muus, duunle; du kuy xamkat, amu yiw; ku nekk ak bésam ak wërsëgam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14493', '21', '9', '12', 'Doom aadama la bésu safaan bay bett, jekki ne dàll fi kawam, ni jën wu keppu cib caax, loru, mbaa picc mu tancu cig fiir. Doom aadama xamul bésam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14494', '21', '9', '13', 'Lii it gis naa ko, muy lu ma yéem, di mbirum xel mu rafet fi kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14495', '21', '9', '14', 'Ab dëkk bu ndaw la woon, nit ña néew. Buur bu mag song dëkk ba, gaw ko, jal jali suuf yu mag, sësal ca tata ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14496', '21', '9', '15', 'Fekk fa ku néewle te xelu. Mu manoona xelal dëkk ba, xettli leen, waaye kenn faalewu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14497', '21', '9', '16', 'Man dama noon xel mu rafet a gën doole! Ndeke ku néewle ñu xeeb la, tanqamlu say wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14498', '21', '9', '17', 'Ku xelu, kàddoom yu dégtu ndànk moo gën ŋal-ŋalu kilifa ci biir ñu dofe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14499', '21', '9', '18', 'Xel mu rafet a gën ngànnaayi xare, waaye benn bàkkaarkat day yàq ngëneel lu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14500', '21', '10', '1', 'As weñ tàbbi ci diw gu xeeñ, yàq ko; ab dof it jëfam su tuut neenal na xel mu rafet ak daraja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14501', '21', '10', '2', 'Xelu, jubal; dofe, jàdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14502', '21', '10', '3', 'Te it ku dofe buy dox sax, du ànd ak xelam; ku ko gis, xam ne kii dof la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14503', '21', '10', '4', 'Su la sa kilifa meree, bul jóge fa ñu la teg; tooñ yu mag, teey ba giif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14504', '21', '10', '5', 'Lu mettee ngi lu ma gis fi kaw suuf, lu mel ni njuumte lu rëcc kilifa:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14505', '21', '10', '6', 'Ab dof bu ñu jox cér yu bare, boroom daraja féete suuf;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14506', '21', '10', '7', 'ma gis baadoolo war fas, kilifa di rung ni baadoolo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14507', '21', '10', '8', 'Ku gas um yeer, repp nga tàbbi ca; ku bëtt miir, repp jaan matt la;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14508', '21', '10', '9', 'kuy yett ay doj, repp nga caa gaañu; kuy gor bant, repp nga caa loru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14509', '21', '10', '10', 'Liggéeye weñ gu day te xacceesu ko, góor-góorlu war na ca; xelu, baaxle jariñoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14510', '21', '10', '11', 'Jaan màtte, balees koo jat, du njariñal jatkat ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14511', '21', '10', '12', 'Ku xelu àddu, mu diw yiw; ku dofe wax, sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14512', '21', '10', '13', 'Bu jëkkee wax ju amul bopp, daaneele ndof gu sotti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14513', '21', '10', '14', 'Ab dof a ngi waxa wax, te kenn xamul luy xew ëllëg. Ana ku koy xamal gannaawam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14514', '21', '10', '15', 'Ab dof ak kër-këreem, coonoy neen; du xam sax yoonu taax ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14515', '21', '10', '16', 'Ngalla yeen, réew mi gone falu buur, jawriñ ña di xëye xawaare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14516', '21', '10', '17', 'Ndokklee, yeen, réew ma as gor falu, te bu jotee, jawriñ ñay xéewlu, ngir am doole te baña màndi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14517', '21', '10', '18', 'Tayel, puj bu màbb; yaafus, néeg buy senn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14518', '21', '10', '19', 'Aw ñam bégal, aw ñoll bànneexal, xaalis tontu lu ne.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14519', '21', '10', '20', 'Sam xel sax bu ca saaga buur, sa néegu biir sax, bu fa saagaa boroom daraja. Xamoo picc muy yóbbu sa kàddu, mbaa njanaaw luy siiwali mbir ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14520', '21', '11', '1', 'Dugalal sa alal, dawloo ko; yàgg-yàgg nga jotaat ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14521', '21', '11', '2', 'Séddal ab cér juróom yaari nit ba juróom yett; xamoo safaan buy dikkal àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14522', '21', '11', '3', 'Xàmbaar bu duyee, ba fees, fi kaw suuf lay soob. Garab, bu daanoo ndijoor mbaa càmmoñ, fa mu daanu lay des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14523', '21', '11', '4', 'Kuy déglu ngelaw, doo ji, kuy seetluy niir, doo góob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14524', '21', '11', '5', 'Xamoo yoonu ngelaw, xamoo nu doom di sosoo ci ndeyam; kon manoo xam lu Yàllay def, moom miy def lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14525', '21', '11', '6', 'Xëyal, ji sa jiwu, gont, baña tàyyi; muy lii di lee, xamoo lu ciy nangu, am ñaar ñépp ay bokk baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14526', '21', '11', '7', 'Leer neex na, gis jant neex na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14527', '21', '11', '8', 'Ak lu say at bare bare, bégeel at mu ci nekk, waaye bàyyil xel lëndëmu bàmmeel, lu yàgg lay doon, te liy ñëw lépp, cóolóoli neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14528', '21', '11', '9', 'Xalelu góor bi, bànneexul bi ngay gone, bégalal sa xol bi ngay ndaw. Toppal loo namm ak loo xemmem, waaye xamal ne loolu lépp, Yàlla da la koy laaj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14529', '21', '11', '10', 'Félal naqaru xol, dàq woppi yaram; waaye ndaw ak kawar gu ñuul, cóolóoli neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14530', '21', '12', '1', 'Bàyyil xel ki la sàkk, bi ngay dese ndaw, bala bési safaan a taxaw, ba jant ñëw, nga naa: «Amatuma bànneex.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14531', '21', '12', '2', 'Fa la jant di lëndëme, weer giim, biddiiw giim, taw siwet, mu niru la lu xiinati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14532', '21', '12', '3', 'Su bés baa wattukati kër gi di lox, jàmbaari xare yi sëgg, wolkat yi néew, ba wolatuñu, ñiy séentu ci caax yi giimle,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14533', '21', '12', '4', 'bunt yi féeteek mbedd mi tëje, coowal wol dal, as picc sab, nelaw naaw, janq ju doon woy, selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14534', '21', '12', '5', 'Nga dem, ba ragal fu kawe, am tiitaange ciw yoon, garab tóor, ba weex furr, soccet di yokokoki, doomu garab tëë yékkati siddit, nga jëm kër gu mujj, waa dëj bi fees mbedd mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14535', '21', '12', '6', 'Bàyyil xel ki la sàkk, balaa buumu xaalis bi ne tipp, ndabal wurus wi, tasar, njaq la ñuy roote, rajax, poli ba ca teen ba, tàllit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14536', '21', '12', '7', 'Su boobaa pënd dellu suuf, na woon; bakkan dellu fa Yàlla ma able woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14537', '21', '12', '8', 'Cóolóoloo cóolóol, waru waarekat ba. Léppi cóolóoli neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14538', '21', '12', '9', 'Waarekat ba daa xelu, di jànglewaale xam-xam, di natt ak a gëstu, di jekk-jekkal kàdduy xel yu takku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14539', '21', '12', '10', 'Waarekat ba daa tànn baat yu saf, bind ko, mu jub te dëggu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14540', '21', '12', '11', 'Waxi ku xelu day gindee, bantub sàmm la; tënk ba diy pont, sampe ca. Loolu ag may la, jóge ci sàmm biy kenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14541', '21', '12', '12', 'Doom, leneen lu ci tegu, moytu ko: Yokki téere amul kemu, njàng mu bare, coonoy boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14542', '21', '12', '13', 'Ma daaneele fii, déggees na lii lépp: Yàlla, ragal ko; ay santaaneem, jëfe ko; loolu rekk mooy nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14543', '21', '12', '14', 'Jépp jëf déy, la Yàlla di àtte, ba ci lépp lu làqu, muy lu baax, di lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14544', '22', '1', '1', '¶ Lii, di ngën-gi-woy, ñeel Suleymaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14545', '22', '1', '2', 'Fóon maa, ngalla fóon ma, sa cofeel a ma dàqal biiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14546', '22', '1', '3', 'Sa diw yi ngay xeeñoo neex, saw tur jib, mel ni lu xeeñ a xelli. Moo tax janq ji nob la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14547', '22', '1', '4', 'Yóbbaale ma, nu daw, dem. Sama buur, yóbbu ma sa néeg, nu bokk mbég ak bànneex, di tàqamtikoo sa cofeel gi dàq biiñ. Ñoo yey nob la!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14548', '22', '1', '5', 'Yeen janqi Yerusalem, damaa ñuul, rafet; ñuul ni xayma ya ca Kedar, mel ni ridoy Buur Suleymaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14549', '22', '1', '6', 'Buleen ma xoole sama ñuulaay bi, jant bee ma lakk. Samay càmmiñ a ma mere, di ma wattuloo tóokëri reseñ ya, te wattuwuma sama tóokëri bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14550', '22', '1', '7', 'Sama soppey xol, ngalla wax ma ana fooy foral, di fa gooral, digg bëccëg? Lu ko moy may muuru, di la wër fi say xarit ak seeni gétt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14551', '22', '1', '8', 'Aa! Xamoo koo? Yaw mi dàq ci jigéen ñi! Génnal rekk, topp wewi jur gi, sàmmi say tef, fi dendeek mbaari sàmm si.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14552', '22', '1', '9', 'Xarit, xam nga lu ma lay xoole? Yànjaayu wajan wu takk watiiru Firawna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14553', '22', '1', '10', 'Sa lex yaa ngi tàkk fi digg sàdd yi! Céy wii loos ak caqu peram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14554', '22', '1', '11', 'Sàddi wurus lanu lay defaral, tapp ca xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14555', '22', '1', '12', 'Li sama buur tëdd, di xéewlu lépp, maa ngi gilli lu neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14556', '22', '1', '13', 'Sama nijaay di mbuusum ndàbb may fanaan sama digg ween.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14557', '22', '1', '14', 'Saa nijaay, saa cabbu tóor-tóoru fuddën, fa digg tóokëri Engedi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14558', '22', '1', '15', 'Xarit, yaaka rafet, yaaka taaru! Say gët niy pitax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14559', '22', '1', '16', 'Nijaay, yaaka góorayiw, yaaka maa neex! Mbooy gu naat, nu laloo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14560', '22', '1', '17', 'garabi seedar di sunu xànqi néeg, garab gu dul ruus xadd ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14561', '22', '2', '1', 'Waaye man saxayaayu joor doŋŋ laa, nirook as tóor-tóor ciw xur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14562', '22', '2', '2', 'Xanaa as tóor-tóor su ne ràññ ci biiri dég! Kookooy sama xarit ci biir janq ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14563', '22', '2', '3', 'Mbete garab gu gëna neex ci gott bi, kookooy sama nijaay ci biir xale yu góor yi. May bége keppaaram, safoo doom ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14564', '22', '2', '4', 'Dugal na ma néegub sago-jeex-na, yiire ma mbëggeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14565', '22', '2', '5', 'Gaaweleen ma nàkki reseñ, ma dëgër, leel-leen may meññeef, leqlee ma. Wopp laa def ndax mbëggeel!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14566', '22', '2', '6', 'Sama càmmoñu waay, ma gegenoo, ndijooram, ma laxasoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14567', '22', '2', '7', 'Yeen janqi Yerusalem, waatal-leen ma ci taaru kéwél ak koobay àll bi, ne dungeen dakkal te dungeen sooke tëraayu mbëggeel te jotul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14568', '22', '2', '8', 'Dégluleen, sama nijaay a, mu ngooguy ñëw, di xéluy jéggi tund yu ndaw yi, di tëb tund yu mag yiy dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14569', '22', '2', '9', 'Sama nijaay a ngi mel ni kéwél, mbaa kooba gu ndaw. Mu ngi noonu taxaw ca gannaaw miir ba, di séentu ci palanteer bi ak a yër ci caax bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14570', '22', '2', '10', 'Sama nijaay ne ma: «Xarit, ayca, jongama sama, dikkal boog!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14571', '22', '2', '11', 'Xoolal, tawub sedd wees na, waame jàll, wéy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14572', '22', '2', '12', 'Tóor-tóor yi lal na réew mi, jamonoy woy dikk, sabum pégét jibe sunum réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14573', '22', '2', '13', 'Figg a ngi ñorsi, reseñ tóor, di gilli. Xarit, ayca, jongama sama, dikkal boog!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14574', '22', '2', '14', 'Soppe, sore nga ni xati mu dëkke xar-xari doj, làqoo ruqi mbartal yi. Won ma sa jëmm, dégtal ma sa baat. Sa baat a neex, sa jëmm jekk!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14575', '22', '2', '15', 'Jàppal-leen ma till yi, till yu ndaw yiy ruur reseñ, te sunu reseñ jiy tóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14576', '22', '2', '16', 'Sama nijaay, maa moom, man it, moo moom, di fore digg tóor-tóor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14577', '22', '2', '17', 'Nijaay, balaa jant a fenk, ker toxu, dellul gaaw ni kéwél, mbaa kooba gu ndaw kaw tund yu xàjjalikoo ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14578', '22', '3', '1', 'Sama kaw lal, guddi, laa seet sama soppey xol. Seet naa ko, gisuma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14579', '22', '3', '2', 'Naa jóg, wër dëkk bi. Mbedd yeek pénc yi laay seete sama soppey xol. Seet naa ko, gisuma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14580', '22', '3', '3', 'Wattukat yee ma gis, ba ñuy wër dëkk bi. Ma ne leen: «Sama soppey xol, gisuleen ko?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14581', '22', '3', '4', 'Ma romb leen tuuti rekk, gis sama soppey xol. Ma ne ko taral, bàyyeetuma ko, ba yóbbu ko sama kër yaay, ba sama biir néegu ndey ji ma jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14582', '22', '3', '5', 'Ngalla yeen, janqi Yerusalem, waatal-leen ma ci taaru kéwél ak koobay àll bi, ne dungeen dakkal te dungeen sooke tëraayu mbëggeel te jotul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14583', '22', '3', '6', 'Ana luy jóge màndiŋ ma nii, mel ni taxaaru saxar, suuroo ndàbb ak xas mu xeeñ ak mboolem cuuraayi jula?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14584', '22', '3', '7', 'Laltub Suleymaan a ngoog, juróom benn fukki jàmbaar dar ko, di jàmbaari Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14585', '22', '3', '8', 'Ñépp mane saamar, ku ci nekk mokkal xare, saamar ci pooj, ngay fàggu mbettum guddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14586', '22', '3', '9', 'Ab toogu la Buur Suleymaan defarlu, ñu defare ko bantu Libaŋ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14587', '22', '3', '10', 'ponku ya, mu def ko xaalis, wéeruwaay ba wurus; tooguwaay ba di ndimo lu xonq curr, biir ba di liggéeyu ràbb bu janqi Yerusalem ràbbe cofeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14588', '22', '3', '11', 'Yeen janqi Siyoŋ, génnleen, xool Buur Suleymaan ak mbaxanam céetal mi ko yaayam solal ci bésub céetalam, bésu bànneexam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14589', '22', '4', '1', 'Yaaka rafet, xarit, yaaka taaru! Sa gët yi niy pitax, làqoo muuraay bi, njañ liy loy-loyee ngi saf géttu bëy yu ñuul yu bartaloo kaw tundu Galàdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14590', '22', '4', '2', 'Sa gëñ yi weex ni xar yu ñu wat ñuy yéege ca sangukaay ba, ku nekk ak seexam, kenn wéetu ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14591', '22', '4', '3', 'Sa tuñ yi mel ni wëñ gu xonq curr, ndaw gémmiñ gu jekk! Sa lex yiy tàkk ni ŋaali gërënaat, làqoo sa muuraay bi;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14592', '22', '4', '4', 'sa loos wi ne coleet ni tatay Daawuda, mërgalu ba jekk, caq bay lang ni junniy kiiraayi jàmbaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14593', '22', '4', '5', 'Sa ween yi ni ñaari tef, mbaa seexi kéwél yuy fore digg tóor-tóor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14594', '22', '4', '6', 'Balaa jant a fenk, ker gàddaay, ma ne coww diggante tund wa ndàbb ne bann, ak tund wa xas ma neexe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14595', '22', '4', '7', 'Xarit, sa lépp a rafet, sikk nekkul ci yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14596', '22', '4', '8', 'Séet sama, jógeel Libaŋ, jege ma, bawool Libaŋ, jegesi ma. Wàcceel colli Amana ak colli Senir ak Ermon. Génnal xunti gaynde yooyook tundi segg ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14597', '22', '4', '9', 'Jigéen sama, séet sama, benn yoon nga ma xool, sama fit ne tërit. Sa benn peru caq rekk, sama fit ne tërit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14598', '22', '4', '10', 'Jigéen sama, séet sama, sa mbëggeel a neex! Sa mbëggeel a dàq biiñ, sa diw yu xeeñ dàq luy cuuraay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14599', '22', '4', '11', 'Séet sama! Lem ay xellee sa gémmiñ, lem ak meew lal sa làmmiñ. Sa xetu yére xetu àllub Libaŋ la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14600', '22', '4', '12', 'Jigéen sama, séet sama, yaay tóokër bu tëje, yaay seyaan bu tëje, di bëtu ndox bu saañe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14601', '22', '4', '13', 'Yaa di toolub gërënaat bu naat, meññ ngën-gi-meññeef ak fuddën ak reen yu xeeñ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14602', '22', '4', '14', 'muy reen yu xeeñ, safroŋ, barax, kanel, ak xasoo xas mu xeeñ, ndàbb ak alowes ak lépp lu xeeña xeeñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14603', '22', '4', '15', 'Yaa di bëtu ndox ci tool yi, di teen bu fees ak ndox muy daw, wale tundi Libaŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14604', '22', '4', '16', 'Yaw, ngelawal bëj-gànnaar, yewwul, ngelawal bëj-saalum, dikkal, wolal-leen ma sama tool bi, mu gilli; sama nijaay dugg toolam, xéewloo ngën-gi-meññeefam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14605', '22', '5', '1', 'Jigéen sama, séet sama, dikk naa sama tool, sama ndàbb ak sama cuuraay, ma for, sama lem xelli, ma lekk, sama biiñ ak sama meew, ma naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14606', '22', '5', '2', 'Maa ngi nelaw, te xol yewwu; dégluleen, sama nijaay ay fëgg. Mu ne: «Xaritoo, jigéen sama, ubbil ma, sama nenne, alal sama! Sama bopp a ngi laye ba tooy, njañ li fanaanee guus.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14607', '22', '5', '3', 'Ma ne ko: «Summiku naa de, xanaa duma soluwaat? Jàngu naa jeeg, xanaa duma taqati?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14608', '22', '5', '4', 'Sama nijaay yoor loxoom ci xarante bi, sama yaram ne sàyy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14609', '22', '5', '5', 'Ma ne bërét, di ubbil nijaay, sama yoxo yi, diwu ndàbb di ca siit, sama waaraam yi, ndàbb rogalaat ba ci njàppul bunt bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14610', '22', '5', '6', 'Maa ubbil nijaay, waaye nijaay waññiku na, ba wéy. Ba mu waññikoo, tuuti ma dee. Seet naa ko, gisuma ko; ma woo ko, wuyuwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14611', '22', '5', '7', 'Wattukat yiy wër dëkk bi gis ma; ñu dóor ma, gaañ ma, ñori sama malaan. Wattukati tata jaa!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14612', '22', '5', '8', 'Ngalla yeen, janqi Yerusalem, waatal-leen ma ne su ngeen gisee sama nijaay, ne ko damaa wopp ndax mbëggeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14613', '22', '5', '9', 'Yaw mi dàq ci jigéen ñi, ana lu sa nijaay gëne keneen? Ana lu mu ëpplee keneen, ba nga di nu waatloo lii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14614', '22', '5', '10', 'Sama nijaay daa xees, leer; kenn la ci fukki junniy góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14615', '22', '5', '11', 'Kanam gi ni wurus, di wurusu ngalam; njañ li lëmësu, ñuul ni ndobin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14616', '22', '5', '12', 'Gët yi ni pitax yu feggook wali ndox, sangoo meew, feggook ndox mu ne xéew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14617', '22', '5', '13', 'Lex ya di tool, gàncax ga ne ca bann, tuñ ya diy tóor-tóor, ndàbb wale ca, rogalaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14618', '22', '5', '14', 'Yoxo yi banti wurus la, ngën-gi-per tappe ca; jëmm ja rattax ni bëñu ñay laloo peri safiir;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14619', '22', '5', '15', 'yeel yi kenuy doj wu jafe la, sampe ci tànki wurusu ngalam. Meloom ni tundi Libaŋ, di tànnéef ni garabi seedar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14620', '22', '5', '16', 'Gémmiñam, bànneexi neen, jëmmam jépp jara xédd! Yeen janqi Yerusalem, sama nijaay a ngoog, samab xarit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14621', '22', '6', '1', 'Yaw mi dàq ci jigéen ñi, ana fu sa nijaay dem? Wax nu fu sa nijaay jaar, nu seetle la ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14622', '22', '6', '2', 'Sama nijaay dugg na biir toolam, fa gàncax ga ne bann. Mu ngi foral ci tool bi, ak a fori tóor-tóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14623', '22', '6', '3', 'Man, nijaay a moom; nijaay it, maa moom. Mooy fore sama digg tóor-tóor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14624', '22', '6', '4', 'Xarit, taaru nga ni Tirsa ak Yerusalem, péeyi buur ya, yéeme nga ni péey yu kawe ya!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14625', '22', '6', '5', 'Wuy, geesul fee! Soo ma nee jàkk, ma jànnaxe. Sa njañ liy loy-loyee ngi saf géttu bëy yu ñuul, yu bartaloo kaw tundu Galàdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14626', '22', '6', '6', 'Sa gëñ yi ni mbote yu weex, yéege ca sangukaay ba, ku nekk ak seexam, kenn wéetu ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14627', '22', '6', '7', 'Sa lex yiy tàkk ni ŋaali gërënaat, làqoo sa muuraay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14628', '22', '6', '8', 'Buur day am juróom benn fukki lingeer ak juróom ñett fukki jongama ak jeeg ju dul jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14629', '22', '6', '9', 'Waaye sama nenne kenn la, matal ma sëkk, yaayam kennal ko, muy ngëneelu biiru yaayam. Janq ji gis ko, di ko jëwe mbégteem, lingeeri buur aki jongamaam di ko kañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14630', '22', '6', '10', 'Ña nga naa: «Ndaw sii ku mu? Bu nee xiféet, nga ne fajar a xar, rafet ni leer gu ndaw, yànj ni jant bi, yéeme ni gàngoori biddiiw!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14631', '22', '6', '11', 'Damaa wàcc ba ca toolub saal ya, xooli cax mu yees mi ci xur wi, bu reseñ ji jebbee, mbaa gërënaat ji tóor, ma gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14632', '22', '6', '12', 'Damaa ràkkaaju bay lox, mel ni ku war watiiru buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14633', '22', '7', '1', 'Dikkal, janqu waa Sulam bee, dikkal; dikkala dikk, nu niir la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14634', '22', '7', '2', 'Janqoo, lingeer sama, sa tànk yee ka jekk ci sa dàll yi, sa mooco yi mërgalu niy jaaro yu ndaanaanu tëgg yette loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14635', '22', '7', '3', 'Sa jumbux bi di kaas bu mërgalu, yàlla bumu ñàkk biiñu njafaan! Sa biir bi di jalu pepp mu ay tóor-tóor ñag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14636', '22', '7', '4', 'Sa ween yi ni ñaari tef, mbaa seexi kéwél.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14637', '22', '7', '5', 'Sa loos wi, coleet, rattax, ni tatay bëñi ñay; say gët di lerxat ni déegi Esbon, ya feggook buntu Bat Rabim. Sa bakkan bi jub xocc ni tatay Libaŋ ja tiim Damaas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14638', '22', '7', '6', 'Sa bopp siggi ni tundu Karmel, njañ liy nes-nesi ni sooyu buur, létt yay fëy-fëyi, ba laaw buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14639', '22', '7', '7', 'Rafet, sopploo! Soppee, bànneex nga!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14640', '22', '7', '8', 'Sa taxawaay bii garabu tàndarma la, sa ween yi di cëggi doom ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14641', '22', '7', '9', 'Ma ne, maay yéeg tàndarma gi, ŋëb doom yi. Yal na say ween di sama cëggi reseñ, sag noo jox ma doom yu xeeñ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14642', '22', '7', '10', 'sa gémmiñ di xelli ngëneelu biiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14643', '22', '7', '11', 'Man, nijaay a moom, te maay nammeelam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14644', '22', '7', '12', 'Nijaay, ayca nu dem tool ba, fanaani ca tóor-tóori fuddën ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14645', '22', '7', '13', 'Nan teela xëyi ca tóokëri reseñ ya, bu reseñ ji jebbee, mbaa tóor-tóor yi focci, mbaa gërënaat ji tóor, nu gis. Fa laa lay jébbale mbëggeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14646', '22', '7', '14', 'Tóor-tóor yu xeeñ yaa ngi gilli, lépp luy doom yu neex aje sunu bunt néeg, yu yees yaak ya woon, ma boole dencal la, nijaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14647', '22', '8', '1', 'Éy su meloon ni sama càmmiñ nga, mel ni ku ma bokkal wenn ween, ba ma dajeek yaw biti, sañ laa dar, te du tax ñu sikk ma!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14648', '22', '8', '2', 'Ma jàpp la, yóbbu sama néeg yaay, moom mi ma yar, ma may la biiñ bu saf, ak sama ndoxum gërënaat, nga naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14649', '22', '8', '3', 'Sama càmmoñu waay, ma gegenoo, ndijooram, ma laxasoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14650', '22', '8', '4', 'Yeen janqi Yerusalem, waatal-leen ma ne dungeen dakkal te dungeen sooke tëraayu mbëggeel te jotul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14651', '22', '8', '5', 'Ana ndaw suy jóge màndiŋ ma nii, wéeroo nijaayam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14652', '22', '8', '6', 'Teg ma ci sa xol ni torlukaay, mbaa ci sa përëg ni lamu màndarga. Mbëggeel a bare doole ni ndee, fiiraange xér ni bàmmeel. Day jàpp jippét, di jum bu Aji Sax ji taal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14653', '22', '8', '7', 'Ndox mu ne xéew du fey mbëggeel, ay dex du ko mëdd. Ku koy weccee sa alalu kër gépp it, ñu jéppi laa jéppi rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14654', '22', '8', '8', 'Sunub jigéen lu ndaw la, ween sax amu ko. Lu nuy defal sunub jigéen bés bu ñu koy bëggsi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14655', '22', '8', '9', 'Su doon am tata, nu tabaxal ko soorooru xaalis. Su doon bunt, nu aare ko xànqi seedar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14656', '22', '8', '10', 'Maa dim tata, sama ween di sooroor ya; moo tax waa ji xam ne maa di jàmmam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14657', '22', '8', '11', 'Suleymaan am na reseñ ca Baal Amon. Da koo dénk ay beykat. Ku nekk di ko fey meññeef ma junniy dogi xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14658', '22', '8', '12', 'Junniy dogi xaalis yi, Suleymaan, yaa ko moom; ñaar téeméer yi, beykat yi. Waaye sama toolub reseñ, maa ko moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14659', '22', '8', '13', 'Yaw mi tooge digg tool bi, samay xarit a ngi teewlu sa baat, waxal boog, ma dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14660', '22', '8', '14', 'Nijaay, dawsil, melal ni kéwél, mbaa kooba gu ndaw ci kaw tund wi ci gàncax gu xeeñ gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14661', '23', '1', '1', '¶ Lii moo di peeñum Esayi doomu Amocc, di lu mu gis ci mbirum Yuda ak Yerusalem ci janti buuri Yuda yi ñuy wax Osiyas ak Yotam ak Axas ak Esekiya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14662', '23', '1', '2', 'Asamaan, déglul; suuf, teewlul, Aji Sax jeey àddu: «Ay gone laa yar, màggloo leen, ñoom, ñu gàntal ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14663', '23', '1', '3', 'Aw yëkk xam na boroomam, mbaam-sëf xam gàmb, bi ko boroomam di xonte, waaye Israyil xamul, sama ñoñ ñii xàmmeewuñu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14664', '23', '1', '4', 'Wóoy wii xeetu moykat, wii askan wu diisu ñaawtéef, mii njurum defkati mbon, yii doomi yàqute! Ñoo wacc Aji Sax ji, ñoo teddadil Aji Sell ju Israyil, dëddu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14665', '23', '1', '5', 'Xanaa dungeen wéye fippu, ñu gën leena duma, te bopp di góomi neen, xol jeex tàkk?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14666', '23', '1', '6', 'Bopp ba téstën, fenn jagul. Xanaa gaañu-gaañu aki dagg-dagg rekk, ak góom yuy nàcc, fajeesu ko, takkeesu ko, gajfaleesu kook ag diw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14667', '23', '1', '7', 'Seenum réew gental, seeni dëkk xoyomu, seen suuf, doxandéem yi lekk fi seen kanam, muy gent bu doxandéem tas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14668', '23', '1', '8', 'Siyoŋ, dëkk bu taaru baa ngi wéet ni mbaarum tóokër mbaa dalub toolu xaal. Mbete dëkk bu ñu gaw!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14669', '23', '1', '9', 'Bu nu Aji Sax ji Boroom gàngoor yi waccalul woon li nu deseek as néew, ni Sodom lanuy mel, Gomor lanuy neexool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14670', '23', '1', '10', 'Dégluleen kàddug Aji Sax ji, yeen njiiti Sodom, teewluleen sunu yoonu Yàlla, yeen askanu Gomor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14671', '23', '1', '11', '«Lu may doye seen sarax yu bare?» la Aji Sax ji wax. «Damaa suur seen saraxi rendi-dóomali kuuy, suur nebbonu juru yar gi, deretu yëkk ak xar ak sikket it, safu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14672', '23', '1', '12', 'Bu ngeen dikkee, teewsi fi sama kanam, ana ku leen sant ñu joggat-joggatee nii sama ëttu kër?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14673', '23', '1', '13', 'Buleen fi indeeti saraxi caaxaan, seen saraxu cuuraay, lu ma seexlu la. Terutel weer ak bésub Noflaay ak wooteb ndajee ci yem! Duma mana dékku ndajem diine mu rax njubadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14674', '23', '1', '14', 'Seeni Terutel weer ak seen bési màggal laa bañ ci sama xol; yooyu màggal a ma diis ba àttanatuma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14675', '23', '1', '15', 'Bu ngeen ma tàllaleey loxo, ma fuuyu. Bu ngeen doon ñaan-ñaanee it, du maa leen di déglu: seeni loxo, deret la taq ripp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14676', '23', '1', '16', 'Raxasuleen ba set wecc, jëleleen seeni jëf ju bon fi sama kanam, te ngeen ba lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14677', '23', '1', '17', 'Jàngleen di def lu baax, sàkku njub, waññi ab notkat, àtte dëgg, ab jirim, sàmm àqu jëtun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14678', '23', '1', '18', '«Kaayleen, nu waxtaan ba juboo,» la Aji Sax ji wax. «Li seeni bàkkaar di xonq lépp, tàll lay weexeji. Li muy xonq curr lépp, weex furr lay mujje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14679', '23', '1', '19', 'Su ngeen ma nangoo déggal, ngëneelu réew mi ngeen di xéewloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14680', '23', '1', '20', 'Waaye su ngeen lànkee, fippu, saamar a leen di xéewloo.» Aji Sax ji déy a ko wax ci gémmiñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14681', '23', '1', '21', 'Ana nu biib dëkk yàqoo, mbeteb gànc, te nekkoon dëkkub kóllëre, njubte mate fa, njekk lal fa panaan, tey ñu diy bóomkat!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14682', '23', '1', '22', 'Sa xaalis doon na raxit, sa biiñ xormbet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14683', '23', '1', '23', 'Seeni njiit të, xejjoo ay sàcc, ñoom ñépp sopp ger, di dàq ay neexal, ab jirim, sàmmuñu àtteem, àqu jëtun soxalu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14684', '23', '1', '24', 'Moo tax, kàddug Boroom bee, Aji Sax ju gàngoor yi, Jàmbaaru Israyil: «Maay lijjanti samay bañ, ngalla ñoom! Maay fey samay noon!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14685', '23', '1', '25', 'Yerusalem, maa lay teg loxo, maay seeyal sa raxit ni xeme, ba dindi sa mbuubit mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14686', '23', '1', '26', 'Maay waññi say àttekat, ñu mel na woon, say diglekat it dellu mel ni bu jëkkoon. Su boobaa ñu wooye la Dëkkub Njekk, ak Dëkkub Kóllëre.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14687', '23', '1', '27', 'Siyoŋ dëppook yoon, mucc, ay tuubkatam wormaal njekk, raw;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14688', '23', '1', '28', 'moykat ak bàkkaarkat yàqoondoo, dëddukati Aji Sax ji sànkoondoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14689', '23', '1', '29', 'Yeenay rus moos ci garab yu mag, yi ngeen soppoona daje, di xërëmtu. Yeenay am gàcce ci tóokër, yi ngeen taamu woona daje, di bokkaale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14690', '23', '1', '30', 'Yeenay meli ni garab gu mag gu xob ya lax, mbaa tóokër bu amul siitu ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14691', '23', '1', '31', 'Boroom doole mel ni boob, la mu liggéey di ferñent, ànd ak moom ne jéppét, te kenn du fey sawara wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14692', '23', '2', '1', '¶ Mbir mii la Yàlla won Esayi doomu Amocc ci mbirum Yuda ak Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14693', '23', '2', '2', 'Fan yu mujj ya, dees na taxawal tundu kër Aji Sax ji, Aji Sax ji mooy gëna kawe ci tund yi, tiim tund yu ndaw yi, xeet yépp riirandoo, wutsi ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14694', '23', '2', '3', 'Ay askan yu bareey dikk, naan: «Dikkleen nu yéegi tundu Aji Sax ji, fa kër Yàllay Yanqóoba, mu xamal nuy yoonam, ba nu doxe yooyu ñallam.» Siyoŋ kat la ndigalu yoon di bawoo, Yerusalem googu la kàddug Aji Sax ji di jóge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14695', '23', '2', '4', 'Mooy àtte diggante xeet yi, mooy dogalal ay askani askan, ñu tëgg seeni saamar ay illéer, def seeni xeej ay sàrt; aw xeet dootu xàccil moroom ma saamar, te dootuñu jàngati xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14696', '23', '2', '5', 'Yeen waa kër Yanqóoba, kaayleen nu doxe leeru Aji Sax ji!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14697', '23', '2', '6', 'Boroom bi, bàyyi nga waa kër Yanqóoba, sa ñoñ, ndax jëfi waa penku lañu feese, aki gisaanekat, ba mel ni waa Filisti, te ñooy tàppante pasook doomi doxandéem yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14698', '23', '2', '7', 'Seen réew maa ngi ne gàññ ak xaalis ak wurus, alal du jeex, fas ne xas, watiiri xare du jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14699', '23', '2', '8', 'Seen réew maa ngi fees aki yàllantu; ñuy sujjóotal seen liggéeyu loxo yooyu, te ñoo ko sàkkal seen bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14700', '23', '2', '9', 'Doom aadama torox na, ku ne detteelu, waaye bu leen yékkati!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14701', '23', '2', '10', 'Ayca ca xunti ma, làqujileen biiri pax, ba sore tiitaange ji Aji Sax ji sabab, sore darajay màggaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14702', '23', '2', '11', 'Bésub keroog booba, ku bew bay regeju mooy detteelu, sagub nit sàggiku, Aji Sax ji doŋŋ mooy jagoo kawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14703', '23', '2', '12', 'Bés déy ñeel na Aji Sax ju gàngoor yi, ca lay xaare képp ku bew ak ku reew, ba kuy daŋŋiiral, detteelu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14704', '23', '2', '13', 'Ca lay xaare garabi seedari Libaŋ yi ne coleet, ba kawe, ak garab yu mag ya fa Basan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14705', '23', '2', '14', 'Ca lay xaare wépp tund wu mag wu ne coleet, ak bépp jànj bu kawe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14706', '23', '2', '15', 'ak jépp tata ju gudd, ak bépp miir bu ñu dàbbli,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14707', '23', '2', '16', 'ak gaalu Tarsis gu mag gu mu doon, ak gépp gaal gu taaru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14708', '23', '2', '17', 'Bésub keroog booba, kuy daŋŋiiral, detteelu, sagub nit sàggiku, Aji Sax ji doŋŋ mooy jagoo kawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14709', '23', '2', '18', 'Yàllantu yépp a naan mes,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14710', '23', '2', '19', 'nit ñi làquji biir xuntiy doj, ruuruji biiri pax, ba sore tiitaange ji Aji Sax ji sabab, sore darajay màggaayam, kera buy taxaw, ba suuf di lox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14711', '23', '2', '20', 'Bésub keroog booba, yàllantuy xaalis ak wurus ya nit sàkkal boppam, di leen sujjóotal, ñoom lay sànni ca jaar yaak njugub ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14712', '23', '2', '21', 'ba mana làquji ca xunti ya ak xarantey doj ya, ba sore tiitaange ji Aji Sax ji sabab, sore darajay màggaayam, kera buy taxaw, ba suuf di lox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14713', '23', '2', '22', 'Baleen nit, noowal bakkan kese la! Ana lees koy nawe?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14714', '23', '3', '1', 'Aji Sax ji Boroom bi, Aji Sax ju gàngoor yi kat, mu ngi nii di jële Yerusalem ak Yuda, lu doon wéeruwaay, di cëslaay, muy dugub ju ñu yaakaaroon, di ndox mu ñu yaakaaroon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14715', '23', '3', '2', 'ak jàmbaar ak ñeyu xare, akub àttekat akub yonent, ak gisaanekat ak magum pénc,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14716', '23', '3', '3', 'ak njiitu juróom fukki dag, akub kàngam, ak diglekatu buur, ak ndaanaanu liggéeykat, ak jatkat bu xareñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14717', '23', '3', '4', '«Maay def ay gone jiite leen, di ñu yaroo seen sago, yilif leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14718', '23', '3', '5', 'Nit ñiy soxorante, ku nekk ak moroomam, ku nekk ak dëkkandoom, ndaw di ñàkke mag kersa, sagaru nit sofental boroom daraja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14719', '23', '3', '6', 'Nit dina ne nikk mbokk ma, ca biir kër baayam, ne ko: “Yaw mi dese mbubb, jiite nu, ba lu bokk ci sunu gent bii, di sa kilifteef.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14720', '23', '3', '7', 'Keroog kooka àddu ne ko: “Duma leen mana fajal dara! Du dugub, du mbubb fa sama kër, dungeen ma def njiit!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14721', '23', '3', '8', 'Yerusalem day téqtalu, Yuda fëlëñu. Ñooy wax ak a jëf lu neexul Aji Sax ji, di gàntal leeram gi teew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14722', '23', '3', '9', 'Seen dëgër bët tuumaal na leen, ñuy bàkkaar ni waa Sodom, làquwuñu sax. Wóoy, ngalla ñoom! nde ñoo lor seen bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14723', '23', '3', '10', 'Neleen aji jub ji mooy baaxle, mooy yooloo añam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14724', '23', '3', '11', 'Waaye wóoy ku bon, nde mooy bonle; la mu def rekk lees koy def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14725', '23', '3', '12', 'Bokk yi, ñu xalele ñoo leen di not, ay jigéen yilif leen. Bokk yi, seeni njiit a ngi leen di sànk, lëndëmal nañu seeni yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14726', '23', '3', '13', 'Aji Sax jaa ngi ci jataayu layoo, moo jóg di àtte ay xeet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14727', '23', '3', '14', 'Aji Sax jeey yékkati kàddug sikkaange, jëme ci magi ñoñam ak seeni kàngam. «Yeena sëxëtoo tóokëru reseñ bi, la ñu foqatee ci néew-ji-doolee nga seeni kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14728', '23', '3', '15', 'Lu waral ngeen di dëggaate sama ñoñ, nappaaje néew-doole yi?» Kàddug Boroom bee, Aji Sax ju gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14729', '23', '3', '16', 'Aji Sax ji da ne: «Jigéeni Siyoŋ a ngi daŋŋiiral, di goŋeet-goŋeeti, di regejook a rékk-rékkal, samp um ndaag, keleŋal lami wëq.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14730', '23', '3', '17', 'Moo tax Boroom beey wat jigéeni Siyoŋ nel, Aji Sax jeey muri seen jë.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14731', '23', '3', '18', '¶ Bésub keroog Boroom bi xañ leen gànjari tànk, ak takkaay yu bindoo ni jant, ak yu bindoo ni weer wu feeñ;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14732', '23', '3', '19', 'aki loŋ-loŋ aki caq aki muuraay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14733', '23', '3', '20', 'Moo leen di xañ ay tañlaay ak lami përëg aki ngañaay ak téere yu xeeñ aki gàllaaj,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14734', '23', '3', '21', 'xañ leen jaaroy torlu ak jaaroy bakkan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14735', '23', '3', '22', 'ak mbubbi xew, aki mëlfë, ak séri càngaay, ak saagi loxo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14736', '23', '3', '23', 'ba ci yérey sooy ak yérey lẽe aki musóor aki kol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14737', '23', '3', '24', 'Su boobaa lu xasaw wuutu lu xeeñ, buum wuutu ngañaay, nel bu set wuutuy létt, yérey saaku wuutu ndoket bu rafet, toroxte wuutub taar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14738', '23', '3', '25', 'Yerusalem, say góor ay fàddoo saamar, say jàmbaar des xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14739', '23', '3', '26', 'Su boobaa sa bunti dëkk sax di ñaawlook a jooy, mel ni ndaw su ñu futti, mu ne dett fi suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14740', '23', '4', '1', 'Su bés baa juróom yaari jigéen ŋoyaalu genn góor, ne ko: «Sunub dund, nun a, sunu koddaay, nun a! Jox nu sag buum rekk, teggil nu gàcce.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14741', '23', '4', '2', 'Su bés baa njebbitum Aji Sax ji doon lu yànj, darajawu, meññeefum réew mi di teraanga, dib sag, ñeel ñi dese bakkan fi Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14742', '23', '4', '3', 'Su boobaa ku mucc fa Siyoŋ ak ku des fa Yerusalem, ku sell ki lees lay wooye, muy képp ku ñu bind turam, te mu wara dese bakkan ci Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14743', '23', '4', '4', 'Boroom beey wal noowal mbugal, noo guy lakk, sellal, fóote ko jonkani jigéeni Siyoŋ, fetee ko deret ji ci Yerusalem, ba mu set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14744', '23', '4', '5', 'Su boobaa tundu Siyoŋ bépp, fépp fu ñuy dajee, Aji Sax ji sàkk fa niiru saxar bëccëg, guddi mu def tàkk-tàkk bu ne ràññ; leeru Aji Sax ji di kiiraay, tiim lépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14745', '23', '4', '6', 'di mbaar mu ñuy serloo tàngooru bëccëg, di ko seeloob taw ak waame.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14746', '23', '5', '1', 'Naa woy sama soppe woyu cofeel wu solowoo tóokëram. Sama soppee fi amoon tóokër, kaw tund wu suuf sa nangu lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14747', '23', '5', '2', 'Mu gàbb ko, dindi doj ya, jëmbat ca ngëneeli reseñ, tabax tóojub doj fa digg ba, ba yett ca mbalkam nalukaayu reseñ, tey yaakaar reseñ ju neex, mu meññ, wex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14748', '23', '5', '3', 'Léegi yeen waa Yerusalem ak yeen waa Yuda, ngalla àtteleen maak sama tóokër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14749', '23', '5', '4', 'Lu may defalati sama tóokër bi, lu ma ca defuloon? Lu waral ma di ko yaakaare reseñ ju neex, mu meññ, wex xàtt?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14750', '23', '5', '5', 'Ma xamal leen nag li ma naral sama tóokër bi. Ñàggib ñagam, mu dim parlu; màbb miiram, ñu dëggaate ko, jàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14751', '23', '5', '6', 'Dama koy gental, mu saxi dég aki dagg, deesu ko tenqi, deesu ko bey; niir yeet, ma sant leen ñu bañ koo tawal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14752', '23', '5', '7', 'Tóokëru Aji Sax ji Boroom gàngoor yi kat, mooy waa kër Israyil. Niti Yuda it ñooy njëmbat li mu safoo. Mu di ko yaakaare njub, njubadi ne jaas. Mu yaakaar njekk, yuuxi njekkar ne jaas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14753', '23', '5', '8', 'Wóoy ngalla ñii di dajale kër ak kër, tool akub tool, aakimoo fépp, ba des ñoomu neen ci réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14754', '23', '5', '9', 'Maa dégg Aji Sax ji Boroom gàngoor yi, mu ne: «Giñ naa ne kër yu bareey gental déy, kër yu yaa, rafet, kenn dëkku ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14755', '23', '5', '10', 'Tóokërub ñetti egtaar déy du meññ juróom fukki liitari biiñ, te jiwum téeméeri kiloy bele it, fukki kilo doŋŋ a cay génne.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14756', '23', '5', '11', 'Wóoy ngalla ñiy teela xëy, daw wutiw ñoll, gonloo biiñ ba tàng jérr.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14757', '23', '5', '12', 'Xalam yaak tabala yaak toxoro ya jolli, biiñ xelli ca xawaare ja. Seetluwuñu sax li Aji Sax ji def, xooluñu li mu jo loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14758', '23', '5', '13', 'Moo tax ñoñi Aji Sax ji di duggi ngàllo ndax ñàkk xam-xam. Seen kàngam ay deeye xiif, seen baadoolo deeye mar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14759', '23', '5', '14', 'Moo tax njaniiw di yàkkli ag bóli, gémmiñ ga ne ŋafeet, amul kersa, boroom darajaak baadoolay Yerusalem doon xaxaloo, far tàbbi ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14760', '23', '5', '15', 'Doom aadama torox na, nit detteelu na, ku doon regeju, detteelu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14761', '23', '5', '16', 'Aji Sax ji Boroom gàngoor yi, ab àtteem lay fésale màggaayam, Yàlla ju sell ji, ag njekkam lay firndeele sellngaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14762', '23', '5', '17', 'Am xar a nara fore biir dëkk bi, mbetem parlu, màngaan lekke gentub boroom alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14763', '23', '5', '18', 'Wóoy ngalla ñiy ràngooy buum, di diri ñaawtéefi neen, ràngooy goj di diri seeni tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14764', '23', '5', '19', 'Ña nga naa: «Na Aji Sax ji gaaw! Na baral liggéeyam, nu gis. Na Aji Sell ju Israyil sottal mébétam, mu sotti, nu xam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14765', '23', '5', '20', 'Wóoy ngalla ñiy gis lu bon, ne lu baax la; gis lu baax, ne lu bon la; lëndëm, ñu tudde leer, leer, ñu tudde lëndëm; lu wex, ñu ne neex na lu neex, ñu ne wex na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14766', '23', '5', '21', 'Wóoy ngalla ñii defe ne ñoo xam, yaakaar ne ñoo muus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14767', '23', '5', '22', 'Wóoy ngalla ñiy jàmbaari naan biiñ, diy ndaanaan ci njafaanu ñoll,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14768', '23', '5', '23', 'di dëggal ku sikk ndax ab ger, tey xañ boroom njekk, ag njekkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14769', '23', '5', '24', 'Moo tax ni boob di jeexe ci sawara, ngooñ xoyomoo ko cib taal, ni la seenub reen di seeye ni lu maxe, seeni tóor-tóor naaw ni pënd. Ñoo gàntal yoonu Aji Sax ji ci gàngoor yi, ñoo sofental kàddug Aji Sell ju Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14770', '23', '5', '25', 'Moo tax merum Aji Sax ji tàkkal ñoñam, mu xàcci loxoom, duma leen, ba tund yi jaayu, seeni néew wetar ni mbalit fi mbedd yi. Loolu yépp taxul mu meddi, loxoom baa ngi mu xàcci ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14771', '23', '5', '26', 'Aji Sax jeey yékkatil raaya, xeet wu sore, wal ug liit, wooye leen fa cati àddina, ñu jekki ne jaas, dikkal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14772', '23', '5', '27', 'Kenn sonnu ci, kenn tërëfu ci, kenn dajjantul mbaa muy nelaw; ngañaay yolomul, waruw dàll dogul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14773', '23', '5', '28', 'Seeni fitt ñaw na, seen xala yépp noppi na, seen wewi tànki fas ni xeer. Bu tànki watiir ya dawee, nga defe ne callweer a.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14774', '23', '5', '29', 'Dañuy ŋar ni gaynde, ŋarati ni gaynde gu mat; yëmmu, ŋank um rëbbam, yóbbu te kenn du wallu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14775', '23', '5', '30', 'Bésub keroog ñu ŋaral Yuda, ŋar yu mel ni géej gu sàmbaraax! Foo geesu ci réew mi, xool, doo gis lu moy lëndëm ak njàqare, xàmbaar maase, ba leer giim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14776', '23', '6', '1', '¶ At ma Buur Osiyas saayee, damaa gis Boroom bi toog kaw ngàngune mu kawee kawe, lafi mbubbam fees néeg bu sell bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14777', '23', '6', '2', 'Ay malaakay seraf ñoo taxaw, tiim ko, ku ci nekk am juróom benni laaf: ñaar yu muur seen kanam, ñaar yu muur seeni tànk, ak ñaar yu ñuy naawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14778', '23', '6', '3', 'Ku ci nekk di àddu, naan moroom ma: «Kee sell te sell te sell, keey Aji Sax ji Boroom gàngoori xare yi, àddina sépp a feese ag leeram!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14779', '23', '6', '4', '¶ Ku ci àddu, kenuy bunt yay riir, néeg Aji Sax ji fees ak saxar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14780', '23', '6', '5', 'Ma ne: «Wóoy man, sànku naa! Man miy nit ku làmmiñam sobewu, xeetoo ci ñu seen làmmiñ sobewu, te samay gët tegu ci kaw Buur Aji Sax ji Boroom gàngoori xare yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14781', '23', '6', '6', '¶ Kenn ci malaakay seraf ya naaw wutsi ma, yor aw xal wu mu keppe ag ñiim, jële ko fa sarxalukaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14782', '23', '6', '7', 'Mu laalale xal wi sama gémmiñ, ne ma: «Mu ngoog, ndegam lii laal na sa gémmiñ, sag tooñ wàcc na, sa bàkkaar faru na.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14783', '23', '6', '8', '¶ Ma dégg baatu Boroom bi, mu naan: «Ana ku may yebal, ana ku nuy demal boog?» Ma ne: «Xanaa man, yebal ma!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14784', '23', '6', '9', 'Mu neeti: «Demal, wax askan wii, ne leen: “Dégluleena déglu te buleen dégg, xool-leena xool te buleen gis.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14785', '23', '6', '10', 'Nanga dërkiisal xoli askan wii, fatt seeni nopp, taf seeni gët; lu ko moy seeni gët gis, seeni nopp dégg, seen xol yég, ñu dëpp, wér.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14786', '23', '6', '11', '¶ Ma ne: «Boroom bi, foo àppal loolu?» Mu ne: «Xanaa fii ba seeni dëkk gental, ba kenn dëkkatu ca, ba nit dootu nekk biir kër ya, suuf sa yàqu yaxeet, di ndànd-foyfoy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14787', '23', '6', '12', 'Aji Sax jeey yebal waa réew mi fu sore, tool yu bare booy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14788', '23', '6', '13', 'Bu ca fukkeelu nit ña desoon, ñoom it dees na leen dellu taal. Waaye dañuy mel ni wenn ci xeeti garab yu mag yi ñuy gor, ëkk ba dellu jebbi, ëkku xeet wii, jiwu mu sell lay doon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14789', '23', '7', '1', '¶ Janti buurub Yuda, Axas doomu Yotam miy doomu Osiyas, Reccin buurub Siri moo dal ci kaw Yerusalem, ànd ak buurub Israyil, Peka doomu Remalya. Waaye manalu leen dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14790', '23', '7', '2', 'Ba ñu yégalee Buur Axas sëtub Daawuda, ak waa këram, ne ko waa Siri, Efrayim lañu lëngool, mbir ma yëngal na Buur Axas ak waa réew ma, ba mel ni garabi gott bu ngelaw li gësëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14791', '23', '7', '3', 'Aji Sax ji wax Esayi ne ko: «Génnal gaaw, dajeek Axas, yaak sa doom Seyar Yasub, ma nga ca catal solomu mbànd ma féete kaw, ca yoonu toolu fóotkat ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14792', '23', '7', '4', 'Nga wax ko ne ko: “Defal ndànk te ne cell. Bul tiit, bul xàddi ndax merum Reccin ak Siri, ak doomu Remalya ji. Duñu dara lu moy ñaari gil yuy saxar!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14793', '23', '7', '5', 'Waa Siri ñoo ànd ak Efrayim ak doomu Remalya, di la fexeel naan:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14794', '23', '7', '6', '‘Nan songi Yuda, tiital leen, nangu ko, fal fa doomu Tabeel buur.’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14795', '23', '7', '7', 'Waaye Boroom bi Aji Sax ji dafa wax ne: ‘Loolu du sotti, du am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14796', '23', '7', '8', 'Damaas a yilif Siri, te Reccin yiliful lu moy Damaas. Fii ak juróom benn fukki at ak juróom Efrayim tas, ba xeet wa réer.’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14797', '23', '7', '9', 'Samaree yilif Efrayim, te doomu Remalya ji yiliful lu moy Samari. Dungeen mana saxoo dëgër nag, ndare ngeen sax ci Aji Sax ji.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14798', '23', '7', '10', '¶ Aji Sax ji teg ca ne Axas:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14799', '23', '7', '11', '«Ñaanal sa Yàlla Aji Sax ji firnde. Ñaan ko ko, ak fu mu mana bawoo, fa suufa suuf, mbaa fa kawa kaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14800', '23', '7', '12', 'Axas ne: «Duma ko ñaan, ndax duma nattu Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14801', '23', '7', '13', 'Esayi nag ne: «Yeen waa kër Daawuda, dégluleen! Tàyyiloo ngeen nit, di tàyyiloo sama Yàlla itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14802', '23', '7', '14', 'Kon nag Boroom bi ci boppam moo leen di jox firnde: janq bi mooy ëmb, jur doom ju góor, tudde ko Emanuwel (mu firi Yàllaa ngeek nun).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14803', '23', '7', '15', 'Soow ak lem lay lekk, ba keroog muy mana taamu lu baax, ba lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14804', '23', '7', '16', 'Bala xale bee ràññee lu baax ak lu bon, dees na gental réew mii nga ragal seen ñaari buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14805', '23', '7', '17', 'Aji Sax jee lay dikke, yaak saw xeet ak sa waa kër baay, ay bés yu tar yu masula am, ba Efrayim dëddoo Yuda ba tey, te buurub Asiri la koy sababe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14806', '23', '7', '18', 'Bésub keroog Aji Sax ji ootal weñ, ya fa catal wali ndoxi Misra, ak yamb ya fa réewum Asiri,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14807', '23', '7', '19', 'ñu dikk, bokk tagesi mbartali xunti yi, ba ci xar-xari doj yi, ak gajjoo gajj, ak déegoo déeg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14808', '23', '7', '20', 'Bésub keroog saatu la Boroom biy wate, te saatu ba moo di buurub Asiri, mu àbbe ko ca wàllaa dex, wat la nel, wat say yeel, xuuf sab sikkim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14809', '23', '7', '21', 'Bésub keroog nit du fa dundle lu dul wenn nag ak ñaari gàtt,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14810', '23', '7', '22', 'meew ne gàññ, ndax nit ñu néew, di dunde am soow, nde soow ak lem la képp ku des ci réew ma di dundeji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14811', '23', '7', '23', 'Fu junniy reseñ taxaw tey, di jar junniy donji xaalisu lëmm, bésub keroog ay dég aki dagg nangu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14812', '23', '7', '24', 'Xalaaku fitt lees fay deme, ndaxi dég aki dagg yu fees réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14813', '23', '7', '25', 'Mépp mbartal mu ñu daan gàbb, deesu fa demati, ndax ragali dég aki dagg, aw nag a cay fore, am xar curpee ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14814', '23', '8', '1', '¶ Gannaaw gi Aji Sax ji ne ma: «Jëlal àlluwa ju mag, ak xalima gu jàppandi, nga bind ci lii: “Maxer Salal Xas Bas”, (mu firi Sëxëtoo këfit foqet).»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14815', '23', '8', '2', 'Ma wut ci seede, won àlluwa ja ñaar ñu mat seede: ñuy Uri sarxalkat ba, ak Sàkkaryaa doomu Yeberekiya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14816', '23', '8', '3', 'Ba loolu weesee ma jaxasoo ak sama soxna, yonent bu jigéen ba, mu ëmb, gannaaw gi mu am ca doom ju góor. Aji Sax ji ne ma: «Tudde ko “Maxer Salal Xas Bas.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14817', '23', '8', '4', 'Bala xale bee man ne “Baay” mbaa “Yaay” déy, dees na yóbbul buurub Asiri alal ju ñu foqatee Damaas, ak lël ju ñu këfe Samari, nangu ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14818', '23', '8', '5', 'Aji Sax ji dellu ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14819', '23', '8', '6', '«Gannaaw askan wee teddadil ndoxum Silowe, mi ci wal mu teey mi, di bége Reccin ak doomu Remalya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14820', '23', '8', '7', 'Boroom baa ngii di leen sottisi dexu Efraat gi ne xéew ak dooleem, te mooy buurub Asiri ak mboolem darajaam. Dex gi mooy génn xuram, fees fépp fu dig tàkkam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14821', '23', '8', '8', 'wal-wali jàll Yuda, mbënn ma wal, taañaañal, yéeg ba tollu ko ci put, firiku niy laaf ba dajal sam réew, yaw Emanuwel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14822', '23', '8', '9', 'Yeen xeet yi, xaaculeen, dees na leen rajaxe. Yeen waa cati àddina, teewluleen! Gañoo gañu, ñu rajaxe leen! Ma ne: Gañoo gañu, ñu rajaxe leen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14823', '23', '8', '10', 'Ngeen mébét, dara! Ngeen diisoo, diisoo, tus! Yàllaa ànd ak nun!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14824', '23', '8', '11', 'Aji Sax ji moo wax ak man, ba mu ma nee nikk, àrtu ma, ngir ma baña roy askan wii. Mu ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14825', '23', '8', '12', '«Bul tudde wor, lenn lu askan wii tudde wor; lu ñu ragal it, bu ko ragal, bu ko tiit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14826', '23', '8', '13', 'Aji Sax ji Boroom gàngoor yi daal ngay sellal, moom ngay ragal, moom ngay tiit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14827', '23', '8', '14', 'Mu doon seen bérab bu sell, di doj wuy fakktale, xeer wuy féle, ci ñaari këri Israyil, te dim yeer, dig fiir, ñeel ku dëkk Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14828', '23', '8', '15', 'Ñu baree cay tërëf, daanoo njaaxaanaay, damm, mbaa ñu sërëx, keppu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14829', '23', '8', '16', 'Dencal seede bii, jëlal lii ndigal, tay cib tayu, dénk ko samay dongo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14830', '23', '8', '17', 'Maa ngi séentu Aji Sax ji, mu ngi won waa kër Yanqóoba gannaaw, waaye maa ngi koy yaakaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14831', '23', '8', '18', 'Man de, maa ngii, maak xale yi ma Aji Sax ji may, nu diy firnde fi Israyil te diy tegtal yu bàyyikoo fa Aji Sax ji Boroom gàngoor yi, ki dëkke tundu Siyoŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14832', '23', '8', '19', 'Am na ñu naan: «Laajleen ñiy gisaanee nit ñu dee, ak boroom rawaan yiy kebetook a ŋun-ŋuni. Aw xeet sañ nañoo gisaanee seeni tuur, tey diis ñi dee mbiri ñiy dund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14833', '23', '8', '20', 'Kon waxleen ne leen: «Ayca, ca ndigali yoon ya, ak seedey kàdduy waxyu ya. Kuy wax googu kàddu, ag leer fenkalu la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14834', '23', '8', '21', 'Nit ñi dinañu taxawaalu ci réew mi, boole njàqareek ub xiif, te bu ñu xiifee, ñéññ, téen, xool kaw, saaga seen buur, saaga Yàlla,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14835', '23', '8', '22', 'dellu xool fi suuf, yem ciw tiis, ak lëndëmu njàqare, sóoboo guddi gu fatt taraj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14836', '23', '8', '23', 'Waaye lëndëm googu du sax ci réew mii jàq tey. Démb Aji Sax ji torxal na réewum Sabulon ak mu Neftali, waaye ëllëg mu teral waa foofa, dale ko diiwaanu tefesu géej, ba ca wàllaa dexu Yurdan, boole ca sax Galile ga ca doxandéem ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14837', '23', '9', '1', 'Askan wiy doxe lëndëm nii, ñooy gis leer gu mag. Ñooñu dëkke réewum ndee mu ne këruus, ñoom la leer di fenkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14838', '23', '9', '2', 'Aji Sax ji, yaay yokk xeet wi, fulal leen bànneex, ñuy bége fi sa kanam, mbégtem ngóob, mel ni ñuy bànneexoo fa ñuy séddoo alalu xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14839', '23', '9', '3', 'Yaa leen di sippil seen sëf, damm bant ba ñu leen gàlloon, ak yetu ña leen notoon, na nga leen defaloon rekk ca xareb Majan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14840', '23', '9', '4', 'Mboolem dàll wu ab noon dukkate ba dikk, ak turki bu màndi deretu xare, sawara lees koy leel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14841', '23', '9', '5', 'Nde gonee juddu, ñeel nu, di doom ju góor ju ñu nu may, mu yenu kilifteef gi, ñu di ko wooye Diglekat bu yéeme bi, ak Yàlla jàmbaar ji, ak Baay bi sax dàkk, ak Buuru jàmm bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14842', '23', '9', '6', 'Dooley kilifteefam ak jàmm ja du am kemu, fa jalub Daawuda ak nguuram, ga muy samp, saxale ko njekk ak yoon, tey jii, ba fàww. Lii la Aji Sax ji Boroom gàngoor yi def ci xéraangeem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14843', '23', '9', '7', 'Boroom bee yónnee kàddu gu dal Israyil, askanu Yanqóoba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14844', '23', '9', '8', 'xeet wépp jot ca, ba ca Efrayim ak waa Samari, ñay damook a sagu naan:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14845', '23', '9', '9', '«Ay móol màbb, nu yett ponkali doj, tabaxaat, xànqi garab yu ndaw daanoo ca, nu wuutal ca garabi seedar yu mag.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14846', '23', '9', '10', 'Aji Sax ji yékkati nooni Buur Reccin, fi seen kaw, gemb seeni bañ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14847', '23', '9', '11', 'Siri songe penku; Filisteen ña, sowu, ñu sëxëtoo Israyil, wonn. Teewul Aji Sax ji xàcci loxoom, meddiwul ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14848', '23', '9', '12', 'Waaye xeet wi delluwuñu ca ka leen duma, sàkkuwuñu Aji Sax ji Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14849', '23', '9', '13', 'Moo tax Aji Sax ji doge Israyil bopp ak geen, boole tiir ak barax fóom ci benn bés.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14850', '23', '9', '14', 'Mag meek kàngam li ñooy bopp bi, yonent bi mokkal naaféq dib geen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14851', '23', '9', '15', 'Ñi jiite askan wii ñoo leen di sànk, ña ñuy jiite loru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14852', '23', '9', '16', 'Moo tax Boroom bi du bége seeni xale yu góor, du yërëm seeni jirim ak seeni jëtun. Ñoom ñépp a gëmadi, di def lu bon, ku ci nekk di wax lu amul bopp. Teewul Aji Sax ji xàcci loxoom, meddiwul ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14853', '23', '9', '17', 'Mbon a ngi tàkk moos ni sawara, xoyom dég aki dagg, jafal gajji gott bi, mu ne jippét, saxar, naaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14854', '23', '9', '18', 'Merum Aji Sax ji Boroom gàngoor yi taal na réew mi, xoyom waa réew mi, kenn yërëmul sa mbokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14855', '23', '9', '19', 'Nit ñaa ngi màtte ndijoor, te doyaluñu, di xàmpe càmmoñ te suuruñu, ku nekk di yàpp sa mbokk:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14856', '23', '9', '20', 'Manase song Efrayim, Efrayim song Manase, ñu mànkoo, noonoo Yuda. Teewul Aji Sax ji xàcci loxoom, meddiwul ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14857', '23', '10', '1', 'Wóoy ngalla boroom dogal yiy dogal njubadi, bind ko, te muy jur coono,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14858', '23', '10', '2', 'di ko àttee ñàkkal ku ñàkk, di xañ àq sama néew-ji-dooley ñoñ, bay lekk ab jëtun, di sëxëtoo ab jirim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14859', '23', '10', '3', 'Ana nu ngeen di def keroog bésub mbugal ba, keroog ba safaan di bawoo fu sore? Ana ku ngeen di daw wuti wallam? Ana fu ngeen di denci seen teraanga?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14860', '23', '10', '4', 'Xanaa ànd ak ña ñu jàpp, ne yogg; mbaa tëddandook ña ñu bóom, ne lareet. Teewul Aji Sax ji xàcci loxoom, meddiwul ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14861', '23', '10', '5', 'Wóoy ngalla Asiri miy sama yetu mer, bolde bi ñu ŋàbb di samam sànj,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14862', '23', '10', '6', 'ma xabtal ko fi kaw xeet wu gëmadi, yebal ko ca askan woowu ma merloo, ngir ñu sëxëtoo leen, nangu seen alal, note leen ni banu mbedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14863', '23', '10', '7', 'Waaye Asiri gisewu ko noonu, xalaatewul noonu; bóome la xintewoo, ba fàkkas xeeti xeet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14864', '23', '10', '8', 'Mu ngi naan: «Xanaa du sama jawriñ yépp a diy buur?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14865', '23', '10', '9', 'Kalne daa gën Karkemis gee ma nangu? Am Amat daa gën Arpàdd? Am Samari daa gën Damaas?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14866', '23', '10', '10', 'Maa duma réew yu seeni yàllantu, seeni tuur sut tuuri Yerusalem ak Samari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14867', '23', '10', '11', 'Na ma tege loxo Samari aki yàllantoom, duma ni tege loxo Yerusalem aki tuuram?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14868', '23', '10', '12', 'Boroom bi nee: «Bu ma sottalee liggéey fa kaw tundu Siyoŋ ak fa Yerusalem, maay mbugale buurub Asiri réy-réyloom gi, ak gëti xeebaateem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14869', '23', '10', '13', 'Moom moo ne: «Sama dooley përëg laa defe lii, maa xelu, ràññee; ba randal kemi suufi xeet yi, foqati seeni alal, dañ boroom jal ya niw yëkk, wàcce leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14870', '23', '10', '14', 'Maa teg alali xeet yi loxo, ni ku gis am tàgg. Maa tonneendoo réewi àddina ni ku for ay nen, tonni lépp, laaf tëf-tëfluwul, sàll newul ciib!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14871', '23', '10', '15', 'Sémmiñ dina diir mbagg ka koy gore? Am dogukaay dina réy-réylu ba sut ka koy doge? Mbete yet wuy xàcci ka ko ŋàbb; mbaa bolde bu walbatiku ŋàbb boroom!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14872', '23', '10', '16', 'Moo tax Boroom bi, Aji Sax ji Boroom gàngoori xare yi, di yebal woppi ràgg fi kaw mbuxreem yi, seen daraja tàkk, sawara xoyom ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14873', '23', '10', '17', 'Aji Sax ji, leeru Israyil mooy doon sawara, ku Sellam kooku mooy doon tàkk-tàkku sawara, xoyom taxasi Asiri aki dégam ci benn bés.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14874', '23', '10', '18', 'Gott bu naat ak tool bu meññ, mu ne faraas fóom, ba mu mel ni ku wopp, yaram way seey,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14875', '23', '10', '19', 'gott ba dese garab yu néew yu gone mana lim, bind ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14876', '23', '10', '20', 'Keroog bés booba li des fi Israyil ak li rëcce kër Yanqóoba duñu wéerooti ña leen duma. Aji Sax ji lañuy wóolu, wéeroo ko, Aji Sell ju Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14877', '23', '10', '21', 'Aw ndes ay délsi, di ndesu askanu Yanqóoba, ñeel Yàlla Jàmbaar ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14878', '23', '10', '22', 'Seen xeet wi ni feppi suufas géej lay tollu, te as ndes a ciy délsi. Àtteb sànkute mooy taxaw, yoon toppe ba mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14879', '23', '10', '23', 'Sànkute déy mooy taxaw, Boroom bi, Aji Sax ji Boroom gàngoor yi di ko sottal fi réew mi mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14880', '23', '10', '24', 'Moo tax Boroom bi, Aji Sax ji Boroom gàngoor yi dafa wax ne: «Yeen sama ñoñ ñi dëkke Siyoŋ, buleen ragal waa Asiri yi leen di dóor yet, ŋàbbal leen bolde ni waa Misra daa def ak yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14881', '23', '10', '25', 'Waaye fi leek lu néewa néew mbugal jeex fi seen biir, am sànj sippil Asiri seen sànkute.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14882', '23', '10', '26', 'Aji Sax ji Boroom gàngoor yee leen di ŋàbbal kàccri, na mu defoon waa Majan fa doju Oreb. Mooy xàcciw yetam, mu dal géej, na mu defoon fa Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14883', '23', '10', '27', 'Bésub keroog sëf bu ñu leen sëfoon wàcc leen, ngeen tàggook yet wu ñu leen tënke woon, nde seen yaram ay naat, ba yet wa damm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14884', '23', '10', '28', 'Noon yeey songsi Ayat, jéggi Migron, dem ba Migmas, teg fa seeni jumtukaay,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14885', '23', '10', '29', 'jaare ca xunti ma te naan: «Geba lanuy fanaani!» Waa Raama tiit, waa Gibeya gu Sóol daw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14886', '23', '10', '30', 'Yeen waa Galim, yuuxuleen, yeen waa Laysa, dégluleen, yeen waa Anatot, feeluleen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14887', '23', '10', '31', 'Waa Madmena ñooy fëlxoo, waa Gebim wuti rawtu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14888', '23', '10', '32', 'Tey jii noon yaa ngay taxaw fa Noob, di sànni loxo waa tundu Siyoŋ, di ko tëkkoo waa Yerusalem googu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14889', '23', '10', '33', 'Boroom baa ngoog, Aji Sax ji Boroom gàngoor yi, mu ngi gor garab yi, di rajaxe car yi, njobbaxtal ya gëna kawe dog, la ca gënoona siggi, wàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14890', '23', '10', '34', 'Mooy jël sémmiñ, goraale gajji gott bi, Libaŋ loroo loxol boroom doole, ba jóoru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14891', '23', '11', '1', 'Aw njebbit mooy saxe fa ëkkub Yese, ab car soqeekoo fa reen ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14892', '23', '11', '2', 'xelum Aji Sax ji tegu fi kawam, xelum rafet xalaat ak ràññee, xelum digle ak njàmbaar, xelum xam Aji Sax ji, ragal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14893', '23', '11', '3', 'Ragal Aji Sax ji lay safoo, du lu ko bëtam may rekk lay àttee, du lu ko noppam may rekk lay dogale,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14894', '23', '11', '4', 'xanaa di àtte ku ñàkk ci njekk, di dogalal njub, néew-ji-dooley àddina. Mooy dóore àddina, bantub kàddoom, mooy reye ñu bon ñi, ngelawal gémmiñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14895', '23', '11', '5', 'Njekk lay gañoo, takkoo kóllëre.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14896', '23', '11', '6', 'Till ay bokk ak mbote ab dal, segg bokk akub tef ab tëraay, wëllu ànd ak gaynde gu mat, ak juru yar, tuut-tànk jiite leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14897', '23', '11', '7', 'Nag ak rab wu aay di forandoo, seeni doom goorandoo, gaynde di lekk um ngooñ niw yëkk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14898', '23', '11', '8', 'luy nàmp di foye paxum ndox-suuf, perantal di laal tostanum ñàngóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14899', '23', '11', '9', 'Deesatul gaañe mbaa di lore, fi mboolem sama kaw tund wu sell wi, ndax ni ndox di feese ba muur géej, ni la àddina di feese nit ñu xam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14900', '23', '11', '10', 'Bésub keroog car bawoo ca Yese, reen ba, taxaw di raaya buy gindi xeet yi, xeet yi di ko sàkku, dal-lukaayam ba jagoo teddnga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14901', '23', '11', '11', 'Bésub keroog Boroom bi jooti loxoom ñaareel bi yoon, ngir jotaat ndesu ñoñam, wa des Asiri ak Misra, ak Pattros ak réewum Kuus, ak Elam ak Sineyaar, ak Amat ak biir duni géej ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14902', '23', '11', '12', 'Mooy yékkatil xeet yi raaya, dajale góor ña ñu dàqe Israyil, ak jigéen ña ñu jële Yuda, tasaare leen, ñu jóge ñeenti weti àddina, booloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14903', '23', '11', '13', 'Fiiraangey Efrayim day jeex, njéefoy Yuda dakk, Efrayim dootu fiire Yuda, Yuda dootu jéppi Efrayim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14904', '23', '11', '14', 'Xanaa ñu ne coww ba sowu, ne jàyy cëppandoo fa kaw waggi Filisteen ña, waa penku, ñu sëxëtoondoo; Edom ak Mowab, ñu teg loxo; Amoneen ña nangul leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14905', '23', '11', '15', 'Aji Sax jeey wowal walum ndox, ma séle géeji Misra. Mooy tàllal loxoom, tiimale dexu Efraat, wal kook doole, dóor ko, mu séddlikoo juróom yaari wal, mu jaarale ca nit ñu caraxu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14906', '23', '11', '16', 'def kow yoon, ñeel ndesu ñoñam, ña dese fa Asiri, mu mel ni yoon wa ñeeloon Israyil, bésub keroog ba ñuy génn réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14907', '23', '12', '1', 'Bésub keroog dees na ne: «Aji Sax ji, sant naa la; yaa ma mere woon, meddi, dëfal ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14908', '23', '12', '2', 'Ma ne: «Yàllaa may wallu, ma dal-lu, duma tiit. Sama dooleek sama kaaraange mooy Ki sax, di Aji Sax ji, te mooy sama wall.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14909', '23', '12', '3', 'Mbégte ngeen di rooteji fa wali mucc ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14910', '23', '12', '4', 'Bésub keroog ngeen ne: «Santleen Aji Sax ji, tudd turam, xamley jalooreem ci biir xeet yi, fàttli màggaayu turam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14911', '23', '12', '5', 'Woyleen Aji Sax ji, moo kawey jëf! Na lii siiw biir àddina sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14912', '23', '12', '6', 'Yeen waa Siyoŋ, serleen te sarxolleel ku màgg ki fi seen biir, Aji Sell ju Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14913', '23', '13', '1', 'Yéeneb bii ñeel na Babilon, muy peeñum Esayi doomu Amocc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14914', '23', '13', '2', 'Yéegeleen ab raaya kaw tund wu ne duŋŋ, joorleen ñii, tàllal-leen loxo, ñu jàlle bunti kàngam yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14915', '23', '13', '3', 'Maa jox ndigal ñi ma beral sama bopp, maa woo sama jàmbaar ñiy réy-réylu, ne leen ñu sottal mbugal mi samam sànj laaj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14916', '23', '13', '4', 'Coowal mbooloo ngoog ca tund ya, mel ni ñu baree bare! Riirum nguuri nguur yu daje, di xeeti xeet! Aji Sax ji Boroom gàngoor yi mooy dajale gàngooru xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14917', '23', '13', '5', 'Mooy bawoo fu sore, fa asamaan digalook suuf. Aji Sax ji laak gàngoor gi muy mbugale, ngir yàqtesi réew mi mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14918', '23', '13', '6', 'Yuuxuleen! Bésub Aji Sax ji moo dëgmal, te ni sànkute gu bawoo fa ci Aji Man ji lay dikke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14919', '23', '13', '7', 'Moo tax yoxoo yoxo yoqi, xoloo xol jeex,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14920', '23', '13', '8', 'ñu tiita tiit, yaram di fuddook a metti, ñuy baddaañu ni kuy matu; ku ne jàq, di xulli sa moroom, kanam ya sël-sëleendoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14921', '23', '13', '9', 'Bésub Aji Sax jaa ngii di ñëw, bés bu néeg, bésub mer ak sànj muy tàkk, nara gental suuf, te bàkkaarkat ya la fay fàkkas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14922', '23', '13', '10', 'Biddiiw mbaa dëllooñ dootu leeral; jant ay fenke lëndëm, weer dakkal leeram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14923', '23', '13', '11', 'Maay delloo àddina mbonam, yool ku bon tooñam, maay sàggi sagub ku reew, detteel puukarey ku néeg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14924', '23', '13', '12', 'Maay def nit gëna jafee gis wurus, ba doom aadama raw wurusu Ofir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14925', '23', '13', '13', 'Moo tax maay gësëm asamaan, suuf yëngoo fa mu tege ndax sànjum Aji Sax ji Boroom gàngoori xare yi, keroog ba meram di tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14926', '23', '13', '14', 'Ku nekk ay fekkiy bokkam, rawi cam réewam, mbete kéwél gu ñuy rëbb, mbaa xar mu amul sàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14927', '23', '13', '15', 'Ku ñu ci gis, jam la, ku ñu jàpp, saamar rey la;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14928', '23', '13', '16', 'seeni doom, ñu moxoñe fi seen kanam, seeni kër, ñu sëxëtoo, seeni jabar, ñu tëdde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14929', '23', '13', '17', 'Maa ngii di xabtal fi seen kaw waa Medd, ñi xintewoowul xaalis, faalewuñu wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14930', '23', '13', '18', 'Seeni fitt lañuy rajaxee xalelu góor, duñu ñeewante gone, duñu xool tuut-tànk gëti yërmande.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14931', '23', '13', '19', 'Babilon nag, mooy gànjaru réew yi ko wër, di teraanga ji Kaldeen ñiy sagoo, waaye Yàllaa koy tas, mu ne tasar ni Sodom ak Gomor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14932', '23', '13', '20', 'Deesatu fa dëkk, xanaa gental ba fàww. Màngaan dootu fa samp xayma, sàmm dootu fa gooral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14933', '23', '13', '21', 'Ay rabi àll a fay goore, kër ya fees aki looy, bànjóoli dëkke fa, kéwél di fa curpee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14934', '23', '13', '22', 'Bukki mooy sabe fa tata ya, till nangu kër yu bakkane ya. Àppu Babilon jege na, ay fanam du fi wees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14935', '23', '14', '1', '¶ Aji Sax ji kay mooy yërëm askanu Yanqóoba, dellu taamu xeetu Israyil wii. Moo leen di sancaatal fa seen suuf, doxandéem yi fekki leen; boole seen bopp ci askanu Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14936', '23', '14', '2', 'Yeneen xeet yeey delloo bànni Israyil ba seen réew, mooma Aji Sax ji séddoo, bànni Israyil jàpp ca ñoom njaam, góor ak jigéen, ba teg loxo ña leen tegoon loxo, moom ña leen moomoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14937', '23', '14', '3', 'Bés bu leen Aji Sax ji teggilee seeni coonook seeni fitna, ba ngeen tàggook njaam gu metti, gi ñu leen doon jaamloo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14938', '23', '14', '4', 'su boobaa nangeen woyal buuru Babilon léeb wii, ne ko: «Moo nu ki daan note mujje? Nu mu mujjeek reewandeem?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14939', '23', '14', '5', 'Aji Sax jee damm bant, bi ñu bon ñi daan dóoree! Moo damm seen yetu nguur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14940', '23', '14', '6', 'wi ñu daan xadaruy dóor askan yi, dóor yu dakkul, di joggatee xeet yi xol bu tàng, topp leen, tëë ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14941', '23', '14', '7', 'Àddina yépp a féex, am jàmm, sarxolle jolleendoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14942', '23', '14', '8', 'Garab yi dul ruus, ak seedari Libaŋ sax di bége sab jéll, naan: “Ba nga daanoo ba tey, ab gorkat jógalu nu.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14943', '23', '14', '9', 'Njaniiw ga fa suufa suuf yàkkamti na la, di la waaja gatandu, ba yeel la ndem-si-yàlla yi doon njiiti àddina yépp. Moo yékkatee buuri xeet yépp seeni jal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14944', '23', '14', '10', 'ñoom ñépp àddu, ne la: “Yaw it mujj nga néew doole ni nun a? yaak nun de a mujj yem kepp!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14945', '23', '14', '11', 'Sa puukare gee tàbbisi nii njaniiw, yaak sa buumi xalam? Ay duusu di sa laltan, ay sax di sa càngaay!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14946', '23', '14', '12', 'Moo yaw biddiiwu njël, bi noon ràññ, tey nga xàwwikoo asamaan ba fii! Yaw mi daa daan xeet yi, tey ñu gor la, nga goor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14947', '23', '14', '13', 'Xanaa du yaa doon wax ci sam xel, naa: “Maay yéeg kaw asamaan, maay aj sama jal kaw biddiiwi Yàlla, maay toogi kaw tundu ndaje ma, fa catal bëj-gànnaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14948', '23', '14', '14', 'Maay yéeg fa kaw niir ya, ba mel ni Yàlla Aji Kawe ji!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14949', '23', '14', '15', 'Teewul nga tàbbi njaniiw, àkki ba ca xóotey pax ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14950', '23', '14', '16', 'Ku la gis ne la jàkk, xel ma ne ci yaw, mu naa: “Xanaa du kii a doon loxloo àddina, yëngal réewi réew,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14951', '23', '14', '17', 'def àddina wërngal këpp ndànd-foyfoy, tas dëkk ya, te du jàpp nit ba yiwi ko?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14952', '23', '14', '18', 'Buuri àddina yépp, ba ñu daj, ñépp a tëdd tëraayu teraanga, ku ci nekk ak bàmmeelam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14953', '23', '14', '19', 'Yaw, ñu xañ la bàmmeel, sànni la, nga mel ni car bu ñu foñ. Yaa ngi ne lareet ci biir néew yu saamar bóom, ñu tàbbal leen ci xeeri biir kàmb. Yaa ngi mel ni médd mu ñuy joggati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14954', '23', '14', '20', 'Deesu la robaaleek yooyu buur, yaa yàq sam réew, faagaagal saw xeet. «Deesul tuddati mukk askanu lorkat wii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14955', '23', '14', '21', 'Waajal-leen fi ñuy rendi doom yi, feye leen seen ñaawtéefi baay, bala ñoo jógati, teg àddina loxo, ba tabax fu ne ay dëkk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14956', '23', '14', '22', '«Maa leen di jógal.» Kàddug Aji Sax jee, Boroom gàngoor yi. Mu ne: «Maay tenqi turu Babilon, tenqim ndesam ba ca seeni doom ak seen askan.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14957', '23', '14', '23', 'Mu ne: «Maa koy def kërug siññéel, def ko ab tan, ba buube ko buubub rajaxe.» Kàddug Aji Sax jee, Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14958', '23', '14', '24', 'Aji Sax ji Boroom gàngoor yee giñ ne: «Lu ma nar déy mooy am, lii ma mébét, mooy sotti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14959', '23', '14', '25', 'Maay joggati Asiri fi samam réew, dëggaate leen fi sama kaw tund yi, ba sama ràngi ñoñ rengiku, seenub sëf sippiku.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14960', '23', '14', '26', 'Mii mébét lañu mébétal àddina sépp, bii loxo lañu xàccil xeet yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14961', '23', '14', '27', 'Bu Aji Sax ji Boroom gàngoori xare yi dogalee déy, ana ku koy dogale? Bu xàccee loxoom, ana ku koy fommal?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14962', '23', '14', '28', 'At ma Buur Axas saayee, bii yéene jib na:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14963', '23', '14', '29', 'Filistee, seen yetu gannaaw wi damm, bu ko kenn ci yeen bége, nde ci ëkku jaan ji, la ñàngóor di génne, am tostanam mujj di céebi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14964', '23', '14', '30', 'Su boobaa ñi gëna walaakaana am lu ñu for, néew-doole ya goor, ànd ak dal. Waaye yeen, maa leen di xiifal, ngeen dee ba raaf, xiif ba fàkkas ñi ngeen dese.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14965', '23', '14', '31', 'Yeen magi pénc mi, ñaawluleen! Yeen waa dëkk bee, yuuxuleen! Na Filisti gépp ne yàcc! Bëj-gànnaar déy la saxar jollee, kenn du wuute gàngooru noon ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14966', '23', '14', '32', 'Lees di tontu xeet wi yónnee di laaj, xanaa ne leen Aji Sax jee sanc Siyoŋ, te fa la baadooloy ñoñam di rawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14967', '23', '15', '1', 'Yéene bii ñeel na Mowab: Genn guddi déy la Ar Mowab, dëkk ba tas, ne mes! Genn guddi déy la Kir Mowab tas, ne mes!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14968', '23', '15', '2', 'Nit ñaa ngi yéeg jëm kërug jaamookaay ga ca Dibon, ngir jooyi ca bérabi jaamookaay ya, Mowab a ngay yuuxoo kaw tundu Nebo ak Medeba, boppoo bopp dib nel, sikkimoo sikkim xuufu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14969', '23', '15', '3', 'nit ña sol saaku, di ñaawlu fa mbedd ya, ak kaw taax yaak pénc ya, ku ne di jooy ba say rongooñ wale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14970', '23', '15', '4', 'Waa Esbon ak Elalee ngi yuuxu, seen baat àkki ba Yaxacc, xarekati Mowab dégg ca, yuuxoo, ne yàcc ne yasar!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14971', '23', '15', '5', 'Maay jooy Mowab jooyi xol, nit ñaa nga fay dawe ba Sowar, àkki ba Eglat Selisiya. Ña ngay yéeg jëm Luwit, di jooyoo, awe yoonu Oronayim, di jalu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14972', '23', '15', '6', 'Dexu Nimrim wow na, ñax wow, gàncax lax, dara naatatul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14973', '23', '15', '7', 'Jël nañu lu ñu deseek lu ñu dencoon, yóbbu, jàll ca wàllaa xuru Garab ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14974', '23', '15', '8', 'Yuux déy maase na réewum Mowab, jooyoo ya ba Eglayim, jooyoo ya ba Beer Elim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14975', '23', '15', '9', 'Dexu Dimon déy fees na ak deret, te ma nara wàcceel Dimon lu ko raw, ba ku rëcce Mowab, ak ku des ci réew mi, ma booleek gaynde!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14976', '23', '16', '1', 'Waa Mowab a nga naa: «Yónneeleen boroom réew mi yóbbalu kuuy yu ndaw, jële ko Sela, jaare màndiŋ ma, yóti ko buurub Yuda fa tundu Siyoŋ mu taaru.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14977', '23', '16', '2', 'Jigéeni Mowab a nga ca jéggikaayu dexu Arnon, mel ni picc yu tasaaroo fa seeni tàgg, di fët-fëtluy, naaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14978', '23', '16', '3', 'Ña nga naa njiiti Yuda: «Xelal-leen nu, àtte nu, lalal nu bëccëg ndarakàmm ker gu mel ni guddi, yiire ko daw-làqu, yi nu doon; buleen nu wor te nuy wuta raw!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14979', '23', '16', '4', 'Mayleen nu nun ñi rëcce Mowab, nu dal ak yeen, te ngeen làq nu bóomkat.» Kiy note déy day jeexal, sëxëtoo dakk, kiy lore ci réew mi jóge fi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14980', '23', '16', '5', 'ab jal sampe fi ci ngor, ki ci tooge jikko ju dëggu di askanu Daawuda te di njiit luy sàkku yoon, yàkkamti njekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14981', '23', '16', '6', 'Noo dégg ni Mowab réye, réya réy, reew te bew, seeni kañu di waxi neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14982', '23', '16', '7', 'Moo tax Mowab di jooy ba ñéppi Mowab jooyoo, ndax namm reseñ ja woon ca Kir Eres, ba ne yàcc, di binni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14983', '23', '16', '8', 'Tool ya fa Esbon day wow, njiiti xeet yee dëggaate ngëneelu reseñ gu Sibma, te cabb ya laloon ba Yaser, ba àkki déndu màndiŋ ma, car ya law ba wàllaa géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14984', '23', '16', '9', 'Jooyi waa Yaser laay jooy reseñ ga fa Sibma, yeen waa Esbon ak Elale, ma sange leeni rongooñ, nde fa ngeen di dajaleek fa ngeen di góobe, coowal mbégtee fay dakke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14985', '23', '16', '10', 'Mbégteek bànneex ay toxoo seeni tool, ay woy aki sarxolle noppee jibe seeni tóokër, te nalkatu reseñ naltil fa mbànd ya! Aji Sax jee dakkal coow li.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14986', '23', '16', '11', 'Maa ngi yërëm Mowab, bay binni ni buumu riiti, sama yaram daw ci Kir Eres.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14987', '23', '16', '12', 'Mowab a ngoog ak coonoom, ba muy deme fa bérab yu kawe ya, dugg jaamookaayam di ñaan te du am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14988', '23', '16', '13', 'Lii la Aji Sax ji waxoon bu yàgg ci mbirum Mowab,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14989', '23', '16', '14', 'tey Aji Sax ji wax ne: «Fileek ñetti at yu surga bu ñu bind waññ, dees na sàggi sagub Mowab, te li ñuy bare tey lépp, seenum ndes ay néew lool te tekkeedi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14990', '23', '17', '1', 'Yéene bii ñeel na Damaas: Damaas a ngii, léegi mu noppee doon ab dëkk, xanaa ab jalu tojit;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14991', '23', '17', '2', 'dëkki Arower gental, gàtt yi jagoo, goore fa, kenn du leen dàq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14992', '23', '17', '3', 'Tata dina tukkee diiwaanu Efrayim, nguur foqe dëkk ba ñuy wooye Damaas, te ndesu Siri du ëpp bànni Israyil daraja. Kàddug Aji Sax jee, Boroom gàngoori xare yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14993', '23', '17', '4', 'Bésub keroog sagub Yanqóoba sàggiku, yaram wa réer ko, mu jeex tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14994', '23', '17', '5', 'Day mel nim ngóob mu loxol góobkat bay dal, di dajale gub ya. Day mel ni ngóob ma ca xuru Refayeen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14995', '23', '17', '6', 'fa dara dul des lu moy am poraat; mu mel ni wittum oliw, bu noppee ñaari doom ak ñett ay des ca kaw, mbaa ñeent ba juróom ci car yi meññ. Kàddug Aji Sax jee, Yàllay Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14996', '23', '17', '7', 'Bésub keroog nit sàkku Ki ko sàkk, ba ne jàkk Aji Sell ju Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14997', '23', '17', '8', 'Dootu sàkkooti lenn ci sarxalukaay yi mu sàkkal boppam. Dootu sàkkooti yooyu mu defare loxoom, du xer yi ñuy jaamoo Asera, du yeneen sarxalukaayi cuuraay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14998', '23', '17', '9', 'Bésub keroog seen dëkk yi tata wër, dees na leen won gannaaw ni dëkki Eween ñaak Amoreen ña, ba leen bànni Israyil dàqee, lépp ay doon ab gent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('14999', '23', '17', '10', 'Yeena fàtte Yàlla ji leen di musal, bawuleen xel seen cëslaay jiy seen rawtu, xanaa di jëmbatal seeni tuur ay tooli ngëneel, di ji jiwu mu bawoo feneen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15000', '23', '17', '11', 'Bés ba ngeen ko jëmbatee, ngeen gis mu sax, ëllëg ba bët setee, mu tóor, te ngóob réer bésub wopp, ci biir mitit wu amul paj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15001', '23', '17', '12', 'Ndeysaan, mii riirum gàngoor yu mag! Xeet yu bareey riir ni riirum géej, ànd ŋarandoo ni géej gu sàmbaraax, gannax ya ŋarandoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15002', '23', '17', '13', 'Xeet yaa ngi ŋarandoo ni ndox mu baawaan, Yàlla gëdd leen, ñu daw ba sore; ngelaw yëngu, ñu naaw, ni boob, ba ca kaw tund ya, mbete pënd bu ngëlén wal, mu def callweer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15003', '23', '17', '14', 'Ngoon a ngay jot, tiitaange ne jaas, balaa bët a set lépp jeex. Lii mooy añub ñuy sëxëtoo, lii mooy deminu ñiy nangu sunu alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15004', '23', '18', '1', 'Wóoy ngalla réew ma gunóor yay riire, ca tàkkal dexi réewum Kuus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15005', '23', '18', '2', 'Yeen ñiy yónni biir géej, ay ndaw, ci gaali barax yu war mbeex mi; yeen ndaw yu gaaw yi, demleen, fekki xeet wu siggi, rattax yaram, askan wu ñu ragale fu jegeek fu sore, xeet wu am doole, di falaxee, te seenum réew defi wal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15006', '23', '18', '3', 'Yeen waa àddina wërngal këpp, yeen ñi dëkke suuf si, séentuleen raaya ba sampe fa tund ya, dégluleen liit ga ñuy wali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15007', '23', '18', '4', 'Aji Sax ji kat da maa wax ne: «Maa ngi fi ma tollu di xool, ne tekk, ni tàngooru jant bu ne ràññ, mbaa lay bu defu niir ci tàngooru ngóob.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15008', '23', '18', '5', 'Bala ngóob di jot, te fekk lépp tóor, ba tóor-tóor def reseñ ju xaay, mu jël ab sàrt, dog car yu ndaw yi, tenqi car yu mag ya, sànni;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15009', '23', '18', '6', 'ñu boole waccal njanaawi tund ya ak rabi àll yi, tan yi nawetoo ko, rabi àll yépp nooroo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15010', '23', '18', '7', 'Su boobaa ñu indil Aji Sax ji Boroom gàngoor yi, galag bu bawoo ci xeet wu siggi, rattax yaram, askan wu ñu ragale fu jegeek fu sore, xeet wu am doole, di falaxee, te seenum réew defi wal, galag ba agsi ba tundu Siyoŋ, fa Aji Sax ji Boroom gàngoori xare yi dëël turam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15011', '23', '19', '1', 'Yéene bii ñeel na Misra: Aji Sax jaa ngii war niir wu gaaw, jëm réewum Misra. Yàllantuy Misra yég ko, di lox, fitu waa Misra rëcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15012', '23', '19', '2', 'Maay xiir Misra ci kaw Misra, kii song mbokkam, kii song xaritam, ab dëkk jógal ab dëkk, diiwaan jógal diiwaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15013', '23', '19', '3', 'Waa Misra jànnaxe, ma dëpp seen pexe. Ñu seeti yàllantu yeek njuuma yi, ak gisaanekat yeek boroom rawaan yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15014', '23', '19', '4', 'Maay teg Misra ci loxol sang bu néeg, buur bu dëgër xol jiite ko. Kàddug Boroom bee, Aji Sax ji ci gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15015', '23', '19', '5', 'Ndoxum Niil ma day fer; dex gaay ŋiis, wow koŋŋ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15016', '23', '19', '6', 'solom ya xasaw, wali Misra diib ba far ŋiis, barax ak lu mu xeetool lax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15017', '23', '19', '7', 'gàncax ga leru dexu Niil ak ga saxe fa dex ga dabe géej, ak lu ñu jiwoon ca wet ga, lépp ay wow, naaw, ba jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15018', '23', '19', '8', 'Nappkat di jàmbat, kuy sànnib oos dexu Niil di jooy, kuy mbaal waaru,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15019', '23', '19', '9', 'kuy liggéey lẽe am mbetteel, kuy jàrt ak a ràbb poqe jommi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15020', '23', '19', '10', 'Ñi yor réew mi dañuy sëngéem, kuy liggéey di feyu am naqaru xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15021', '23', '19', '11', 'Kàngam ya fa Cowan dañuy teqlikook seen sago, diglekati Firawna yu xelu ya di digle ag ndof. Ma ne: «Yeen diglekat yi, nu ngeen mana waxe Firawna naan: “Nun ay boroom xel lanu, sosoo ca buur ya woon”?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15022', '23', '19', '12', 'Firawnaa, ana say boroom xel? Nañ la waxal boog, ba xamle li Aji Sax ji Boroom gàngoor yi naral Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15023', '23', '19', '13', 'Kàngami Cowan a ngi def yëfi dof, kàngam ya fa Memfis, ñu nax leen, te njiiti giiri Misra lajjal seen waa réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15024', '23', '19', '14', 'Aji Sax jee miirloo Misra, gëlëmal ko ci lépp lu muy def, ni màndikat buy jang ba tarxiis cim waccoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15025', '23', '19', '15', 'Du lenn lu kenn manatee defal Misra, bopp akub geen du ci am pexe, te bantub tiir ak barax a ci yem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15026', '23', '19', '16', 'Su bés baa waa Misra mel niy jigéen, di lox ndax tiit loxo bi jóg, te Aji Sax ji Boroom gàngoor yi xàccil-leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15027', '23', '19', '17', 'Yuday doon tiitaangey waa Misra, ba ku ñu ci tudd Yuda, nga tiit, ngir la leen Aji Sax ji Boroom gàngoor yi naral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15028', '23', '19', '18', 'Su keroogee mu am juróomi dëkki réewum Misra yu nit ñay waxe làmmiñu ebrë, di fa giñe Aji Sax ji Boroom gàngoor yi, benn dëkk ba lañuy wooye Ir Ayeres, dëkkub yàqute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15029', '23', '19', '19', 'Bésub keroog ab sarxalukaay ñeel Aji Sax ji, fa digg réewum Misra, aw xer it ñeel Aji Sax ji fa kemu réew ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15030', '23', '19', '20', 'loolu di firnde, ñeel Aji Sax ji Boroom gàngoor yi, di lu ko seedeel fa biir réewum Misra. Bu ñu leen sonalee ba ñu woo Aji Sax ji, mu yónnee leen ku leen wallu, taxawu leen ba xettli leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15031', '23', '19', '21', 'Bésub keroog Aji Sax ji ci boppam mooy xamal Misra mooy kan, ba waa Misra xam Aji Sax ji, di jaamoo Aji Sax ji saraxi gàtt ak saraxi pepp, digook moom tey wàccook seeni dige.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15032', '23', '19', '22', 'Aji Sax jeey duma Misra duma yu ànd akum paj, ñu walbatiku ci Aji Sax ji, mu nangul leen, faj leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15033', '23', '19', '23', 'Su keroogee mbedd bawoo Misra ba Asiri, waa Asiri di dikk ba Misra, waa Misra di dem ba Asiri te Misra di jaamoondook Asiri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15034', '23', '19', '24', 'Bésub keroog Israyil ñetteel Misraak Asiri, di barke fi digg àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15035', '23', '19', '25', 'Aji Sax ji barkeel leen, ne: «Barke ñeel na Misra, sama ñoñ, ak Asiri mi ma sàkke samay loxo, ak Israyil sama séddoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15036', '23', '20', '1', '¶ At ma bummib Asiri demee ca ndigalal Sargon buurub Asiri, ba songi dëkk ba ñuy wax Asdodd ca Filisti, ba mujj ko nangu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15037', '23', '20', '2', 'fekk na Aji Sax ji wax, Esayi doomu Amocc jottli. Mu ne ko: «Demal summi tubéyu saaku ji nga sol, te summi say dàll.» Mu def noona, di doxe yaramu neen, tànki neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15038', '23', '20', '3', 'Gannaaw gi Aji Sax ji ne: «Esayi sama jaam bi def na yaramu neen, tànki neen lu mat ñetti at, muy firnde, di tegtal ci mbirum Misra ak réewum Kuus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15039', '23', '20', '4', 'Te noonu la buurub Asiri di yóbboo ngàllo Misra, toxal waa Kuus, ñuy ay ndaw aki màggat. Yaramu neen, tànki neen lañuy def, seen taat ne fàŋŋ, muy gàcceg Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15040', '23', '20', '5', 'Dañuy boole njàqareek gàcce ndax réewum Kuus mi ñu yaakaaroon, ak Misra gi ñu doon sagoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15041', '23', '20', '6', 'Bu keroogee ku dëkke tefes googu dina ne: «Xanaa kay du ñii lanu yaakaaroon! Te nu dawoon di wuti ndimbal ci ñoom, ngir rëcc buurub Asiri! Léegi nag nu nuy mucce?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15042', '23', '21', '1', 'Yéene bii moo wàccal màndiŋ ma feggook géej ga: Ni ag ngëlén di riddee jaare Negew ni la noon di bawoo màndiŋ ma, jóge réew mu raglu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15043', '23', '21', '2', 'Peeñu mu ñàng lañu ma ci wax. Workat biy wor, yàqkat biy yàq. Yeen waa Elam, songleen; yeen waa Medd, gawleen leen. Dakkal naa mboolem onk yu ñu sabab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15044', '23', '21', '3', 'Lii a waral sama njàqareg xol, mitit jàpp ma, mel ni mititu mat, ma jaaxle ba déggatuma, jàq ba gisatuma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15045', '23', '21', '4', 'Bopp ubu, tiitaange jàpp ma; sama ngoonug bànneex soppiku guddi gu raglu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15046', '23', '21', '5', 'Ndab taaje, laltan lale, ñuy lekk ak a naan. Ñu jekki ne: «Yeen kilifa yi, jógleen! Diwleen pakk yi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15047', '23', '21', '6', 'Boroom bi kat da maa wax, ne ma: «Doxal taxawal ab jongrukat, lu mu gis, wax ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15048', '23', '21', '7', 'Bu gisee gawar ci watiiru ñaari fas, ak ñu wari mbaam ak ñu wari giléem, na teewloo teewlu bu baax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15049', '23', '21', '8', 'Jongrukat ba àddu ca kaw ne: «Sang bi, maa ngii yendoo séentu, fanaane wattu fii ma taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15050', '23', '21', '9', 'Ma ne gawar a ngii, war watiiru ñaari fas. Nee: “Daanu nañoo, Babilon daanu na, jëmmi tuuram yépp tasaaroo fi suuf!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15051', '23', '21', '10', 'Yeen bokk yi ñu bàcc ni pepp ca sama dàgga ja, la ma dégge ci Aji Sax ji Yàllay Israyil Boroom gàngoor yi, wax naa leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15052', '23', '21', '11', 'Yéene bii moo wàccal Duuma: Nit a ngi may wooye tundu Seyir, naan: Jongrukat bi, lu des ci guddi gi? Éy jongrukat bi, lu desati ci guddi gi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15053', '23', '21', '12', 'jongrukat bi ne: «Bët set, mu guddeeti rekk, Boo amee looy laaj, délsil laajaat ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15054', '23', '21', '13', 'Yéene bii moo wàccal Arabi: yeen cëggi askanu Dedan, mbooyum Arabi ngeen di fanaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15055', '23', '21', '14', 'Yeen waa Tema, dajejileen ak ña mar, yóbbul leen am ndox. Dogileen ñay daw, may leen ñu lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15056', '23', '21', '15', 'Ay saamar de lañuy daw; saamar bu ñu leen xàccil ak fitt gu ñu leen diir ak tàngooru xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15057', '23', '21', '16', '¶ Aji Sax ji de da maa wax ne ma: «Fileek menn at mu surga bu ñu bind waññ, sagub dëkk bii di Kedar dina sàggiku,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15058', '23', '21', '17', 'li des ci jàmbaari fittkati Kedar di lu néew.» Aji Sax ji Yàllay Israyil wax na ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15059', '23', '22', '1', 'Yéene bii ñeel na xuru Peeñu ma: Ana lu ngeen di yéege, yeen ñépp seen kawi taax?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15060', '23', '22', '2', 'Lu waral coow li ak xaxaloo bi, ba dëkk biy riir? Ñi ngeen deele, saamar reyu leen, bóomuñu leen ci xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15061', '23', '22', '3', 'Seen njiiti xare yépp a bokk daw, ñu jàpp leen te taluñoo fitte. Seen njiit yi ñu gis yépp lañu jàpp, te ñu dawoon ba sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15062', '23', '22', '4', 'Moo ma tax ne: «Buleen ma xool, damay naqarlu, jooy. Tàyyileen maa dëfal ci sama bokk yi sànku.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15063', '23', '22', '5', 'Lii kat bésub njommite laak coonook toroxte, bésu Boroom bi Aji Sax ji ci gàngoor yi, ci biir xuru Peeñu mi. Tata ja, ñu rëkka rëkk, mu màbb, yuux jolli, àkki tund ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15064', '23', '22', '6', 'Waa Elam gàllooy fitt, ñenn ña war watiir, gawar ya war, waa Kir ŋàbb pakk ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15065', '23', '22', '7', 'Seen xur yu nangu yaa fees aki watiir, gawar taxaw temm buntu Yerusalem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15066', '23', '22', '8', 'te Yuda ne duŋŋ, dara wëru ko. Su keroogee ngeen yaakaar ngànnaay, ya ca kër ga ñuy wooye Gott ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15067', '23', '22', '9', 'far gis ni ñu bëtt-bëttee tatay Yerusalem, ji wër gox bi ñu naan Kër Daawuda. Ngeen rooti ndox ca solom bu suufe ba, denc ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15068', '23', '22', '10', 'boole ca waññ këri Yerusalem, màbb lenn, sàkk ca lu ngeen aare tata ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15069', '23', '22', '11', 'Da leen di fekk sàkk mbànd diggante ñaari tata yi, ngir denc ca ndoxum déeg bu yàgg ba. Waaye xooluleen ki dogal lii, xalaatuleen ki nasoon lii bu yàgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15070', '23', '22', '12', 'Bésub keroog Boroom bi, Aji Sax ji ci gàngoor yi moo leen di woo ci jooyoo ak ñaawlu ak wateefu nel, ak colu saaku ngir ñaawlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15071', '23', '22', '13', 'Te yeena ngii ci mbég ak bànneex, di rendi nag ak xar, di yàpp ak a naan, naan: «Nan lekk, naan, nde ëllëg, nu dee!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15072', '23', '22', '14', 'Aji Sax ji Boroom gàngoor yi dégtal na ma lii: «Gii ñaawtéef déy deesu leen ko jéggal, ba keroog ngeen di dee.» Boroom bee ko giñ, moom Aji Sax ji Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15073', '23', '22', '15', 'Boroom bi Aji Sax ji ci gàngoor yi dafa wax ne: «Ayca, demal ba ca Sebna, bëkk-néegu buur sii, nga ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15074', '23', '22', '16', 'Ana loo fi am, ak koo fi am? Nga di fi yettlu bàmmeel, yett ko ca kawte ya, di gaslu kër gooy mujje?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15075', '23', '22', '17', 'Jàmbaar, dama ne Aji Sax jee lay xalab; da la naa nikk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15076', '23', '22', '18', 'fodonk la, rattax, nga xalangoo àll bu ne màww. Fa ngay dee, te fa la watiir yi ngay puukarewoo di des, muy sa gàccey waa kër sang.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15077', '23', '22', '19', 'Aji Sax ji nee: «Maa lay jële sa liggéey, foqatee la sa péete mu kawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15078', '23', '22', '20', '¶ «Bésub keroog ma woo sama jaam bi, Elyakim doomu Ilkiya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15079', '23', '22', '21', 'solal ko sa mbubb, dooleele ko sa ngañaay, teg kilifteefu réew mi ci loxoom, ba mu féete wàllu baay, waa Yerusalem, ak waa kër Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15080', '23', '22', '22', 'Maa koy ràng caabiy kër Daawuda, muy ubbi te kenn du tëj; di tëj te kenn du ubbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15081', '23', '22', '23', 'Maa koy samp fu dëgër ni ab wékkukaay, mu doon sagu kër baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15082', '23', '22', '24', 'Waa kër baayam ak seen daraja, ñépp ay wékku ci moom, car yaak caraat ya. Ndab yu ndaw yépp ca la, kopp ya ba ca njaq ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15083', '23', '22', '25', 'Bésub keroog,» kàddug Aji Sax jee, Boroom gàngoor yi, mu ne: «bant ba sampe woon fu wóor day simpiku. Dees koy gor, mu fàq, la ca sëfe woon dog.» Aji Sax ji déy wax na ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15084', '23', '23', '1', '¶ Yéene bii ñeel na dëkk ba ñuy wax Tir: Yeen waa gaali Tarsis ñi deele, jooyleen! Lépp a yàqu! Du kër, du teeruwaay. Fa dunu Sippar lañu leen ko waxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15085', '23', '23', '2', 'Yeen waa tefes, yaw Sidon laa ne, na say jula ñaawlu, yaw miy yónni nit ñu jaare géej,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15086', '23', '23', '3', 'war ndox ya ne xéew, peppum Sixor di sa tono, ak ngóobum Niil, ma xeet yi daan jula.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15087', '23', '23', '4', 'Yaw Sidon, gàcce ñeel na la, géej moo wax, tatay géej a ne: «Masumaa matu, masumaa jur, yaruma gone gu góor, yarumab janq.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15088', '23', '23', '5', 'Bu xibaar ba àggee Misra de, ñu naqarlu deminu Tir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15089', '23', '23', '6', 'Jàllal ba Tarsis, yeen waa tefes ga fa ne, jooyleen jooyi dëj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15090', '23', '23', '7', 'Xanaa lii du seen dëkk bu xumb ba, te cosaanam di janti démb, nit ña di fa jógey sancaani fu sore?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15091', '23', '23', '8', 'Ana ku fexeel lii Tir ma daan fale, ay julaam diy kàngam, di jaaykat yi àddina teral?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15092', '23', '23', '9', 'Aji Sax ji Boroom gàngoor yee ko fexe, ngir sàggi sagub képp ku fiy damu, ba teddadil képp ku àddina teral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15093', '23', '23', '10', 'Yeen waa Tir, defleen ni dexu Niil, walal seen réew; kenn tereetu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15094', '23', '23', '11', 'Aji Sax ji tàllal na loxoom, tiimale géej, yëngal réew yi, ba santaane ñu màbb tatay Kanaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15095', '23', '23', '12', 'Nee yeen waa Sidon ñi mel ni janq bu ñu tëdde, dootuleen xaxaloo. Ayca, dawleen jàlli ba dunu Sippar, te du tax ngeen am fa noflaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15096', '23', '23', '13', 'Xool-leen li dal réewum Kaldeen ñi. Dootuñu sax aw xeet. Asiri wacce na leen rabi màndiŋ mi. Tabax nañu, gaw ko, màbb këri buur ya, gental ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15097', '23', '23', '14', 'Yeen boroom gaali Tarsis, yuuxuleen ni ñu deele, seen tata màbb na!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15098', '23', '23', '15', '¶ Bu keroogee ñu fàtte Tir juróom ñaar fukki at, ni àppu benn buur. Bu juróom ñaar fukki at yi matee, Tir xewle la ñu woyal gànc ba, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15099', '23', '23', '16', '«Yaw gànc bi ñu wacc, fabal sa xalam, wër dëkk bi, xalamala xalam te gëna woy, ndax ñu geesu la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15100', '23', '23', '17', '¶ Bu juróom ñaar fukki at yi matee, Aji Sax ji dikkal Tir, ñu delluy liggéey, di feyu, di gànctook mboolem réewi àddina fi kaw suuf');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15101', '23', '23', '18', 'Waaye seen ñaq ak seen peyoor, dees koy sellalal Aji Sax ji, deesu ko dajaleek a denc. Ñi dëkk fi kanam Aji Sax jeey jagoo njariñ la, mu di leen dundal ba ñu regg, di leen solal col gu jekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15102', '23', '24', '1', 'Aji Sax jaa ngii di tas àddina, tasaare ko, salfaañe li fi dénd bi, wasaare ñi ko dëkke:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15103', '23', '24', '2', 'sarxalkat beek baadoolo bi, sang akub jaam, njaatige lu jigéen ak ab janqam, jaaykat ak jëndkat, ablekat ak àbbkat, leblekat ak lebkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15104', '23', '24', '3', 'Àddinaa ne duŋŋ duŋŋaaral, dees koo futti ba mu ne furaas! Aji Sax ji kat wax na kàddu gii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15105', '23', '24', '4', 'Suuf a ngi wowa wow, ne sereŋ, àddina ne làcc, ne sereŋ, kàngami xeeti àddina ne làcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15106', '23', '24', '5', 'Suuf si la ñi ko dëkke sobeel, ñoo wàcc yoon yi, xëtt ndigal, fecci kóllëre gi sax dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15107', '23', '24', '6', 'Moo tax alkànde yàq suuf, ñi ko dëkke gàddu àq ji. Moo tax waa àddina raaf, ba ñi des di lu néew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15108', '23', '24', '7', 'Biiñ ñàkk na, garabu reseñ lax, bépp xol bu tooyoon, binni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15109', '23', '24', '8', 'Tabala ju xumb selaw na, ña daa xaxaloo dal, mbégtem buumi xalam dakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15110', '23', '24', '9', 'Kenn naanatul, di woy, ñoll wex na ka koy naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15111', '23', '24', '10', 'Dëkk bu gental tasaaroo na, kër yépp tëje, kenn duggul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15112', '23', '24', '11', 'Mbedd maa ngi soowaloo, ndax biiñ bu ñàkk, gépp mbégte fey, bànneexu àddina dëddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15113', '23', '24', '12', 'Tojiti neen a des ci dëkk bi, bunt ba rajaxoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15114', '23', '24', '13', 'Noonu lay deme ci àddina, ci biir xeet yi, mbete benn-benni doomi oliw gu ñu gësëm, mbaa doomi reseñ yu des ca ndey ja, gannaaw bu ñu wittee ba sottal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15115', '23', '24', '14', 'Ña ngay xaacu di sarxolle, waa sowu di sàbbaal ci màggug Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15116', '23', '24', '15', 'Yeen waa penku, sargal-leen Aji Sax ji boog, yeen waa duni géej, teral-leen Aji Sax ji Yàllay Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15117', '23', '24', '16', 'Cati àddina lay woy di jibe, nu dégg ñu naa: «Teddnga ñeel na Aji Jub ji!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15118', '23', '24', '17', 'Yeen waa àddina, kat-kat, pax akub caax dëgmal na leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15119', '23', '24', '18', 'Nga déggi yuux, daw, tàbbi biir pax, génne pax, laawoob caax. Mbàndi kaw kat ubbi na, kenug àddina di reng-rengi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15120', '23', '24', '19', 'Suuf daa loroo loru, fetta fett, salfaañoo salfaañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15121', '23', '24', '20', 'Suuf a ngi janga jang ni màndikat, ba joy ni mbaar, moyam diis ko gann, mu daanu te du jógati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15122', '23', '24', '21', 'Bu bésub keroogee Aji Sax ji dikke mbugal gàngoor ya fa kawa kaw, ak buuri àddina yi fi suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15123', '23', '24', '22', 'Dees leen di boole denc cim pax, ne leen ràpp tëj, ba mu am ay fani fan, ñu mbugal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15124', '23', '24', '23', 'Kersa la weer wiy am, gàcce ñeel jant bi; Aji Sax ji Boroom gàngoor yi daal, mooy nguuru Yerusalem, kaw tundu Siyoŋ, leeram ga jollee fa kanam magi ñoñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15125', '23', '25', '1', 'Aji Sax ji, yaay sama Yàlla, dama lay teral, di la sant. Yaa defi jaloore, muy dogal yu yàgg, wér te wóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15126', '23', '25', '2', 'Yaa def dëkk bi jali doj, dëkk bii ñu dàbbli nga gental; taaxu doxandéem yi noppee doon péey ba fàww, te deesu ko tabaxaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15127', '23', '25', '3', 'Moo tax xeet wu am doole di la màggal, waa péeyu xeet yu néeg di la wormaal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15128', '23', '25', '4', 'Yaa di rawtub néew-ji-doole, di rawtub aji ñàkk, biir njàqare, yaay mbaar mu ñuy yiiroo waame, di ker gu ñuy serloo ci tàngoor, nde merum kilifa gu néeg mooy waame wu ne yureet ci kaw miir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15129', '23', '25', '5', 'Doxandéem yii diy noon, ni ngay dàqe tàngoor fi bérab bu ne sereŋ, ni ngay dakkale seen coowal xare. Ni aw tàngoor di dakke ndax aw niir, ni la woyu ñu néeg ñi di selawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15130', '23', '25', '6', 'Aji Sax ji Boroom gàngoor yi, mooy berndeel xeet yépp fi kaw tund wii, bernde ju niin ak ngëneelu biiñ, yàpp wa duuf, yuq ja ne xéew, ak tànnéefu biiñ bu teey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15131', '23', '25', '7', 'Fi kaw tund wii lay tukkile càngaay, li sàng askanoo askan, ak séru rabal bi ñu ràbbal xeetoo xeet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15132', '23', '25', '8', 'Mooy mëdd ndee ba fàww! Boroom bi, Aji Sax jeey fompe gépp kanam rongooñi boroom. Buumi gàccey ñoñam it, moo koy doge fépp ci àddina. Aji Sax ji kat wax na ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15133', '23', '25', '9', 'Bésub keroog dees na ne: «Sunu Yàllaa ngii nag! Moom mii lanu yaakaaroon te moo nuy wallu. Aji Sax jii lanu yaakaaroon, nan bég te bànneexoo wallam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15134', '23', '25', '10', 'Aji Sax ji kat teg na tund wii loxo, te ni ñuy dëggaatee boobum leeñ, ni lees fiy dëggaatee Mowab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15135', '23', '25', '11', 'Mowab dina féqoo féqu, mel ni kuy jéema féey, waaye Aji Sax jee leen di torxal, ñook seen manoore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15136', '23', '25', '12', 'Seen tata yu kawe, mu fél, màbb; rattax fi suuf, maasale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15137', '23', '26', '1', 'Bésub keroog dees na woy wii woy fi réewum Yuda: «Dëkk bu dëgër lanu am, Yàllaa nu may kaarangey tata, biir ak biti!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15138', '23', '26', '2', 'Ubbileen bunt yi, ba xeet wi jub te sàmm ngëm duggsi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15139', '23', '26', '3', 'Yaw Aji Sax ji, ku dogu, pastéefu, wóolu la, nga may ko jàmm ju mat, nde moo la wóolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15140', '23', '26', '4', 'Wóoluleen Aji Sax ji tey ak ëllëg; Yàlla Aji Sax ji déy, moo mat cëslaay ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15141', '23', '26', '5', 'Moo wàcce ñi dëkke woon fa kaw, moo detteel waa dëkk ba aju woon, daaneel leen, ñu xalangu, ba mëq suuf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15142', '23', '26', '6', 'baadoola joggi, dëggaate, néew-ji-doole note leen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15143', '23', '26', '7', 'Ku dëggu, yoonam day maase; ku dëggu, Aji Jub ji jubal xàllam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15144', '23', '26', '8', 'Aji Sax ji, nu ngi lay xaar, fi sa kaw yoonu santaane yi, di la sàkku, ba la xel, lii déy, mooy sunu nammeelu xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15145', '23', '26', '9', 'Xol laa lay sàkkoo guddi, sama jëmm jépp di la laaj. Bu say àtte teewee fi kaw suuf, waa àddina xame ca njekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15146', '23', '26', '10', 'Ku bon, boo ko yërëmee, du xam njekk. Biir réew mu nit ñay jubal lay xal di luubale, du faale kawewaayu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15147', '23', '26', '11', 'Aji Sax ji, yaa xàcci sa loxo, waaye yéguñu ko. Won leen ni nga nabe ci sa ñoñ, ñu rus, te sawaraay xoyom sa noon yooyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15148', '23', '26', '12', 'Aji Sax ji, yaa nuy defal jàmm, te lépp lu nu def, yaa nu ko sottalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15149', '23', '26', '13', 'Aji Sax ji sunu Yàlla, yeneen sang yu la moy moom nañu nu, waaye saw tur rekk lanuy màggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15150', '23', '26', '14', 'Yooyu sang dee nañu, nekkatuñu, wuute nañu, jógatuñu. Yaa def nii, faagaagal leen, ba far sax seen tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15151', '23', '26', '15', 'Aji Sax ji, yaa yokk xeet wi, yaw mii yaa yokk xeet wi, yaa fésal sa teddnga, yaa yokk mboolem kemi réew mi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15152', '23', '26', '16', 'Éy Aji Sax ji, ci biir njàqare lañu la sàkkoo; ba ñu tegoo sa mbugal, lañu la déey seenug ñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15153', '23', '26', '17', 'Éy Aji Sax ji, ni kuy matu lanu meloon fi sa kanam, di wañaarook a yuuxu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15154', '23', '26', '18', 'Danoo ëmb bay matu te jurunu lu moy ngelaw. Indiwunu genn mucc ci àddina, mayunu ci kenn lu ko taxa dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15155', '23', '26', '19', 'Waaye yaw askan wi, ñi nga deele ñooy dellu dundaat, seeni néew ay dekki, ku doon nelaw sa biir bàmmeel, yewwu, sarxolle. Aji Sax jeey yebal lay bu ànd aki leer, suuf délloosi ña dëddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15156', '23', '26', '20', 'Yeen samaw askan, ayca duggleen seeni néeg, tëju ca biir. Làquleen as lëf, ba sànj mi jàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15157', '23', '26', '21', 'Aji Sax ji kat a ngii di génne bérabam ba, nara dikke waa àddina mbugalu ñaawtéef, ba suuf wone deret ji ñu tuur fi kawam, te dootu sàng ñi ñu bóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15158', '23', '27', '1', 'Bésub keroog Aji Sax ji dikke saamaram bu jàmbaare, ñàng te réy, ba dal ci kaw Lewiyatan, jaan ja ca xél wa, Lewiyatan jaan jay wañaaruy dem, ninki-nànkay géej jooju lay rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15159', '23', '27', '2', 'Bésub keroog, tóokëru reseñ ju neex am, nangeen ko woy,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15160', '23', '27', '3', 'te man Aji Sax ji maa koy topptoo, di ko suuxat saa su ne, di ko wattu guddeek bëccëg, bala koo kenn a song.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15161', '23', '27', '4', 'Mereetuma tóokër bii, waaye lu ciy dég aki dagg, ma dox wuti ko, xareek moom, boole lépp xoyom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15162', '23', '27', '5', 'Xanaa ku langaamoo sama kiiraay te jàmmook man, ba jàmmook man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15163', '23', '27', '6', 'Ay bés a ngi ñëw Yanqóoba saxi reen, Israyil moomooy tóor, law, ba feesal déndu àddinaak meññeef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15164', '23', '27', '7', 'Defe ngeen ne Aji Sax ji duma na Israyil, na mu dumaa ña leen duma woon? Am bóomal na leen lu tollook la seeni bóomkat bóomoon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15165', '23', '27', '8', 'Ndànk-ndànk la jëflanteek ñoom, ba mu leen toxalee, dàqe leen noowam gu mag, bésu ngelawal penku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15166', '23', '27', '9', 'Nii la Yanqóoba jotoo ñaawtéefam, nii la mujje am njéggalu bàkkaaram: Day boole doji sarxalukaay bi yépp, rajaxe ni doji kew, xer wu ñuy jaamoo Asera dootu fa sampe, mbaa sarxalukaayi suurukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15167', '23', '27', '10', 'Dëkk bu ñu dàbbli mooy wéet, gental, ne wëyëŋ! Fa la nag di fore, fa lay goor, di lekk cari garab ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15168', '23', '27', '11', 'car ya wow, damm, jigéen ñi dikk, xambe. Dañu di xeet wu dul dégg, ba tax ki leen sàkk yërëmu leen, moo leen bind te ñeewantewu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15169', '23', '27', '12', 'Bésub keroog Aji Sax ji bàcc, dale ca dexu Efraat ba ca walum Misra, te yeen bànni Israyil, dees na leen for kenn-kenn, ba ngeen daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15170', '23', '27', '13', 'Bésub keroog liit gu mag jib, ña laŋoon réewum Asiri délsi, ànd ak ña ñu tasaare woon biir réewum Misra, ba sujjóotalsi Aji Sax ji fa Yerusalem, fa kaw tund wu sell wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15171', '23', '28', '1', 'Wóoy ngalla Efrayim, kaala gu yànj ga ay màndikatam di sagoo! Taaram bu yéeme baa koy réer, ni tóor-tóor yu wow, te ma nga toŋ ca coll, wa ña biiñ man dëkke, fa tiim xur wu nangu wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15172', '23', '28', '2', 'Dégluleen, jàmbaar ju am doolee ngi dikkal Boroom bi, di tawub doji yuur, ngëlén luy sànke, riddee riddi, sotti waame wu wale! Loxoom la koy rattaxe fi suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15173', '23', '28', '3', 'Dees na joggati kaala gii màndikati Efrayim di sagoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15174', '23', '28', '4', 'Te tóor mu lax mi muy gànjaroo, mu tege ca coll ya tiim xur wu nangu wa, day mel ni figg ju ñor te jotul; ka ko gis a koy gaaw witt, wonn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15175', '23', '28', '5', 'Bésub keroog Aji Sax ji Boroom gàngoor yi di kaala gu yànj, gànjar gu yéeme, ñeel ndesu ñoñam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15176', '23', '28', '6', 'mooy sol noowug dëgg kuy toog di àtte, di jàmbaaral ñiy waññi noon yi song dëkk bi, xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15177', '23', '28', '7', 'Ñii itam ay naan biiñ bay tërëf, màndiw ñoll, di jang: sarxalkat akub yonent la aw ñoll di tërëfloo, biiñ jànnaxe leen, ñu màndiw ñoll, di jang, bu ñu amee am peeñu, di tërëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15178', '23', '28', '8', 'Seen taabal yépp a ngi taq ripp, fépp di waccu ak mbalit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15179', '23', '28', '9', 'Ñu naa: «Ana ku Esayi mii di jàngal? Ana ku muy àgge xibaar? Xanaa ku yàggula fer, di doora bàyyi ween?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15180', '23', '28', '10', 'Ca rëdd wii, ca rëdd wee, nàngam sii, nàngam see, as tuut fii, as tuut fee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15181', '23', '28', '11', 'Xanaa boog nit ñu seen wax leerul, ñu diy làkk-kat, la Aji Sax jiy waxeek askan wii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15182', '23', '28', '12', 'Moo leen waxoon ne leen: «Fii moo di nopplukaay bi, noppal-leen ku sonn. Fii a di dal-lukaay bi!» Waaye nanguwuñoo dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15183', '23', '28', '13', 'Moo tax seen kàddug Aji Sax mujj di: «Ca rëdd wii, ca rëdd wee, nàngam sii, nàngam see, as tuut fii, as tuut fee.» Moo tax ñuy tërëf, daanoo njaaxaanaay ba damm, di sërëx ak a keppu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15184', '23', '28', '14', 'Kon nag yeen kókkalikat yi yilif askanu Yerusalem wii, dégluleen kàddug Aji Sax ji!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15185', '23', '28', '15', 'Yeena naay: «Danoo wóllëranteek ndee, njaniiw lanu digool, ba du nu moom, ba bu yaru musiba dikkeek diisaayam, du nu laal? Noo def ay fen sunu rawtu, ay wor di sunu làquwaay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15186', '23', '28', '16', 'Moo tax Boroom bi Aji Sax ji wax ne: «Maa ngii di dëj fi Siyoŋ aw doju coll, muy doju collu tànnéef wu gànjare ngir kenu gi, te ku ko wéeroo doo gaawa daw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15187', '23', '28', '17', 'Dëgg laay def nattukaay, njekk di sama buumu beteex, tawub doji yuur buub rawtub fen, wal ma mëdd làquwaay,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15188', '23', '28', '18', 'seen wóllëranteek ndee neen, seen digook njaniiw toxu, yaru musiba dikk ak diisaayam, wulli leen ba ngeen nooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15189', '23', '28', '19', 'Saa yu dikkee ne leen céex, suba su ne mu ne jaas, guddeek bëccëg, mu teew, te bu jibee sax fit rëcc.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15190', '23', '28', '20', 'Lal a gàtt ba deesu ci tàlli, malaan cëkk ba matul càngaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15191', '23', '28', '21', 'Aji Sax jeey jóg na woon fa tundu Perasim, xadaru na woon ca xuru Gabawon ngir jëf jëfam, jëfam ju yéeme ja! Moo nara liggéey liggéeyam booba, liggéeyam bu tumurànke ba!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15192', '23', '28', '22', 'Tee ngeena baña kókkalee bala ñoo teeŋal seeni jéng? Sànkute kat moo di dogal bi ma dégg, mu bawoo fa Boroom bi, Aji Sax ji ci gàngoor yi, di luy dikkal réew mi mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15193', '23', '28', '23', 'Teeyluleen te déglu sama kàddu, teewluleen ba dégg samay wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15194', '23', '28', '24', 'Xool-leen ci lii: Ndax beykat bi day dëkke gàbb, di rëdd ak a gàbbaat?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15195', '23', '28', '25', 'Bu gàbbee ba toolam maase, du day sànni jiwum nisel, wasaare jiwum kumin, daldi def bele bi ay saawo, sànni lors ba fa mu ko rëddal, doora suy bele bu dëgër ba ca wet ya?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15196', '23', '28', '26', 'Dees koo xamal yoon wa, te Yàllaam a ko ko jàngal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15197', '23', '28', '27', 'Mbàccum nisel watiir amu ca yoon, te deesul bàcc kumin itam, ba joggi ca tànki watiir. Mbàccum nisel, yet a koy def; mbàccum kumin, bant bu yem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15198', '23', '28', '28', 'Gubi bele, dees na ca jaare watiir, waaye deesu ci dëkk; watiir ngay takk, bàcce ko pepp, waaye doo ko bàcc ba mu far mokk!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15199', '23', '28', '29', 'Xel moomu it fa Aji Sax ji Boroom gàngoor yi la bawoo. Ndigalam a ni yéemee, pexeem màgge ni!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15200', '23', '29', '1', 'Wóoy ngalla Aryelee, Aryel, dëkk ba Daawuda dale. Dundleen at ak at, amal-leen ci màggal ci kaw màggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15201', '23', '29', '2', 'Du tee ma wàcceel Aryel musiba, ñuy yuuxook a jooyoo. Yerusalem ay mel ci man ni Aryel, taalub sarxalukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15202', '23', '29', '3', 'Maay dal ub dal, wër la, gawe la ay tata, jali jal, fuuge la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15203', '23', '29', '4', 'Dinga suufe ba mel ni kuy àddoo biir suuf, sa baat di ndéey lu dégtoo xóote ya pëndub suuf lale, mel ni njuuma lu waxam bawoo biir suuf, baatam yeloo xóote ya pëndub suuf lale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15204', '23', '29', '5', 'Say noon ay def gàngoor ni feppi suuf, di naaxu nit ñu néeg, ñu ngelaw liy wal nib cox. Loolooy jekki am, ca saa sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15205', '23', '29', '6', 'Aji Sax ji Boroom gàngoori xare yi moo lay dikke dënook suuf su yëngu ak riir mu réy, ngelaw riddi, di ngëlén, ànd ak sawara wuy xoyome.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15206', '23', '29', '7', 'Mboolem xeet yu bare yiy xareek Aryel, di song dëkk beeki tataam, nar leena torxal, ñoom ñépp ay mel ni gént mbaa njeneeru guddi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15207', '23', '29', '8', 'Su boobaa mu mel ni ku xiif, géntul lu moy di lekk, yewwu rekk, biir ba wéet; mbaa ku mar, géntul lu moy di naan, yewwu rekk, loof, put ga wow koŋŋ. Noonu la gàngooru xeet yépp di nekke, mboolem xeet yooyuy xaareji fa Siyoŋ!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15208', '23', '29', '9', 'Tendeefal, jommi rekk! Gëmm, gumba rekk. Ñiika màndi te du biiñ, ñuy jang te duw ñoll!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15209', '23', '29', '10', 'Aji Sax ji déy yeen la wal ngelawal nelaw yu xóot, taf seeni gët, te ngeen di yonent yi; muur seeni bopp te ngeen di boroom peeñu yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15210', '23', '29', '11', 'Peeñum xew-xew yii yépp ump na leen, ni leen kàdduy téere bu ñu tay umpe. Boo ko joxee ku jàng, ne ko mu jàng ko, mu ne la manu ko, nde dees koo tay;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15211', '23', '29', '12', 'nga jox ko ku jàngul, ne ko mu jàng, mu ne la manula jàng.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15212', '23', '29', '13', 'Boroom bi nee: «Askan wii, làmmiñ lañu ma jegee, lori neen lañu may wormaale, te seen xol sore ma. Seen ragal ak man it, njàngum tari kepp la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15213', '23', '29', '14', 'Moo tax maa ngii di dellu wéyeek askan wii, ay kéemtaan aki kiraama yuy tiiñ boroom xel ak xelam, réer xamkat ak xam-xamam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15214', '23', '29', '15', 'Wóoy ngalla ñiy làqu Aji Sax ji, di loqal seen mébét, ba lëndëm muur seen jëf, ñu naan: «Ana ku nu gis? Ana ku nu yég?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15215', '23', '29', '16', 'Yeenaka juunum xel! Dees na jaawale tabaxkatu njaq beek ban bi? Ndax li ñu sàkk dina ne ki ko sàkk: «Kii sàkku ma»? Am njaq leey waxtaane tabaxkat bi naa: «Kii manula tabax»?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15216', '23', '29', '17', 'Xamuleen ne fi leek lu néewa néew, àllub Libaŋ sopplikub tóokër, tóokër bi walbatiku meññ, ba ñu ne ab gott la?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15217', '23', '29', '18', 'Su bés baa ab tëx dégg kàdduy téere, silmaxa tàggook lëndëm, di gis,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15218', '23', '29', '19', 'néew-doole yi dellu bége Aji Sax ji, ñi gëna ñàkk di bànneexoo Aji Sell ju Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15219', '23', '29', '20', 'Ku néeg déy dina neen, kuy ñaawle sànku, te képp kuy yeeru nu mu defe lu bon, dees na la dagg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15220', '23', '29', '21', 'Mooy ñiy tuumaal nit, di fiir ab àttekat ca pénc ma, di àtte ñàkkal nit ku jub ci dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15221', '23', '29', '22', 'Moo tax Aji Sax, ji jotoon Ibraayma, wax ak waa kër Yanqóoba, ne leen: «Léegi Yanqóoba du rusati, du amati yaraanga.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15222', '23', '29', '23', 'Bu am meññeefam gisee li sama loxo def fi seen biir, dinañu sellal sama tur, sellal ma, man Aji Sell ju Yanqóoba. Dinañu ma wormaal, man Yàllay Israyil,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15223', '23', '29', '24', 'ba ñi réeroon, mujj xam; ñurumtukat yi dégg ndigal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15224', '23', '30', '1', 'Wóoy ngalla doom yii diy fippukat! Kàddug Aji Sax jee. Ñu ngi nas mébét yu ma diglewul, di digoo digoo yu ma leen xelalul, di tegle bàkkaar ci kaw bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15225', '23', '30', '2', 'Ñoo dox wuti Misra te laajuñu ma, xanaa di sàkku rawtub Firawna, di keppaaroo keppaarug Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15226', '23', '30', '3', 'Rawtub Firawnaay mujj di seen gàcce, keppaarug Misra di seen toroxte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15227', '23', '30', '4', 'Seeni jawriñ a nga xaat ba Cowan, seeni ndaw àgg ba Anes,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15228', '23', '30', '5', 'waaye ñoom ñépp kersa lañuy ame Misra, googu leen dul amal njariñ. Du ndimbal, du njariñ, xanaa gàcceek toroxte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15229', '23', '30', '6', 'Yéeneb waxyu bii ñeel na malay àllub Negew: Réewum tiis laak njàqare, kërug gayndeeki segg, ak saamaan ak céebi, mbaam lañu sëf seen alal, jaare fa, giléem lañu sëf seeni denc, jëme xeet wu leen dul jariñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15230', '23', '30', '7', 'Ndimbalu Misra, cóolóolu neen! Moo tax ma tudde ko: Raxab, ponkal mi ne yàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15231', '23', '30', '8', 'Aji Sax ji nee: «Ayca, bind ko ci àlluwa, ñu gis! Rëdd ko cib téere, ngir ëllëg ak sibbir, mu dib seede ba fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15232', '23', '30', '9', 'Wii xeet kat ay fippukat lañu, yii doom a diy fen-kat te nanguwuñoo sàmm yoonu Aji Sax ji!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15233', '23', '30', '10', 'Boroom ngis, ñu ne ko: «Bul gis,» boroom peeñu, ñu ne ko: «Bu ñu firil peeñuy dëgg. Wax nu lu neex, gisal nu ay nax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15234', '23', '30', '11', 'Moyal yoon wi; lajj, wàcc xàll wi, te may nu jàmm ak Aji Sell ju Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15235', '23', '30', '12', 'Moo tax Aji Sell ju Israyil wax ne: «Gannaaw yeena xalab kàddu gii, yaakaaruleen lu moy doole ak pexey njubadi yu ngeen wéeroo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15236', '23', '30', '13', 'googu ñaawtéef ay mujj doon seen xar-xaru tata ju kawe, funki, tata ja jekki jóoru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15237', '23', '30', '14', 'Da naan tasar ni njaqal xandeer lu ñu naan rajax te ñéebluweesu ko, ba deesul gis ca tojit ya, dog bu tibb xal, mbaa mu as ndoxum déeg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15238', '23', '30', '15', 'Ndax Boroom bi Aji Sax ji, Aji Sell ju Israyil dafa wax ne: «Délsi, dal-lu moo leen di musal. Ne tekk te wóolu maa leen di dooleel. Waaye yeena buggul!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15239', '23', '30', '16', 'Yeena ne: “Déedéet, danuy war fas, daw!” Dingeen daw moos! Ngeen ne: “Daamar yu gaaw lanuy war.” Ñi leen di dàq it di war daamar yu gaaw!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15240', '23', '30', '17', 'Junneey daw fu leen kenn gëdde, juróom gëdd, ngeen daw yeen ñépp, ba ña des mel ni bantub raaya ci kaw tund, ne cundum ni raaya bu wéet ca coll wa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15241', '23', '30', '18', 'Aji Sax ji déy a leen namma baaxe, moo ko tax di jóg moos ngir yërëm leen, nde Aji Sax jeey Yàllay njubte. Ndokklee képp ku ko yaakaar!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15242', '23', '30', '19', 'Yeen waa Siyoŋ, yeen waa Yerusalem, dootuleen jooy mukk! Bu ngeen jooyee, mu yërëm leen moos; bu leen di dégg, di leen nangul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15243', '23', '30', '20', 'Boroom bee leen di leel njàqare, nàndal leen coono, waaye moo leen di jàngal, dootu leen làqu; dingeen gis ki leen di jàngal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15244', '23', '30', '21', 'di dégg kàddu guy jibe seen gannaaw, naa leen: «Yoon waa ngii, jaareleen fi;» bu ngeen awee ndijoor, mbaa càmmoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15245', '23', '30', '22', 'Su boobaa ngeen sobeel seen jëmmi tuur yi ñu xoob xaalis; ak wurus wu xoob seen tuur yi ñu móol, ba boole lépp sànni ni sagar yu sobewu, ne ko: «Sore nu!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15246', '23', '30', '23', 'Su boobaa Aji Sax ji tawal lu ngeen ji, may leen pepp mu suuf meññ, sakkan te nangu, seen juri keroog di fore parlu yu yaa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15247', '23', '30', '24', 'Nag yeek mbaam yiy rijji sax, di xontoo cox bu ñu xorom, jóge ci mbàccum roq ak ngaska.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15248', '23', '30', '25', 'Te tundoo tund wu kawe, wu mag ak wu ndaw, wali ndox a cay wale, keroog bés ba deret di tuuroo tuuru, tata ya jóoru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15249', '23', '30', '26', 'Weer day leer ni jant, jant gënatee leer, mel ni juróom yaari bëccëg, bésub keroog ba Aji Sax jiy takk damm-dammu ñoñam, fajal leen góom yi ay dóoram sabab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15250', '23', '30', '27', 'Aji Sax jaa ngii, jóge fu sore; mer ma réy, mu jógaale kàddug àrtu gu diis, di waxe xadar ju mat sëkk, baat ba mel ni sawara wuy xoyome,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15251', '23', '30', '28', 'noo ga di wal mu baawaan, tollu ci put; mu nara segge xeet yi ab seggukaayu alkànde, wewal xeet yi ag laab gu leen di réeral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15252', '23', '30', '29', 'Teewul, bokk yi, seen woy yay jib; mel ni guddig màggal, ànd ak mbégte ni kuy toxoro, yéeg jëm kaw tundu Aji Sax ji, cëslaayal Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15253', '23', '30', '30', 'Aji Sax jeey yékkati kàddoom gu màgg, wone diisaayu loxoom, ànd ak tàngooru meram, ak sawara wuy xoyome, ak waameek ngëlén, ak tawub doji yuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15254', '23', '30', '31', 'Kàddug Aji Sax jeey jib, Asiri tiit bay lox, yetu Aji Sax ja dal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15255', '23', '30', '32', 'te saa yu yet wa Aji Sax ji féetale Asiri dalee, ngeen jibal am tëgg aki xalam. Aji Sax jeey xàcci loxoom, xareek Asiri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15256', '23', '30', '33', 'Xambees na démb ab taal bu ñuy wax Tofet, te buur ba lees ko waajalal; dees koo xóotal, yaatal ko, sawara way tàkk, matt ma ne gàññ, noowal Aji Sax ji nar caa tàkke, di sël-sëli ni walum tamarax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15257', '23', '31', '1', 'Wóoy ngalla ña wàcci Misra, di wuti wall; di sukkandikoo ay fas, tey yaakaari watiir ndax bare ga, aki gawar ndax lim bu takku ba te xooluñu ci Aji Sell ju Israyil, sàkkuwñu kooku di Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15258', '23', '31', '2', '¶ Moona moom it xareñ na, mane na safaan, te du fommi digeem. Kuy def lu bon, mu dal ci waa këram; kuy def lu ñaaw, mu song ay wallam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15259', '23', '31', '3', 'Waa Misra, niti neen, duñu Yàlla; seeni fas it, suuxu neen, duñu leneen. Aji Sax jeey xàcci loxoom, kiy walloo mooy tërëf, ki ñuy wallu daanu, ñoom ñépp bokk sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15260', '23', '31', '4', 'Aji Sax ji déy da maa wax ne ma: «Gaynde gu mag ak gu ndaw, bu jàppee bay xiiru, boo ko wooloon gàngooru sàmm it, duñu soowaloo ba xëbal ko, duñu ñolñoli ba mu dellu gannaaw. Noonu la Aji Sax ji Boroom gàngoor yiy wàcce, xaresi fi kaw tundu Siyoŋ ak waa tund wa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15261', '23', '31', '5', 'Ni picc di daayaarloo, aar am tàggam, ni la Aji Sax ji Boroom gàngoor yiy yiire Yerusalem. Mooy aar, di xettli, mooy musal, di yiwi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15262', '23', '31', '6', '¶ Éy bokki Israyil, fippu ngeen Aji Sax ji ba sës, waaye walbatikuleen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15263', '23', '31', '7', 'Bésub keroog ku ne sànni yàllantuy xaalisam, ak yàllantuy wurusam yi mu sàkke woon loxoy bàkkaaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15264', '23', '31', '8', 'Asiri nag day daanu, te saamaru nit du ko daaneel, saamar bu doom aadama moomul a koy alag, mu daw, won saamar gannaaw, ay gone yu góoram dugg liggéeyu sañul-bañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15265', '23', '31', '9', 'Ñi ñu yaakaar dañuy tiit, ne wëqet, seeni kilifa jàq, ba daw wacc raaya ba. Kàddug Aji Sax jee, Boroom sawara wi ci Siyoŋ, Boroom taal bi ci Yerusalem!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15266', '23', '32', '1', 'Buur a ngii, njekk lay nguuroo, jawriñ ñi it, yoon lañuy yilifee;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15267', '23', '32', '2', 'ku ci nekk mel ni seelukaayu ngelaw, di kiiraay ci ngëlén, mel ni wali ndox ci suuf su ne sereŋ, mbaa keppaaru doj wu mag ci àll bu mar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15268', '23', '32', '3', 'Su boobaa gëti njàccaar yi dootuñu gëmm, te noppi ñiy dégg dañuy teewlu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15269', '23', '32', '4', 'ku yàkkamti di ràññee, ba mana xam, làmmiñu ku dër gaawa wax lu leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15270', '23', '32', '5', 'Booba deesatul wooye ab dof, gor si, te njublaŋ dootu dégg «ku tedd ki.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15271', '23', '32', '6', 'Ab dof, waxi dof lay wax, xel ma di nas ñaawtéef, mu nar jëf ju teddadi. Lu ñaaw lay wax, jëme ci Aji Sax ji, di xiifal ku xiif, di xañ ku mar lu mu naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15272', '23', '32', '7', 'Ab njublaŋ, ay pexeem musiba la. Njekkar lay nas, ba bu néew-ji-doole sàkkoo dëgg it, mu fen ba lor ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15273', '23', '32', '8', 'Waaye gor si, ngor lay mébét, te ngor lay wéye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15274', '23', '32', '9', 'Yeen jigéen ñi dal xel, taxawleen temm, déglu ma; yeen janq ji féex, teewluleen ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15275', '23', '32', '10', 'Yeen jigéen ñi dal xel, fi leek at aki fan ngeen jàq; witt mi du baax, ngóob du taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15276', '23', '32', '11', 'Jigéen ñi dal xel, ragal-leen; yeen ñi féex laa ne, tiitleen! Futtikuleen, ba ne duŋŋ; gembooy saaku, ñaawloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15277', '23', '32', '12', 'Fëggleen seen dënn, jooy tooli bànneex ya, jooyleen reseñ ju nangu ja,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15278', '23', '32', '13', 'ak sama suufas bokk, ya ay dég aki dagg nangu. Jooyleen kay kër ya ca mbégte ma, ak dëkk bu xumb ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15279', '23', '32', '14', 'Kër gu rafet sax, dees koy wacc, dëkk baak riiram, dees koy dëddu; tund ak tóoju doon ay xunti ba fàww, mbaamu àll ne ca finaax, jur ga di ca fore,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15280', '23', '32', '15', 'ba keroog leeru xel sóobale nu fa kaw, màndiŋ mi sopplikub tóokër, tóokër meññ, ba ñu ne ab gott la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15281', '23', '32', '16', 'Su boobaa yoon dëkke màndiŋ mi, njekk tooge tóokër bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15282', '23', '32', '17', 'Su booba njekk ay jur jàmm, njekk ay dalal, di aare ba fàww,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15283', '23', '32', '18', 'ba sama bokk yi dëkke sancub jàmm, ci dëkkuwaay yu wóor, dal-lukaay yu dal xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15284', '23', '32', '19', 'Gott bi day daanu ci tawub doji yuur, dëkk bi detteelu ba ne dett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15285', '23', '32', '20', 'Waaye ndokklee yeen ñi tala ji fépp fuy ndox te saña afal nag ak mbaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15286', '23', '33', '1', 'Wóoy ngalla yaw bóomkat bi kenn bóomul, yaw workat bi kenn worul. Boo noppee bóome, ñu bóom la, te boo noppee wore, ñu wor la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15287', '23', '33', '2', 'Éy Aji Sax ji, ngalla baaxe nu; yaw lanu yaakaar! Xëyeel a dooleel wii xeet, wallu nu ci biir njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15288', '23', '33', '3', 'Sam riir jib, xeet yi fëx; nga jóg, waaso yi fëlxoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15289', '23', '33', '4', 'Dees na sëxëtoo sa alal sëxëtoob soccet. Dees na ko sam ni njéeréer di samee!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15290', '23', '33', '5', 'Aji Sax jee kawe, moo dëkke fa kawa kaw, te mooy dajal fi Siyoŋ njekk ak yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15291', '23', '33', '6', 'Liy dalal seen jamono mooy koomu ndam; xel ak xam-xam, te ragal Aji Sax ji, loolooy seen alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15292', '23', '33', '7', 'Xool-leen seen jàmbaar ñiy yuuxoo ci mbedd mi, ndawi jàmm yaa ngii, di jooyoo jooy yu metti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15293', '23', '33', '8', 'Yoon yaa ngi wéet, kenn jaareetul ci ñall wi! Kóllëre fecciku na, xeebees na ay seede, te kenn faaleetul doom aadama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15294', '23', '33', '9', 'Suuf a ngi maral, wow koŋŋ, gottub Libaŋ am gàcce, lax, àllub Saron doon joor gu wow, garabi Basan ak Karmel yëngu, di ruus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15295', '23', '33', '10', 'Aji Sax ji nee: «Xaaral rekk ma jóg, xaaral rekk ma ne ñokket, xaaral rekk ma teewal samag kawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15296', '23', '33', '11', 'Seeni mébét di boob, bu sottee dim ngooñ; seen noowug bopp mooy xamb sawara, wi leen di xoyom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15297', '23', '33', '12', 'Xeet yeey sànku ni doj yu lakk ba doon kew, mbaa taxas yu ñu buub, sànni ci sawara, mu tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15298', '23', '33', '13', 'Yeen ñi sore, dégluleen li ma def; yeen ñi jege, xamleen ne maa am doole.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15299', '23', '33', '14', 'Bàkkaarkati Siyoŋ tiit nañu, way-gëmadi yaa ngay lox. Ana kan ci nun moo mana dal ak sawara suy xoyome? Ana kan ci nun moo mana dal ak taal yu yànj ya dul fey?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15300', '23', '33', '15', 'Xanaa kiy doxe njekk, di wax njub, bañ alalu foqati; loxo bay jalax ab ger, noppam di tanqamlu waxi bóome, bëtam di gëmm, ba du gis lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15301', '23', '33', '16', 'Ku ni mel, bérab bu kawe lay dëkke, doj yu ñu dàbbli di rawtoom, dundam doy, te ndoxam du ñàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15302', '23', '33', '17', 'Yaw mi mel nii, buur bi ci taar bi ngay teg bët; yaay gis réew mi ne màww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15303', '23', '33', '18', 'Sam xel dem ca sa tiitaange ja woon, nga ne: «Moo, ana ka doon waññ? Ana ka doon natt diisaayu galag? Ana ka doon waññiy tata?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15304', '23', '33', '19', 'Su boobaa dootoo gis xeet wii di jaay doole, xeet wii diisu làkk ba déggeesu ko, taqu làmmiñ ba xameesul lu ñuy wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15305', '23', '33', '20', 'Xoolal Siyoŋ, dëkk ba nuy màggale; yaay teg bët Yerusalem, dëkkuwaay bu dal ba, xayma bu deesul sempi, wewukaay ya deesu ko buddi mukk, te luy buumu xayma ya it, deesu ko dog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15306', '23', '33', '21', 'Foofa déy la nu Aji Sax ju màgg ji di nekkal bérab bu defi dex aki wal, fu gaalu joow dul dawe, te gaal gu mag du fa jaare,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15307', '23', '33', '22', 'Aji Sax jee nuy jiite, Aji Sax jee nuy dogalal yoon. Aji Sax jeey sunu buur! Moom moo nuy wallu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15308', '23', '33', '23', 'Yeen nag seen réew mi gaal la, gu goj ya yolom, ponk ba ca digg ba di yëngu, ba ndimol gaal gi firikuwul. Dees na séddoo lël ju ne gàññ, ba làggi ya sax séddu ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15309', '23', '33', '24', 'Du kenn ci waa Yerusalem, ku neeti wopp na. Waa dëkk bépp ay am njéggalu bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15310', '23', '34', '1', 'Yeen xeet yi, jegesileen te déglu; yeen askan yi, teewluleen! Na suuf ak li ci biiram déglu, muy àddinaak lépp lu mu jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15311', '23', '34', '2', 'Merum Aji Sax ji ñeel na xeetoo xeet, am sànj ñeel gàngoori xeet yi. Aji Sax ji faagaagal leen, dogal ñu war leena rendi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15312', '23', '34', '3', 'Seeni néew lees di xalab, ñu médd, xet ga gilli, seen deret la tund yiy sangoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15313', '23', '34', '4', 'Gàngooru asamaan gépp ay tasaaroo, asamaan taxañe ni lëmësub kayit, gàngooram gépp ruus ni xobu reseñ mbaa figg gu lax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15314', '23', '34', '5', 'Aji Sax ji nee: «Saab saamar a reye fa asamaan ba màndi deret, te mu ngii di wàccal Edom, xeet wi may faagaagal, ngir àttee leen ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15315', '23', '34', '6', 'Aji Sax jee yor saamar bu màndi deret, yafloo nebbon, ak deretu kuuy mu ndaw ak bëy, ak nebbonu dëmbéenu kuuy. Aji Sax ji kat moo am ab sarax fa Boccra, muy tër mu réy fa réewum Edom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15316', '23', '34', '7', 'Nagi àll yaay ànd ak ñoom daanu, ñook yëkk yu ndaw yaak yu mag ya, seen réew mi màndi deret, suuf sa niin batt ak nebbon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15317', '23', '34', '8', 'Bésub feyu la, Aji Sax ji di ca feyoo; mooy at mi Edom di yooloo la mu loroon Siyoŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15318', '23', '34', '9', 'Wali Edom di ca soppliku koltaar, pëndub suufam doon tamarax, suufam mel ni koltaar buy lakk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15319', '23', '34', '10', 'guddeek bëccëg, du fey, saxar sa day gilli ba fàww, réew ma gental giiru jamono, te deesatu fa jaare mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15320', '23', '34', '11', 'Céeleek siññéel a koy nangu, looy ak baaxoñ dëkke fa. Buumu beteex lees koy natte, maasale, ba mu ne maraas, ne wëyëŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15321', '23', '34', '12', 'Garmi ya dootuñu fa teewe, ba di fa samp nguur, te seen kàngam yépp ay wuute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15322', '23', '34', '13', 'Seen kër buur ya la dég ya di lawe, gajj aki taxas saxe tata ya, till dëkke, bànjóoli tàgge,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15323', '23', '34', '14', 'rabi màndiŋ mi di fa dajeeki bukki, bëyu àll di fa wooye moroom ma. Fa la rabu guddi di dal-loo, fàkkal fa boppam ab dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15324', '23', '34', '15', 'Fa la luy nen di tàgge, nen fa, bóof, ba tostan, yiire keppaaram; tan ya bokk fa daje, ku ci nekk ak moroom ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15325', '23', '34', '16', 'Seet ko ci téereb Aji Sax ji, jàng ko; du menn mala muy wuute ca gent ba, lu ci nekk a fay ànd ak moroom ma. Aji Sax jee ko santaane ci gémmiñam, moo leen di dajale, moom ci boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15326', '23', '34', '17', 'Moom moo leen ko muurale, sédd leen suuf sa ci loxoom, ñu séddoo ko ba fàww, màkkaanoo ko maasoo maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15327', '23', '35', '1', 'Màndiŋ ak suuf su ne sereŋ dina bég, joor gu wow bànneexu, tóor ba ne ràññ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15328', '23', '35', '2', 'Day tóora tóor, di bànneexu, bay sarxolle, ba jagoo darajay gottub Libaŋ ak taaru àllub Karmel ak Saron. Foofa lees di gise darajay Aji Sax ji, sunu taaru Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15329', '23', '35', '3', 'Ku yoqi, dooleel-leen ko, ku óom yay fenqe, jàppleleen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15330', '23', '35', '4', 'Ku fitam rëcc, ne leen ko: «Dëgërlul te bul tiit. Sa Yàllaa ngii di la feyul, ba yool say noon. Moom mooy dikk, wallusi la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15331', '23', '35', '5', 'Su boobaa gëti silmaxa muriku, noppi tëx sikkliku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15332', '23', '35', '6', 'Su boobaa ab làggi ne jàyy ni kéwél, ab luu sarxolle. Am ndox ay fettaxe màndiŋ ma, ay wal wale joor gu wow,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15333', '23', '35', '7', 'suuf su wow doon ub déeg, joor gu maral ballal bëti ndox. Fa till fàkkoon, di fa goore, gattax ak barax a fay sëqe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15334', '23', '35', '8', 'Foofa law yoon di jaare, ñu di ko wooye Yoon wu sell wi. Ku sobewu du fa jaare, ñi moom woowu yoon, ñooy ñi koy topp. Ab dof sax du fa lajje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15335', '23', '35', '9', 'Gaynde du fa am, rab wu aay du fa dox, du lenn lees fay gis, ku ñu jot rekk a fay jaare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15336', '23', '35', '10', 'Ñi Aji Sax ji xettleey délsi, duggsi Siyoŋ, di sarxolle, kaalawoo bànneex bu sax. Mbég ak bànneex a leen di dab, naqar aku tiis dëddu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15337', '23', '36', '1', '¶ Gannaaw gi, ca fukk ak ñeenteelu atu nguurug Esekiya buurub Yuda, ca la Senakerib buurub Asiri dikk song mboolem dëkki Yuda ya tata wër, daldi leen nangu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15338', '23', '36', '2', 'Buurub Asiri moo yebale fa dëkk ba ñuy wax Lakis, bëkk-néegam Rabsake, mu ànd ak mbooloo mu réy, ba ca Buur Esekiya ca Yerusalem. Ba Rabsake agsee ba tollook solomu mbàndum kaw ma, feggook yoon wa jëm ca toolub fóotukaay ba, fa la taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15339', '23', '36', '3', 'Ba loolu amee bootalub buur Elyakim doomu Ilkiya moo ànd ak Sebna, bindkat ba, ak doomu Asaf, Yowa ma yor téere ya, ñu dikk dajeek moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15340', '23', '36', '4', 'Rabsake bëkk-néegu buurub Asiri ne leen: «Waxleen nag Esekiya ne ko: Buur bu mag ba, buurub Asiri dafa wax ne: “Sa yaakaar jii nga yaakaar, ana foo ko teg?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15341', '23', '36', '5', 'Noon naa làmmiñ kese doy na pexeek njàmbaar cib xare? Ma ne: Ana kan nga yaakaar bay fippu ci sama kaw?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15342', '23', '36', '6', 'Misra daal, nga yaakaar, bantu barax bu tas boobu di sokk képp ku ko wéeroo! Firawna buuru Misra de, mooy boobu bant ci képp ku ko yaakaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15343', '23', '36', '7', 'Xanaa doo ma ne seen Yàlla Aji Sax ji ngeen yaakaar? Xanaa du moom nga toxal bérabi jaamookaayam yeek sarxalukaayam, ba noppi ne waa Yerusalem ak Yuda sarxalukaay boobu lañuy sujjóotal?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15344', '23', '36', '8', 'Léegi daal, déggool rekk ak sama sang buurub Asiri, ma jox la ñaari junniy fas, ndegam am ngay gawaram!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15345', '23', '36', '9', 'Ana noo mana tëwe ki gëna tuut ci sama jawriñi sang? May wax ngay yaakaare Misra ay watiir aki fas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15346', '23', '36', '10', 'Te sax, xanaa du Aji Sax ji laa àndal ba dalsi fi kaw réew mii, ngir tas ko? Aji Sax ji ci boppam moo ma ne: “Songal réew mii, tas ko!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15347', '23', '36', '11', 'Ba loolu amee Elyakim ak Sebna ak Yowa ñaan Rabsake, ne ko: «Ngalla, làkk nu arameen, dégg nanu ko. Bu nu wax ebrë, mbooloo mi ci kaw tata ji di ci dégg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15348', '23', '36', '12', 'Bëkk-néeg ba ne leen: «Ndax yeen ak seen sang doŋŋ la ma sama sang yóbbante kàddu yii? Ñi toog ci kaw tata ji dañu cee bokkul? Te ñu nara ànd ak yeen lekk seen jonkani bopp, naan seenum saw!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15349', '23', '36', '13', 'Bëkk-néeg ba nag taxaw, xaacu ca kaw ci ebrë ne: «Dégluleen kàdduy buur bu mag bi, buurub Asiri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15350', '23', '36', '14', 'Buur dafa wax ne: “Bu leen Esekiya nax, ndax manu leena xettli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15351', '23', '36', '15', 'Te bu leen Esekiya yaakaarloo Aji Sax ji, naan leen: ‘Aji Sax ji moo nuy xettli moos, te deesul teg dëkk bii ci loxol buurub Asiri!’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15352', '23', '36', '16', 'Buleen déglu Esekiya. Buurub Asiri kat dafa wax ne: Jàmmooleen ak man te ngeen génn dëkk bi, dikk nangul ma. Su ngeen ko defee, ku nekk ci yeen mana lekk ak jàmm ci garabu reseñam, lekk ak jàmm ci figgam, di naan ndoxum teenam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15353', '23', '36', '17', 'ba keroog may dikk, yóbbu leen réew mu mel ni seen réew mi, réewum pepp ak ndoxum reseñ, réewum mburu ak tooli reseñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15354', '23', '36', '18', 'Bu leen Esekiya sànk, naan leen: ‘Aji Sax ji moo nuy xettli.’ Ndax tuuri xeet yi mas nañoo xettli réewu wenn xeet ci buurub Asiri?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15355', '23', '36', '19', 'Ana tuuri réew yii di Amat ak Arpàdd? Ana tuuri Sefarwayim? Ndax dañoo xettli Samari ci man?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15356', '23', '36', '20', 'Tuuri réew yii yépp, ana mu ci xettli menn réew ak man, ba Aji Sax ji wara mana xettli, Yerusalem ak man?”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15357', '23', '36', '21', '¶ Ñooña ne cell, tontuwuñu ko baat, ndax Buur moo leen santoon ne leen buñu ko tontu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15358', '23', '36', '22', 'Ba loolu amee bootalub Buur, Elyakim doomu Ilkiya ak Sebna, bindkat ba, ak doomu Asaf, Yowa ma denc téere ya, ñoo dem ak seen yérey ñaawlu yu xottiku, ba ca Esekiya. Ñu daldi koy àgge kàddug bëkk-néeg ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15359', '23', '37', '1', '¶ Naka la ko Buur Esekiya dégg, daldi xotti ay yéreem, sol saaku yu muy ñaawloo. Mu dem nag ca kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15360', '23', '37', '2', 'Ba loolu amee mu yebal Elyakim bootalub Buur ak Sebna bindkat ba, ak ñay mag ca sarxalkat ya. Ñu sol saaku yu ñuy ñaawloo, daldi dem ca Yonent Yàlla Esayi doomu Amocc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15361', '23', '37', '3', 'Ñu ne ko: «Esekiya dafa wax ne: “Bésub tey bésub njàqare la ak mbugal ak gàcce. Mooy li ñuy wax naa: Doom a ngi ci buntub juddu, te dooley wasin réer!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15362', '23', '37', '4', 'Jombul nag sa Yàlla Aji Sax ji dégg kàdduy bëkk-néeg bi sangam buurub Asiri yebal, ngir mu kókkali Yàlla jiy dund. Te kon sa Yàlla Aji Sax ji mooy dogal mbugal mi war ci kàddu yooyu mu dégg. Yékkatil kàddug ñaan rekk, ngir ñi fi desagum.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15363', '23', '37', '5', '¶ Ba surgay Buur Esekiya àggee Esayi wax jooju leen seen sang wax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15364', '23', '37', '6', 'Esayi da ne leen: «Waxleen seen sang ne ko: Aji Sax ji dafa wax ne: “Bul ragal kàddu yi nga dégg surgay buurub Asiri ñàkke ma ko kersa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15365', '23', '37', '7', 'Maa ngii di ko sol xel mu ko gëmloo xibaar bu muy dégg, ba dellu réewam, ma fàdde ko ab saamar ca am réewam.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15366', '23', '37', '8', '¶ Gannaaw loolu Rabsake dégg ne buurub Asiri bàyyikoo na Lakis, bay xareek dëkk ba ñuy wax Libna. Mu walbatiku fekki ko foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15367', '23', '37', '9', 'Booba buurub Asiri daa dégg ne Tiraka buurub Kuus moo leen di songsi. Ba mu ca déggee daa yebal ay ndaw ca Esekiya, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15368', '23', '37', '10', '«Waxleen Esekiya buurub Yuda ne ko: “Seen Yàlla ji ngeen yaakaar, bumu leen nax, naa leen deesul teg Yerusalem ci loxol buurub Asiri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15369', '23', '37', '11', 'Xanaa yaw ci sa bopp dégg nga li buuri Asiri def mboolem réew yi, faagaagal leen? Yaw nag, yaa ciy mucc?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15370', '23', '37', '12', 'Xeet yi samay maam sànk, seeni tuur dañu leena musal, muy Gosan, di Karan, di Resef, di askanu Eden wa woon ca Telasar?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15371', '23', '37', '13', 'Ana buuri Amat ak Arpàdd ak Layir ak Sefarwayim ak Ena ak Iwa?”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15372', '23', '37', '14', '¶ Ba Esekiya jëlee bataaxal ba ca loxol ndaw ya, jàng ko ba noppi, dafa dem ba ca kër Aji Sax ji. Mu daldi tàllal bataaxal ba fa kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15373', '23', '37', '15', 'Esekiya ñaan Aji Sax ji, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15374', '23', '37', '16', '«Éy Aji Sax ji Boroom gàngoori xare yi, Yàllay Israyil mi toog fi tiim serub yi. Yaw doŋŋ yaa di Yàllay mboolem nguuri àddina. Yaw déy, yaa sàkk asamaan ak suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15375', '23', '37', '17', 'Ngalla Aji Sax ji, dékkal sa nopp ba dégg; Aji Sax ji, xippil say gët ba gis, te dégg mboolem kàdduy Senakerib yi mu yóbbante, ngir ñàkke la ko kersa, yaw, Yàlla jiy dund!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15376', '23', '37', '18', 'Aylayéwén Aji Sax ji, buuri Asiree tas mboolem xeet yeek seeni réew,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15377', '23', '37', '19', 'te ñoo sànni seeni yàlla ci sawara it, ndax yooyoo dul Yàlla, xanaa lu nit sàkke loxoom, bant ak doj, ba tax ñu sànk leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15378', '23', '37', '20', 'Kon nag Aji Sax ji sunu Yàlla, wallu nook moom, ba mboolem nguuri àddina xam ne yaw doŋŋ yaa di Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15379', '23', '37', '21', '¶ Ba mu ko defee Esayi doomu Amocc yónnee ca Esekiya ne ko: «Aji Sax ji, Yàllay Israyil, mi nga ñaan ci mbirum Senakerib buurub Asiri, dafa wax ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15380', '23', '37', '22', 'Lii moo di kàddu gi Aji Sax ji wax ci moom: Yaw, janq Siyoŋ mu taaru da laa xeeb, di la ñaawal. Yerusalem, dëkk bu taaru booboo lay wëcc bopp, di la kekku sa gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15381', '23', '37', '23', 'Ana kooy kókkaleek a ñàkke kersa? Moo kooy yékkatil kàddu? Kooy xool gëti xeebeel? Xanaa du Aji Sell ju Israyil ji?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15382', '23', '37', '24', 'Yaa yebal say surga, di kókkali Boroom bi, te naa: “Sama watiir yi ne xas laa ware kawtey tund yi, jàll ba ca xolu Libaŋ. Maa gor seedaram ya fa sut ak tànnéefi garabi sipparam: maay àkki ba ca collub kaw bu tundu Libaŋ, ak gottam bu naat ba nib tóokër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15383', '23', '37', '25', 'Maa gas ay teen, naan, maa joggatee sama téstën, wali Misra yépp, ŋiisal ko.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15384', '23', '37', '26', 'Waaye xanaa déggoo ne bu yàgg laa dogal loolu? Ca jant yu jëkk ya laa ko nasoon, tey ma sottal ko, ba nga mana def genti jali tojit, dëkk yu tata wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15385', '23', '37', '27', 'Waa dëkk ya ne yàcc, jàq, torox, mel ni gàncaxu àll mbaa ñax mu yees, mbete caxum xadd mbaa tool bu car jógagul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15386', '23', '37', '28', 'Waaye boo toogee, boo génnee, boo duggee, xam naa, boo xadaroo sama kaw it, xam naa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15387', '23', '37', '29', 'Yaa xadaru sama kaw, ba sag reewande tàbbi sama nopp! Maa lay takkal ag nos akug laab, waññi la, nga dellu yoon wa nga dikke woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15388', '23', '37', '30', 'Lii, def ko ci, mu dib takk. Dees na lekk ren peppum saxayaay, déwén it dees na lekk lu saxal boppam. Waaye déwén-jéeg, ngeen ji, góob, jëmbat tóokëri reseñ, lekk ca meññeef ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15389', '23', '37', '31', 'Ndes wa des ca askanu Yuda ñooy saxaat ay reen, ba meññaat ay doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15390', '23', '37', '32', 'Yerusalem kay law ndes di génne, aw ndes ay rëcce tundu Siyoŋ, te Aji Sax ji Boroom gàngoor yi mooy sottal loolu ci xéraangeem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15391', '23', '37', '33', 'Moo tax Aji Sax ji wax ci buurub Asiri ne: “Du dugg ci dëkk bii, du fi soqig fitt, du fi taxawe ab pakk, du fi jal jal bu muy gawe!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15392', '23', '37', '34', 'Yoon wa mu dikke lay delloo, biib dëkk, du fi dugg. Kàddug Aji Sax jee!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15393', '23', '37', '35', 'Maay aar dëkk bii, musal ko ngir man ci sama bopp, ak Daawuda sama jaam bi.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15394', '23', '37', '36', '¶ Ba loolu amee malaakam Aji Sax ji dikk, fàdd ca dalub Asiri téeméer ak juróom ñett fukk ak juróomi junni (185 000). Ca ëllëg sa ña mucc teela xëy, yemuñu ci lu moy ñooña ñépp diy néew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15395', '23', '37', '37', 'Ba mu ko defee Senakerib buurub Asiri daldi fabu, ñibbi. Mu toog nag ca Niniw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15396', '23', '37', '38', 'Gannaaw gi, ba muy sujjóot ca kër tuuram ma ñuy wax Nisrog, Addraameleg ak Sareser, doomam yu góor ñoo ko fa fàdde saamar. Ñoom nag ñu daw làquji réew ma ñuy wax Araraat. Ci kaw loolu doomam Asaradon falu buur, wuutu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15397', '23', '38', '1', '¶ Jant yooyu Esekiya moo woppoon, bay waaja dee. Yonent Yàlla Esayi doomu Amocc dikk, ne ko: «Aji Sax ji dafa wax ne: “Dénkaaneel sa mbiri kër, ndax dangay dee, doo jóg!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15398', '23', '38', '2', 'Esekiya nag walbatiku, jublook miir ba, ñaan ci Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15399', '23', '38', '3', 'Mu ne: «Éy Aji Sax ji, ngalla bàyyil xel ni ma àndeek yaw sama léppi xol, ci kóllëre. Te it li nga rafetlu laa jëfe.» Mu jooy nag, jooy yu metti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15400', '23', '38', '4', '¶ Ci kaw loolu kàddug Aji Sax ji dikkal Esayi, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15401', '23', '38', '5', '«Doxal ba ca Esekiya, nga ne ko: Aji Sax ji sa Yàllay maam Daawuda dafa wax ne: “Dégg naa sag ñaan, gis naa say rongooñ. Maa ngii di yokk ci saw fan fukki at ak juróom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15402', '23', '38', '6', 'Buurub Asiri ak dooleem, maa la ciy xettli, yaw ak dëkk bii, te maay aar dëkk bii.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15403', '23', '38', '7', '¶ Lii nag ngay def ab takk bu bawoo ci Aji Sax ji, di firndeel ne Aji Sax ji dina def li mu wax:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15404', '23', '38', '8', 'Maa ngii di delloo ker gi gannaaw lu tollook fukki dëggastal, ya jant bi wàccoon ca kaw iskaleb Axas. Ci kaw loolu jant bi dellu gannaaw lu tollook fukki dëggastal ya mu jotoona wàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15405', '23', '38', '9', '¶ Mbind mii nag Esekiya buurub Yuda moo ko bindoon, gannaaw ba mu tëddee wopp, ba jóg:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15406', '23', '38', '10', 'Man de dama noon: «Sama digg doole laay deme jaare bunti njaniiw, sama ndesu fan réer ma!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15407', '23', '38', '11', 'Ma noon: «Dootuma gisati Aji Sax ji, duma gisati Aji Sax ji fi kërug àddina. Duma tegati doom aadama bët, dootu fii ci waa àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15408', '23', '38', '12', 'Sama dëkkuwaay lañu sempi, yóbbu fu sore, mbete xaymab sàmm. Sama àpp a taxañe, ni ndimo lu ab ràbb doge ca mbaam ma. Diggante bëccëg ak guddi, nga jekkli ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15409', '23', '38', '13', 'May xalaat, ba bët set; Aji Sax jiy dammat samay yax ni gaynde, diggante bëccëg ak guddi, nga jekkli ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15410', '23', '38', '14', 'May ciib-ciibi ni wetwet mbaa ramatu, di binni nim xati, di séentu kaw ba saay gët giim. Dama noon: Éy Boroom bi, loof naa, dimbali ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15411', '23', '38', '15', 'Waaye lu may waxati? Aji Sax jee ma wax, te moo jëf. Kon, ma temp ndànk sama giiru dund ndax tiisu xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15412', '23', '38', '16', 'Boroom bi, ci sa kàddook sa jëf la nit di dunde te ci laay noyyee ba tey. Yaa ma wéral, may ma, ma dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15413', '23', '38', '17', 'Ndeke sama tiisu xol wii, sama jàmm rekk a tax. Sa cofeel a tax nga sorele maak paxum sànkute. Yaa sànni sa gannaaw sama bépp bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15414', '23', '38', '18', 'Njaniiw du la sant, ndee du la gërëm, te ku tàbbim pax yaakaaratul sa kóllëre.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15415', '23', '38', '19', 'Kiy dund, kiy dund doŋŋ mooy ki lay sant ni man bésub tey jii, te baay mooy xamal doom sa kóllëre.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15416', '23', '38', '20', 'Aji Sax ji yaa may wallu, nu di la woy, ànd aki xalam, sunu giiru dund, fa sa biir kër, yaw Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15417', '23', '38', '21', '¶ Fekk na Esayi noon: «Indileen ab danku figg, ngeen jonj ko ci taabu Esekiya bi, kon dina dund,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15418', '23', '38', '22', 'ba Esekiya noon ko: «Ana lu di takk biy firndeel ne dinaa wér, ba dellooti kër Aji Sax ji?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15419', '23', '39', '1', '¶ Jant yooyu doomu Baladan, Merodag Baladan buuru Babilon moo yónnee Esekiya bataaxal ak yóbbal. Fekk na mu déggoon ne Esekiya daa woppoon bay doora am tan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15420', '23', '39', '2', 'Esekiya am ca mbégte, daldi won ndaw ya, kërug dencukaayam: xaalis baak, wurus waak ndàbb jaak, diwu tànnéef gaak mboolem néegub gànnaayam ya, ak mboolem lu nekkoon cay dencam. Amul lenn lu leen Esekiya wonul ci biir këram, ak mboolem fu bokk ci kilifteefam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15421', '23', '39', '3', 'Gannaaw loolu Yonent Yàlla Esayi dikk ne Buur Esekiya: «Lu la nit ñii wax ak fu ñu jóge sax ba fi yaw?» Esekiya ne: «Réew mu sore lañu bàyyikoo, dikk ba fi man, réewum Babilon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15422', '23', '39', '4', '¶ Mu ne ko: «Ana lu ñu gis sa biir kër?» Esekiya ne ko: «Mboolem lu nekk sama biir kër, gis nañu ko. Amul lenn lu ma leen wonul ci samay denc.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15423', '23', '39', '5', 'Esayi ne Esekiya: «Déglul kàddug Aji Sax ji Boroom gàngoor yi:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15424', '23', '39', '6', '“Ay jant a ngii di ñëw, dees na yóbbu Babilon lépp lu nekk sa biir kër, te say maam dencoon ko, ba tey jii. Du lenn luy des. Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15425', '23', '39', '7', 'Te it ñenn ci sag njaboot, ñu soqikoo ci yaw, di ñoo meññ ci sa geño, dinañu leen jàpp, ñu doon jaam yu ñu tàpp ca biir kër buuru Babilon.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15426', '23', '39', '8', 'Esekiya ne Esayi: «Kàddug Aji Sax ji nga jottli, jàmm la.» Booba ma nga naan: «Ndegam jàmm ju ne ñoyy ay am sama giiru dund kay!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15427', '23', '40', '1', 'Dëfal-leena dëfal sama ñoñ, la seen Yàlla wax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15428', '23', '40', '2', 'Waxleen lu dalal xelu Yerusalem, yéeneleen ne leen seen xare jeex na, seen mbugal mat na. Ñoo nangoo ci loxol Aji Sax ji lu fey ñaari yoon seen bépp bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15429', '23', '40', '3', 'Baat a ngi jib, naan: «Xàll-leen yoonu Aji Sax ji ci màndiŋ mi, fàkkal-leen sunu Yàlla xàll wu jub fi joor gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15430', '23', '40', '4', 'Wépp xur lees di kaweel, tund wu magoo wu ndaw lees di suufeel; ba fu tunde mujj dig joor, fu ñagasoon maase,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15431', '23', '40', '5', 'darajay Aji Sax ji daldi feeñ, jaam ñépp bokk gis ko. Aji Sax jee ko wax ci làmmiñam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15432', '23', '40', '6', 'Baat a ngi naa: «Yéeneel!» Ma ne: «Lu may yéene?» Mu ne: «Neel: Bépp boroom suux am ñax doŋŋ la; gépp ngoram mel ni tóor-tóoru àll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15433', '23', '40', '7', 'Ñax ma wow, tóor-tóor ma lax fa ko noowal Aji Sax ji wale. Askan wi kay, am ñax doŋŋ la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15434', '23', '40', '8', 'Am ñax day wowal; tóor-tóor day lax. Waaye sunu kàddug Yàlla mooy sax ba fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15435', '23', '40', '9', 'Yaw Siyoŋ, xibaarkatu jàmm bi, doxal yéegi tund wu kawe, te xaacook doole. Yaw Yerusalem, xibaarkatu jàmm bi, xaacul te bul ragal! Neel dëkki Yuda yi: «Seen Yàllaa ngi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15436', '23', '40', '10', 'Boroom bi, Aji Sax jaa ngii, dikkaale doole ak kàttanu kilifteefam. Mu ngii ànd ak ñi mu yooloo, ñu dig peyam, dox jiitu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15437', '23', '40', '11', 'Mooy sàmm géttam bii ni kuy sàmm ug juram, boole mbote yi cib loxoom, taf cib dënnam, yóbbu; xar yiy nàmpal, mu wommat.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15438', '23', '40', '12', 'Ana ku natte géej biir loxoom? Ku xaymaa asamaan yaatuwaayu loxo? Ku mana fab suuf sépp, sol cib nattukaay? Ana ku natte ab màndaxekaay tund wu mag? Mbaa mu tam-tamal tund wu ndaw?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15439', '23', '40', '13', 'Ana ku mana xayma Aji Sax ji? Mbaa nga dib xejjam, ba di ko digal?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15440', '23', '40', '14', 'Ana ku mu diisool, ba kooka tegtal ko, jàngal ko yoonu njub, jàngal ko xam-xam, xamal ko yoonu dég-dég?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15441', '23', '40', '15', 'Xeet yaa ngii, mel ni aw toq ci biir bagaan, jàppeesu leen lu moy diisaayu feppu suuf! Dun yi lay yékkati ni pëndub suuf!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15442', '23', '40', '16', 'Gottub Libaŋ xambul taalam, te mala ya ca ne doyu ko saraxu rendi-dóomal!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15443', '23', '40', '17', 'Xeetoo xeet du tus fi kanamam, te jàppewu leen lu moy neenug neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15444', '23', '40', '18', 'Ana kan ngeen di niruleek Yàlla, ak nataal bu ngeen koy dendaleel?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15445', '23', '40', '19', 'Xanaa du jëmmu tuur ju liggéeykat móol, ab tëgg xoobe ko wurus, takk ca caqi xaalis?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15446', '23', '40', '20', 'Ku néewle ba amul jooxe bu ni tollu, mooy tànn bant bu dul nëb, seeti liggéeykat bu xareñ bu ko ci sàkkal jëmmu tuur ju dëgër!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15447', '23', '40', '21', 'Dangeena xamul lii? Am dangeena déggul lii? Dees leena waxul ca njàlbéen, am seen xel a jàppul nu kenug àddina sampoo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15448', '23', '40', '22', 'Moom moo tooge kaw wërngalu suuf, ñi ko dëkke mel niy soccet, moo tàllal asamaan ni ndimo, firi ko nib xayma, dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15449', '23', '40', '23', 'Mooy sànk kilifa, di neenal njiitu àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15450', '23', '40', '24', 'Ba ñu sampoogul, toogaguñu sax, ba seeni reen di riigu, ca la leen Aji Sax jiy wal, ñu wow, ngëlén buub, yóbbu ni boob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15451', '23', '40', '25', 'Aji Sell ji ne: «Ana ku ngeen may niruleel, ba may moroomam?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15452', '23', '40', '26', 'Séentuleen kaw, xool-leen ki sàkk yii fi kaw! Xanaa kiy daaguloo seen gàngoor gu mat, ñoom ñépp lay woo ci seen tur, ci kawewaayu dooleem ak màggaayu kàttanam, te kenn du ci wuute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15453', '23', '40', '27', 'Yeen askanu Yanqóoba, lu ngeen di jàmbat? Yeen Israyil laa ne, lu ngeen di jooy, naa: «Aji Sax ji gisul li nu dal, sunu Yàlla daal, daa réere sunu àq!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15454', '23', '40', '28', 'Dangeena xamul, am dangeena déggul ne Aji Sax jeey Yàlla ba fàww, sàkk suuf cat ba cat, du sonn, du tàyyi, te am xelam nattuwul?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15455', '23', '40', '29', 'Mooy dooleel ku loof, di kàttanal ku jeele.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15456', '23', '40', '30', 'Waxambaane sonn, loof; xalelu góor di tërëfa tërëf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15457', '23', '40', '31', 'kiy yaakaar Aji Sax ji moom, di yeeslu doole; da naa fëyy ni jaxaay juy naaw, di xélu te du xiix, di dox te du xoox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15458', '23', '41', '1', 'Yeen waa dun yi, xeremluleen, déglu ma; yeen askan yi, takkuwaatleen, jegesi te wax, nu bokk teew, layoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15459', '23', '41', '2', 'Ana ku ñu yékkatee penku, woo ko ci tànki njekk? Ana ku ko jébbal xeet yi, nangulal ko buur yi, saamaram note ba ñuy pënd, fittam jamat, tasaare ni boob?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15460', '23', '41', '3', 'Moo leen di dàq, ba jàll te jàmm a koy dal, ay tànkam sax du laal suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15461', '23', '41', '4', 'Ana ku def lii, dogal ko? Xanaa ki dale fa njàlbéen di woo maas yi! Man Aji Sax ji maa jëkk, te man laak ñi mujj ba tey!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15462', '23', '41', '5', 'Waa dun yee ko gis, tiit; waa cati àddina di lox; dox ba agsi;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15463', '23', '41', '6', 'ku nekk di jàpple moroom ma, naa mbokk ma: «Góor-góorlul!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15464', '23', '41', '7', 'Tëggu weñ ba di ñaax tëggu gànjar ba, boroom wàkku soññ boroom dékk, ñu naa: «Taqaleb weñ yi baax na!» tey daaj jëmmi xërëm ja ay pont yu koy dëgëral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15465', '23', '41', '8', 'Waaye yaw Israyil, sama jaam bi; yaw Yanqóoba mi ma taamu, yaw askanu Ibraayma, samab xarit!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15466', '23', '41', '9', 'Yaw mi ma jukkee fa cati àddina, wooye la fa gëna sore, wax la ne la: «Yaa di sama jaam, maa la taamu te duma la wacc,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15467', '23', '41', '10', 'bul ragal, yaw laa àndal, bul tiit, maay sa Yàlla; maa lay dooleel, dimbali la déy, maa lay téyee sama ndijooru njekk déy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15468', '23', '41', '11', 'Ma ne, képp ku la mere, dees koy rusloo, torxal ko. Kuy joteek yaw day neen, sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15469', '23', '41', '12', 'Dinga ko seet, doo ko gis, kuy jànkoonteek yaw, du mujje doon tus, te kuy xareek yaw it day mujj neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15470', '23', '41', '13', 'Man Aji Sax ji maay sa Yàlla; téye sa loxol ndijoor, di la wax ne la: «Bul tiit, maa lay dimbali.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15471', '23', '41', '14', 'Yaw Yanqóoba mi néew doole niw sax, yeen góori Israyil. Man, maa leen di dimbali. Kàddug Aji Sax jee, sab jotkat, Aji Sell ju Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15472', '23', '41', '15', 'Maa ngii di la def ngay watiiru bàccukaay bu ñaw, yees peq; ànd aki bëñam, ngay wol tund wu mag, raatale; dëbb tund wu ndaw ba mu mel nib cox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15473', '23', '41', '16', 'Yaa leen di bàcc, ngelaw wal, ngëlén tasaare; yaw ngay bége Aji Sax ji, di damoo Aji Sell ju Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15474', '23', '41', '17', 'Walaakaanaak néew-doolee ngi wër, di wut um ndox, amul. Seen put wow koŋŋ ak mar. Man Aji Sax ji, maa leen di nangul; man Yàllay Israyil, duma leen wacc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15475', '23', '41', '18', 'Maay walaley dex kaw coll ya ne duŋŋ, bënn bëti ndox digg xur ya, def màndiŋ ma ab déeg, suuf su ne sereŋ laay ballalem ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15476', '23', '41', '19', 'Maay def garabi seedar aki séng ca màndiŋ ma, saxal garabi mirt ak oliw ca joor ga, sippar ak garabu pẽe, ak yeneen garab yu dëkke naat, ma boole ca,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15477', '23', '41', '20', 'ndax nit ñi gis, ba xàmmee, ñoom ñépp nemmiku, ba xam ne Aji Sax jee def lii ci loxoom, xam ne Aji Sell ju Israyil a sàkk lii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15478', '23', '41', '21', '«Waxleen seenu lay,» la Aji Sax ji wax, «Biral-leen seeni firnde,» la buuru Yanqóoba boobu wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15479', '23', '41', '22', '«Woneleen ko te wax nu liy ñëw. Xamal-leen nu la woon, lu mu; nu ba ci xel, ba xam lu muy jur, te ngeen dégtal nu la dikkagul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15480', '23', '41', '23', 'Biralal-leen nu mbiri ëllëg, nu xam ne ay yàlla ngeen. Defleen rekk lenn, muy lu baax di lu bon, ndax nu bokk ko gis, ba yéemu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15481', '23', '41', '24', 'Ma ne, yeen daal, dungeen tus; seen liggéey du dara, te ku leen taamu di ku seexluwu!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15482', '23', '41', '25', 'Maa yékkatee nit bëj-gànnaar, mu bawoo penkub jant, di tudd sama tur. Mooy note boroom dëkk ni ban mbaa binit bu defarkatu njaq di dëggaate.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15483', '23', '41', '26', 'Ana ku yéene woon lii ca njàlbéen, ba nu xam ko? Ku ko yégle woon bu yàgg, ba nu man koo dëggal? Yéeneesu ko, yégleesu ko te déggeesul seeni kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15484', '23', '41', '27', 'Waaye maa jëkka yégal Siyoŋ ne leen: «Xool-leen, ñu ngii!» Maa indil Yerusalem ndaw lu indi xibaaru jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15485', '23', '41', '28', 'Xool naa xool ci tuur yi, gisuma kenn; du kenn ci ñoom ku ciy xelale, ba ma laaj ko, mu mana tontu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15486', '23', '41', '29', 'Ñoom ñépp a ngoogu, tekkiwuñu tus. Seen liggéey, caaxaani neen, seen jëmmi xërëm du dara, cóolóolu kese.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15487', '23', '42', '1', '«Xool-leen sama jaam bi ma yor, sama tànnéef, sama soppey xol, ci kawam laa teg samag noo, te mooy dogalal xeet yi yoonu àtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15488', '23', '42', '2', 'Du xaacu, du biral; du jibal baatam ci mbedd mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15489', '23', '42', '3', 'Bant bu lemu sax, du ko damm, leer gu giim it, du ko fey. Mooy indi yoonu dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15490', '23', '42', '4', 'Du toqi, du nasax, ba keroog muy dëj àtteb yoon fi kaw suuf, fa waa dun ya di séentu ndigalu yoonam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15491', '23', '42', '5', 'Yàlla Aji Sax ji dafa wax, moom mi sàkk asamaan, firi ko; tàllal suuf ak lu mu jur, may noowal bakkan ñi ci kawam, ba ña cay daagoo di noyyi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15492', '23', '42', '6', 'Mu ne: «Man Aji Sax ji, maa la woo cig njekk, jàpp la ci loxo, sàmm la, def la ngay kóllëre sama digg ak nit ñi; def la ngay leeru xeet yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15493', '23', '42', '7', 'ngay gisloo gumba, di génne ku ñu tëj, ku dëkke woon lëndëm, génn kërug tëjukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15494', '23', '42', '8', 'Man, Aji Sax jeey sama tur, sama teddnga, duma ko joxe, te sama bàkk, duma ko wacce jëmmi tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15495', '23', '42', '9', 'Mbir ya jiitoo ngoog, mat na; yu yees laa leen di yégal, balaa teew, ma yegge leen ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15496', '23', '42', '10', 'Woyleen Aji Sax ji woy wu yees, yeen waa cati àddina, kañleen ko, ànd ak ñiy wàcci géej ak li ci biiram, ak duni géej ak ña ca dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15497', '23', '42', '11', 'Na waa àll beeki dëkkam xaacoondoo, waa dalub Kedar ak waa Sela sarxolleendoo, kaw tund ya di riirum mbég!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15498', '23', '42', '12', 'Nañu delloo Aji Sax ji teddngaam, te biral bàkkam biir duni géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15499', '23', '42', '13', 'Aji Sax jeey waaxu ni jàmbaar, xabtalu ni ñeyu xare, àddu ca kaw, xaacu, tiime noon yi njàmbaaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15500', '23', '42', '14', 'Aji Sax ji nee: «Damaa yàgga xeremlu, ne cell, téye sama bopp. Waaye léegi, ni kuy matu laay onke, di xiix ak a àppaat boole ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15501', '23', '42', '15', 'Maay tonni tund wu mag ak wu ndaw, lu cay gàncax, ma fóom; ag dex, ma def ag joor; ab déeg, ma ŋiisal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15502', '23', '42', '16', 'Maay doxloo silmaxa yi ci yoon wu ñu xamul, ñall wu ñu miinul laa leen di jaarale. Maa leen di soppil lëndëm gi fi seen kanam, ag leer, fu ñagas, ma maasaleel leen. Lii laa leen di defal, te duma leen wacc mukk!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15503', '23', '42', '17', 'Ñi wóolu ay jëmmi tuur, naan jëmm yu ñu móol: “Yeenay sunuy yàlla,” dees na leen waññi, torxal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15504', '23', '42', '18', '«Yeen tëx yi, dégluleen; yeen silmaxa yi, xool-leen ba gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15505', '23', '42', '19', 'Ana ku silmaxa ku moy sama jaam bii? Ku tëx ba dab sama ndaw li ma yónni? Ana ku silmaxa ba dab kii ñu jàmmal? Ku silmaxa ba dab jaamu Aji Sax jii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15506', '23', '42', '20', 'Gis nga lu bare, waaye jàppoo ci dara. Nopp ne kótt, dég-dég të!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15507', '23', '42', '21', 'Aji Sax ji la soob ci njekkam, mu fésal màggaayu yoonam ak taar ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15508', '23', '42', '22', 'Waaye ñu ngii di xeet wu ñu futti, sëxëtoo; ñépp tëje ciy pax, dence ci këri tëjukaay, ñu doon alalu xare fu leen kenn dul xettlee, xanaa ñu di leen sëxëtoo, te kenn du ne ñu delloo leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15509', '23', '42', '23', 'Ana kan ci yeen mooy dékk lii nopp? Kuy teewlu, ba doxe fa dégg?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15510', '23', '42', '24', 'Ana ku jébbal Yanqóoba futtikat yi, ku jox Israyil gii, sëxëtookat yi? Xanaa du Aji Sax ji nu tooñ? Ñoo baña topp ay yoonam, baña sàmm ndigalu yoonam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15511', '23', '42', '25', 'ba mu yuri leen tàngooru sànjam, sotti leen tar-taru xare, mu jafal wetoo wet, te taxul ñu xam, xoyom na leen te bawuñu ci xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15512', '23', '43', '1', 'Léegi nag yaw Yanqóoba, yaw Israyil mii, Aji Sax ji la sàkk tabax la, dafa wax ne: «Bul tiit, jot naa la. Dama laa woo ci sa tur. Maa la séddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15513', '23', '43', '2', 'Booy xuus cim ndox, maa ngi ànd ak yaw; ag dex du la mëdd. Booy dox cib taal, doo lakk, sawara du la xoyom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15514', '23', '43', '3', 'Man Aji Sax ji, maay sa Yàlla; man Aji Sell ju Israyil, maa lay musal. Maa joxe Misra, feye la; ak Kuus ak Seba, ma weccikoo la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15515', '23', '43', '4', 'Fonk la, teral la ak sopp la, moo tax ma joxey nit, weccikoo la; ay askan dee, wuutu sa bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15516', '23', '43', '5', 'Bul tiit, yaw laa àndal, maay jële saw askan penku, dajalee leen sowub jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15517', '23', '43', '6', 'Maa naa bëj-gànnaar: “Ësi!” ne bëj-saalum: “Bul téye!” Jëleel sama doom yu góor fu sore, délloosi, te jëleji sama doom yu jigéen fa cati àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15518', '23', '43', '7', 'Délloosil képp ku ñu ma tudde, te sama màqaama tax ma sàkk ko, tabax ko, sottal ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15519', '23', '43', '8', 'Indileen ñii diy silmaxa te ami gët; tëx te ami nopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15520', '23', '43', '9', 'Na xeet yépp daje, askan yépp teewandoo. Ana ku nu ci yégaloon lii xew, mbaa mu xamal nu la wees? Na seen seede teew, dëggal leen; ba ñu dégg leen, ne noonu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15521', '23', '43', '10', 'Yeen sama ñoñ, yeenay samay seede. Kàddug Aji Sax jee. Yeenay sama jaam bi ma taamu, ngir ngeen xam, ba gëm ma, ba ràññee ne maay moom. Sàkkeesul yàlla ju ma jiitu, mbaa ju may wuutuji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15522', '23', '43', '11', 'Aji Sax ji, mennum man a; amul jotkat bu ma moy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15523', '23', '43', '12', 'Maa dogal ag njot, sottal ko, biral ko, ba tuuru doxandéem nekkagul seen biir. Yeen nag, yeenay samay seede. Kàddug Aji Sax jee. Man maay Yàlla,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15524', '23', '43', '13', 'maa masa doon kenn ki, te sama loxo, maneesu cee musle. Su ma defee, kuy dindi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15525', '23', '43', '14', 'Aji Sax jiy seen jotkat, Aji Sell ju Israyil dafa wax ne: «Yeena tax ma yebal ku songsi Babilon, ba dàjji lu fay tëjukaay, ba xaxalooy Kaldeen ñooñu diy jooyoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15526', '23', '43', '15', 'Maay Aji Sax ji, seen ku Sell ki; maa sàkk Israyil, di seen buur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15527', '23', '43', '16', 'Aji Sax ji dafa wax, moom mi sàkk yoon biir géej, rëddu xàll, digg mbeex mu ne xéew;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15528', '23', '43', '17', 'xabtal watiiri xare aki fas, ak gàngooru ñeyi xare, ñu bokk tëdd, jógatuñu, xanaa fey kamaj nib làmp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15529', '23', '43', '18', 'Mu ne: «Buleen geesu la woon, buleen seet ca la wees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15530', '23', '43', '19', 'Maa ngii di def lu yees, te mu ngii di feeñ xaat! Ràññeewuleen koo? Biir màndiŋ mi kay laay xàllu yoon; fa ne sereŋ, ma walal ay dex;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15531', '23', '43', '20', 'dundooti àll bi di ma sàbbaal, ñook njabootug bànjóoli, nde maa mayem ndox fi màndiŋ mi, dex ya wale fu noon sereŋ, ma nàndale sama ñoñ, sama tànnéef,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15532', '23', '43', '21', 'xeet wii ma bindal sama bopp, te ñooy siiwal sama woy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15533', '23', '43', '22', 'Moona Yanqóoba, woowuloo ma, yaw Israyil laa ne, sàppi naa la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15534', '23', '43', '23', 'Du xar mu ndaw moo ma defal saraxu rendi-dóomal, mbaa sarax yoo ma terale, te du sarax su ma la teg it, mbaa saraxu cuuraay bu ma la sonale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15535', '23', '43', '24', 'Du xaalis boo ma jëndale barax bu xeeñ, du nebbonu sarax boo ma reggale. Xanaa lakkal maak say bàkkaar, sonal maak say ñaawtéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15536', '23', '43', '25', 'Mennum man mii maay far say moy ngir man, ba dootuma fàttliku bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15537', '23', '43', '26', 'Fàttli ma saw lay, nu bokk layoo; waxal boog yaw, ndax nga yey!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15538', '23', '43', '27', 'Sa maam a jëkka bàkkaar, ñi lay teewal teg ca gàntal ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15539', '23', '43', '28', 'ba tax ma sobeel kilifay kër gu sell gi, araamal Yanqóoba, wacce Israyil ŋàññi noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15540', '23', '44', '1', 'Yaw Yanqóoba, sama jaam bi, déglul boog, yaw Israyil sama tànnéef laa wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15541', '23', '44', '2', 'Aji Sax ji dafa wax, moom mi la sàkk, mooñ la fa sa biiru ndey, di la dimbali. Mu ne: «Yaw Yanqóoba sama jaam bi, yaw Yesurun sama tànnéef laa wax, bul tiit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15542', '23', '44', '3', 'Maay sottim ndox suuf su mar, ak wal yu waleg joor gu wow. Maay sotti saw askan samag noo, sama barke sottikul ñi nga meññ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15543', '23', '44', '4', 'ñu màgg ni garabu saabsaab, nirook garab yu mag yu feggook ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15544', '23', '44', '5', 'Kii nee: “Aji Sax jee ma moom.” Kee di tuddoo turu Yanqóoba, kale bind ca loxo ba: “Maa ñeel Aji Sax ji,” tey wuyoo turu Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15545', '23', '44', '6', 'Aji Sax ji dafa wax, moom buurub Israyil, jotkatam, Aji Sax ji Boroom gàngoor yi, mu ne: «Maa jëkk, maa mujj, te yàlla amul ndare man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15546', '23', '44', '7', 'Ana ku mel ni man? Na àddu! Na biral firndeem te taajal ma la amoon ba may sos xeet wu yàgg wa, ak li dikkagul. Na ko wax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15547', '23', '44', '8', 'Buleen tiit, buleen ragal. Dama leena biralul lii bu yàgg, yégal leen ko? Yeenay samay seede. Yàlla daa am ju ma moy? Cëslaay amul, xawma ci kenn!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15548', '23', '44', '9', 'Képp kuy tabax jëmmi tuur, doo tus, xërëm yooyu ñu safoo amul njariñ. Ñooñu ñu defi seede te gisuñu, yéguñu, muy seen gàcce!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15549', '23', '44', '10', 'Sàkk sam tuur, móol sa jëmmu tuur, te jariñu la tus!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15550', '23', '44', '11', 'Képp ku ca bokk sa gàcce lay doon, ña koy yett sax ay nit doŋŋ lañu. Nañu daje ñoom ñépp, taxaw, bokk tiitaangeek gàcce.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15551', '23', '44', '12', 'Ab tëgg jël jumtukaayam, liggéey weñ ca taal ba, wàkka wàkk, jëmmal; def ci kem kàttanam, teg ca xiif, doole jeex, naanul it ba tax mu loof.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15552', '23', '44', '13', 'Liggéeykatu bant tàllal buumu nattukaay, jël kew, nataale, xacc, rëdde rëddukaayu wërngal, jox ko bindu nit, jekkal ba mu mel ni nit, nar koo fat cib néeg,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15553', '23', '44', '14', 'ba tax mu gor garabi seedar, sàkk banti sippar ak yu ni mel, tànn ci garabi gott bi, mbaa mu jëmbat garab yu dëkke naat, ab taw màggal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15554', '23', '44', '15', 'nit xambe, sàkk ci, jaaroo; taal, lakke mburu; sàkkaale ci jëmmu tuur, sujjóotal ko, muy jëmm ju mu defar, di ko sukkal;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15555', '23', '44', '16', 'xaaju matt ma lay taal, toggew yàppam, lekk, wàjj, xéewloo ba suur, jaaruwaale te naan: «Mii njaar mu neex! bii tàkk-tàkk bu yànj!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15556', '23', '44', '17', 'Ndesu matt ma lay sàkke jëmmu tuuram, sukkal ko, sujjóotal ko, ñaan ko, naa: «Yaay sama Yàlla, xettli ma!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15557', '23', '44', '18', 'Ñii xamuñu, xàmmeewuñu, seeni gët lañu lëndëmal, ba gisatuñu; fatt seenum xel, ba xelootuñu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15558', '23', '44', '19', 'Ku mel nii du délloosim xelam, ba xam, ràññee ne: «Xaaju matt mi laa taal, lakke mburu, wàjje yàpp, lekk; mu des, ma di ko sàkke lu seexluwu lii? Ab dogu bant laay sukkal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15559', '23', '44', '20', 'Kee di jur gu fore ab dóom, xelam nax ko, sànk ko. Du keey musal bakkanam de! Du kee naa: «Xanaa duy caaxaan laa ŋàbb nii?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15560', '23', '44', '21', 'Aji Sax ji nee: «Yanqóoba, baal xel ci lii! Ma ne Israyil, fàttlikul, yaa di sama jaam! Ma bind la, ngay sama jaam, yaw Israyil, duma la fàtte!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15561', '23', '44', '22', 'Maa far say moy, mu naaxsaay niw niir, say bàkkaar ne mes nib lay. Délsil fi man, jot naa la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15562', '23', '44', '23', 'Asamaan, sarxolleel, Aji Sax ji dikk na! Yeen xóotey suuf, xaaculeen! Yeen tund yi, neleen réllet, sarxolleendoo, ak yaw gott beek sa bépp garab! Aji Sax jee jot Yanqóoba, te moom Israyil lay fésale darajaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15563', '23', '44', '24', 'Aji Sax ji sa jotkat dafa wax, moom mi la bind ba ngay sosu, ne: «Man maay Aji Sax ji sàkk lépp. Man doŋŋ maa tàllal asamaan, lal suuf, kenn wéttaliwu ma ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15564', '23', '44', '25', 'Maay neenal firndey maaman, dofloo gisaanekat. Maay weddi fóore, def xam-xamam mu dig ndof.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15565', '23', '44', '26', 'Maay dëggal sama kàddug jaam, di sottal sama ndéeyal ndaw. Maa naan ci Yerusalem: “Dees na ko dëkke,” dëkki Yuda, ma ne: “Dees na leen tabaxaat, ma dekkali gentam bi.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15566', '23', '44', '27', 'Maa naa xóotey mbeex mi: “Wowal, te maay ŋiisal say dex.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15567', '23', '44', '28', 'Maa naa ci Sirus: “Sama sàmm bi!” Mooy matal sama bépp nammeel, te it moo naa ci Yerusalem: “Nees ko tabaxaat,” kër gu sell gi, laa ne: “Nees ko yékkatiwaat!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15568', '23', '45', '1', 'Aji Sax ji dafa wax ki mu fal, Buur Sirus mi mu jàpp ci loxol ndijooram, ngir nangulal ko xeet yi, yolomal ngañaayal buur yi, lafal koy bunt, ba bunti dëkk du tëje,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15569', '23', '45', '2', 'mu ne: «Man maa lay jiitu, maasale mbartal, rajaxe buntu xànjar, damm tëjukaayu weñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15570', '23', '45', '3', 'Maa lay jagleel denc yu loq, ak alal ju làqe, ba nga xam ne maay Aji Sax ji lay wooye sa tur, man Yàllay Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15571', '23', '45', '4', 'Te Yanqóoba sama jaam bi, Israyil moomu di sama tànnéef moo tax ma wooye la saw tur, takkal la ndombol tànk, te xamuloo ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15572', '23', '45', '5', 'Aji Sax ji man a, du keneen; kenn du yàlla ku dul man. Maa la gemb, te xamuloo ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15573', '23', '45', '6', 'ngir xamees penku ba sowu, ne lu dul man neen la. Aji Sax ji man a, du keneen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15574', '23', '45', '7', 'Maay bind leer, di def lëndëm. Maay indi jàmm, di def safaan. Maay Aji Sax jiy def lii lépp!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15575', '23', '45', '8', 'Na asamaan wis-wisal, niir yuri njekk, suuf fett, meññal wall, boole ci jebbil njekk. Man Aji Sax ji, maa def lii!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15576', '23', '45', '9', 'Wóoy ngalla kuy diiŋat ka la tabax te di ndabal xandeer ci biir ndabi xandeer! Ana ban ak di wax tabaxkatam, naa ko: «Looy def nii? Yaw amulooy loxo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15577', '23', '45', '10', 'Wóoy ngalla ku naan baayu nit, «Moo, lu sa geño meññ nii?» Mbaa ku naan ndeyu nit, «Li nga wasin lu mu?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15578', '23', '45', '11', 'Aji Sax ji, Aji Sell ju Israyil dafa wax, moom mi ko bind, mu ne: «Lu dikkagul, nu ngeen ma ko ñemee laaje; am dangeen may jox ndigal ci samay doom, jox ma ko ci li ma liggéeye samay loxo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15579', '23', '45', '12', 'Man maa amal suuf, sàkk doom aadama fi kaw suuf. Man mii la samay yoxo firi asamaan, te maay jox gàngoori asamaan lépp ndigal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15580', '23', '45', '13', 'Man maay yékkati Sirus ci biir njekk, xàllu yoonam. Moom mooy tabax sama dëkk, yiwi sama ñoñ ñi ñu toxal, te du laaj pey mbaa neexal.» Aji Sax ji Boroom gàngoor yee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15581', '23', '45', '14', 'Aji Sax ji dafa wax ne: «Muy ñaqu Misra, di koomu waa Kuus, ak waa Seba, ya ne sireet ca kaw, ñoom ñépp ay jàllsi, nga jagoo. Sa gannaaw lañuy topp, yeewe, jàllsi; sujjóotal la, di ñaan naan: “Fi yaw daal la Yàlla ne, du feneen, te tuur neen la.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15582', '23', '45', '15', 'Yaw déy, yaa di Yàlla ju làqu, yaw Yàllay Israyil ji koy wallu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15583', '23', '45', '16', 'Yettkati xërëm yaa ngoogu, rus, torox, riixleendoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15584', '23', '45', '17', 'Israyil, yaay mucc fa Aji Sax ji mucc gu sax dàkk! Doo rus, doo torox fii ak ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15585', '23', '45', '18', 'Aji Sax ji kat dafa wax, moom mi sàkk asamaan, moom Yàlla mi bind suuf, tabax ko, dëj ko, sàkkewu ko maraas, xanaa tabaxal ñu ko dëkke. Mu ne: «Aji Sax ji, man a, du keneen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15586', '23', '45', '19', 'Làquwma, di waxe bérab bu lëndëm. Newuma it askanu Yanqóoba: “Sàkkuleen ma fu dara amul.” Man Aji Sax ji maay wax dëgg, di biral njub.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15587', '23', '45', '20', 'Yeen daw-làquy xeet yi, dajeleen, dikk, ànd, jegesi. Képp ku gàddu tuuru bantam, ak kuy ñaan tuur mu ko dul wallu, kooka xamul dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15588', '23', '45', '21', 'Àdduleen, layoosi, diisooleen fi seen biir kay! Ana ku xamle woon lii bu yàgg, yégle woon ko booba? Xanaa du man Aji Sax ji? Kenn du Yàlla ku dul man! Yàlla ju jub, di walloo, du kenn ku dul man!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15589', '23', '45', '22', 'Yeen waa àddina, catoo cat, walbatikuleen fi man, mucc. Man maay Yàlla, du keneen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15590', '23', '45', '23', 'Giñ naa ko ci man mii, sama gémmiñ njekk a ciy jibe, di kàddu gu dul randu. Man la ñépp di sukkal seen bëti óom, man it la bépp boroom làmmiñ di giñe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15591', '23', '45', '24', 'Dees na ma waxal ne: «Aji Sax ji rekk a jagoo njekk ak doole!» Mboolem ñi ma mereey ànd, sëgg, fekksi ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15592', '23', '45', '25', 'Ci Aji Sax ji la askanu Israyil gépp yeye, bay damu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15593', '23', '46', '1', 'Tuur ma ñu naa Bel toqi na, tuur ma ñu naa Nebo sukk, mala ya féetewoo seeni jëmm, ñoom lees daan gàddu, tey jur gi jagoo, di leen sëf ba loof.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15594', '23', '46', '2', 'Tuur yaa ngay sukk, bokk toqi; manuñoo wallu seen jëmm ya, xanaa doxal seen bopp, duggi ngàllo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15595', '23', '46', '3', '«Dégluleen yeen waa kër Yanqóoba, yeen ndesu kër Israyil gépp, yeen ñi ma dale yor ba ngeen juddoo, di leen fab ba ngeen génnee seen biiru ndey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15596', '23', '46', '4', 'Ba ba ngeen di magal, man la, ba keroog ngeen di bijjaaw, maa leen di boot. Maa sàkk, maay yor, maay boot, xettli!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15597', '23', '46', '5', '«Ana ku ngeen may niruleel, di ma nàttableek a méngaleek moom, ba ñu niroo lenn?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15598', '23', '46', '6', 'Ñii déy a yullee wurus ci mbuus, sàkk xaalis, natt diisaay ba, fey tëgg bu leen ci tëggal am tuur mu ñuy sukkal ak a sujjóotal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15599', '23', '46', '7', 'yékkati teg ci mbagg, yóbbu, teg bérab, mu des fa; du jóge fa mu tege, ku ko woo wall it, du wuyu, ba jot ko ci njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15600', '23', '46', '8', 'Fàttlikuleen lii te dëgërluwaat! Yeen bàkkaarkat yi, defleen lii ci seen xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15601', '23', '46', '9', 'Fàttlikuleen cosaan la woon. Man mii maay Yàlla, du keneen. Amul Yàlla ju mel ni man!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15602', '23', '46', '10', 'Maay yégle muj ca ndoorte la, ak jëf ju amagul, lu jiitu bu yàgg. Maa naa sama mébét a ngi, day am, sama bépp nammeel sotti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15603', '23', '46', '11', 'Maay wooye jaxaay penku, wooye réew mu sore, kuy sottal sama mébét. Maay àddu, amal; maay nas, sottal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15604', '23', '46', '12', '«Dégluleen maa, yeen dëgër bopp yi! Yeenaka dëddu njekk!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15605', '23', '46', '13', 'Maa jegeñal sama njekk, soreetul; sama wall a ngi, yàggatul. Maay maye wall fi Siyoŋ gii, ba Israyil gii di sama gànjar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15606', '23', '47', '1', 'Yaw janq Babilon, wàccal, toog ci pënd bi. Yaw dëkkub Kaldeen bi ci taar bi laa ne, toogal fi suuf, amatoob jal. Dootoo dégg «Lewet, xay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15607', '23', '47', '2', 'Fabal wolukaay, wol sunguf. Dindil sa muuraay gi, wogos sa mbubb, ëñ sas kumba, xuus, jàll dex yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15608', '23', '47', '3', 'Na sa yaram feeñ, say cér ne fàŋŋ. Damay feyu, te duma bale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15609', '23', '47', '4', 'Sunu jotkat ay Aji Sax ji Boroom gàngoor yi, Aji Sell ju Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15610', '23', '47', '5', 'Yaw dëkkub Kaldeen bi ci taar bi, toogal ne cell te fatu cig lëndëm, deesatu la wooye lingeeru réew yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15611', '23', '47', '6', 'Maa mere woon sama ñoñ, sobeel sama séddoo ñii, teg leen ci sa loxo, te wonoo leen yërmande, ba mag sax, nga teg ko lu diisa diis,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15612', '23', '47', '7', 'te naa: «Ba fàww maay lingeer!» ba tax bàyyiwoo xel ca la ngay def; xalaatoo la muy jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15613', '23', '47', '8', 'Diryànke bee, déglul lii: Yaa ngi ne finaax te naa ci sam xel: «Maa ko yor, man rekk, du keneen. Duma jooy jëkkër, duma jooy doom!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15614', '23', '47', '9', 'Te yaar yooyoo lay dikkal ci benn bés. Jooy doom, jooy jëkkër ay yembandoo, dal fi sa kaw ci sa biir xërëmtu yi ne xas, ak sa jat yu dul jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15615', '23', '47', '10', 'Dangaa yaakaaroon sa pexe yu bon, naan, «Kenn gisu ma!» Sam xel ak sa xam-xam a la wacc, ba tax nga naa: «Maa ko yor, man rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15616', '23', '47', '11', 'Musibaa lay dikkal, te doo xam fu mu fenke. Njaaxum a lay dal, te du looy mana fanq. Sànkuteey jekki dale la foo yégul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15617', '23', '47', '12', 'Jàppool say jat rekk ak sa xërëm yu ne xas yoo dale sonn ba ngay ndaw. Jombul mu amal la njariñ, mbaa ñu ragale la ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15618', '23', '47', '13', 'Yaaka sonn ci tegtali maa-man! Nañ taxaw boog, wallu la! Ñii di rëdd nataalu asamaan, di niiri biddiiw, ak di xool weer wu feeñ, xamle ca loo dikkleegul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15619', '23', '47', '14', 'Ñu ngoog bokk ak boob bu sawara jafal, demin, duñu musal seen bakkan ca sawara sa, te du doon ab taal bu ñuy lakke mburu mbaa xal sooy uuf di jaaru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15620', '23', '47', '15', 'Lii moo di muju ña la taxoon di sonn. Ña nga dale jëflanteel ba ngay ndaw, ña ngay tambaambalu tey, ku nekk ak yoonam, kenn walluwu la ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15621', '23', '48', '1', 'Yeen waa kër Yanqóoba, dégluleen; yeen ñi ñu wooye turu Israyil, yeen ñi bawoo bëti ndoxi Yuda, di giñe turu Aji Sax ji, yeen ñiy sàbbaal turu Yàllay Israyil te dëgg ak njekk taxul,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15622', '23', '48', '2', 'moona yeena ngi sagoo turu dëkk bu sell bi, di wéeroo Yàllay Israyil ji turam di Aji Sax ji Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15623', '23', '48', '3', 'Yàgg na maa biral lay jëkka am. Tuddoon naa ko, yégle ko, jekki jëf ko, mu sotti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15624', '23', '48', '4', 'Xam naa ne ñu dëgër bopp ngeen. Dangeen të, wowle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15625', '23', '48', '5', 'Moo tax ma yàgg leena biralal lii, yégal leen ko balaa teew. Lu ko moy ngeen ne: «Sunu tuur mee ko def, sunu tuuru bant bee, sunu tuuru weñ gee ko amal di!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15626', '23', '48', '6', 'Lii lépp déggoon ngeen ko; xool-leen, xanaa dingeen ko nangu tey! Bés niki tey dinaa leen yégal lu bees, muy kumpa gu ngeen xamul woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15627', '23', '48', '7', 'Léegi lees ko amal, du lu yàgg. Lu jiitu tey masuleen koo dégg te dungeen ne xamoon ngeen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15628', '23', '48', '8', 'Dégguleen, yéguleen, seeni nopp masula bënn; xam naa ne ay workati neen ngeen, «njuddu-fippu» lañu leen di wooye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15629', '23', '48', '9', 'Waaye sama tur tax na ma aj sama mer, sama woy tax na ma muñal leen, ba duma leen fàkkas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15630', '23', '48', '10', 'Ma ne, togg naa leen, xelli cib taal, waaye du taalu xellikaayu xaalis, sawaras nattu laa leen xellee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15631', '23', '48', '11', 'Samaw tur a tax, sama tur laay jëfe. Jomb naa ñaaw! Te sama teddnga, duma ko joxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15632', '23', '48', '12', 'Dégluleen ma, yeen askanu Yanqóoba, yeen bànni Israyil gi ma dégtal sama woote. Maay kenn, maa jëkk te maa mujj;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15633', '23', '48', '13', 'te sama loxo bee dëj suuf, sama ndijoor bi firi asamaan. Maa leen di woo, ñu bokk taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15634', '23', '48', '14', 'Bokkleen daje yeen ñépp te déglu! Kan ci tuur yii moo yégle lii? Ki Aji Sax ji sopp mooy sottal nammeelu Aji Sax ji ci Babilon, won Kaldeen ña fa dëkke diisaayu loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15635', '23', '48', '15', 'Maa àddu, man mii; maa ko woo, indi ko, te pexeem dina joy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15636', '23', '48', '16', 'Jegesileen ma, déglu ma; bu jëkk ba tey làquwma, di wax; te ba muy xew, fa laa teew. Tey Boroom bi Aji Sax ji da maa yebal boole maakam xelam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15637', '23', '48', '17', 'Aji Sax ji seen jotkat dafa wax, Aji Sell ju Israyil da ne: «Maay Aji Sax ji, seen Yàlla ji leen di jàngal seen njariñ, di leen awale fa ngeen wara awe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15638', '23', '48', '18', 'Céy su ngeen sàmmoon samay santaane, ba jàmm baawaanal leen, njekk géejal leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15639', '23', '48', '19', 'seen geño sakkan ni suuf, di seen meññeefu biir, tollook feppi suuf, du dog, du sànkoo fi sama kanam!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15640', '23', '48', '20', '«Génnleen Babilon, dawleen Kaldeen ñi, tey sarxolle. Biral-leen lii, yéene ko, te yeggeji ko waa cati àddina, ne leen Aji Sax ji jot na jaamam Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15641', '23', '48', '21', 'Marewuñu bérab yu wow ya mu leen jaarale woon, ndox mu balle ciw doj la leen xellil, moo xaru doj, ndox ma baawaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15642', '23', '48', '22', 'Jàmm,» la Aji Sax ji wax ne, «du ñeel ñu bon ñi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15643', '23', '49', '1', 'Yeen waa duni géej, dégluleen ma; yeen askan ya fu sore, teewluleen ma. Fa sama biiru ndey la ma Aji Sax ji wooye, moo tudd sama tur ba ma saa ndey juragul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15644', '23', '49', '2', 'Moo ñawal sama kàddu ni saamar, làqe ma keru loxoom. Moo ma def may fitt gu ñaw, yeb ma ci mbuusum fittam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15645', '23', '49', '3', 'Moo ma ne: «Israyil yaa di samab jaam, yaw laay wonee samag leer.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15646', '23', '49', '4', 'Man nag ma noon: «Maa sonn ci dara, coonob cóolóol bu amul njariñ.» Teewul sama àttee nga fa Aji Sax ji, sama yool a nga fa sama Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15647', '23', '49', '5', 'Tey Aji Sax jee wax, moom mi dale sama biiru ndey, mooñ ma, ma dib jaamam bi koy waññil askanu Yanqóoba ba ca moom, dajaleel ko bànni Israyil googu fa moom, ba jagoo teraangay Aji Sax ji, sama Yàlla jii di sama doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15648', '23', '49', '6', 'Mu ne: «Xeeb naa li ma la sas ngay sama jaam biy siggil giiri Yanqóoba, te wara délloosi ndesu Israyil gii. Tabb naa la, ngay leeru xeet yi, di jotale waa cati àddina sama wall.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15649', '23', '49', '7', 'Aji Sax ji jotkatub Israyil, moom ku Sellam ki, moo wax ak ki xeet yi xeeb, sib ko, te muy surgawu kilifa yi, mu ne ko: «Ay buur ay gis, jóg, ay kàngam di sukk, ngir Aji Sax ji boroom worma, ngir Aji Sell ju Israyil ji la taamu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15650', '23', '49', '8', 'Aji Sax ji dafa wax ne: «Bu bésub yiw taxawee, ma nangul la; bu bésub mucc jotee, ma wallu la, sàmm la, def la ngay kóllëre sama digg ak askan wi, ngir yékkatiwaat réew mi, séddalewaat ay cér, suuf sii gental tey,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15651', '23', '49', '9', 'ba ne ñi ñu tëjoon: “Génnleen!” Fa ñu nekkoon cig lëndëm, laa naa leen: “Génnleen ci leer gi!” Ñooy doon sama gàtt, dellu di fore aw ñall, ak wépp tund wu ne faraas tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15652', '23', '49', '10', 'Duñu xiif, duñu mar; tàngooru mbóoya akub jant du leen sonal, nde ki leen ñeewantee leen di wommat, di leen yóbbu fu ndox bënne.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15653', '23', '49', '11', 'Sama tund yépp laay soppiy yoon, sëkkaat samay mbedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15654', '23', '49', '12', 'Ñu ngiy bawoo fu sore, ñu ngii bawoo bëj-gànnaar ak sowu, ñee bawoo diiwaanu Sinim ca bëj-saalum.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15655', '23', '49', '13', 'Asamaanoo sarxolleel, suufoo bégal, te tund yi xaacoondoo! Aji Sax jee dëfal ñoñam, moo ñeewante néew-ji-dooleem ñii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15656', '23', '49', '14', 'Siyoŋ a nga naa: «Aji Sax ji wacc na nu, Boroom bi fàtte na nu!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15657', '23', '49', '15', '«Ana jaboot juy fàtte doomam juy nàmp, mbaa muy néege ku mu jur ci biiram. Bu ko manoona fàtte it, man duma la fàtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15658', '23', '49', '16', 'Sama biir loxo yii laa la ñaas, say tataa janook man ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15659', '23', '49', '17', 'Ñi lay tabaxaat dañuy gaaw, te ñi la yàqteek ñi la gental dañuy dem, ba la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15660', '23', '49', '18', 'Séentul fi la wër te xool! Ñépp a ngi daje, di la fekksi. Ndegam maay Kiy Dund,» kàddug Aji Sax jee, «ñoom ñépp ngay takkoo ni gànjar, gooy gànjaroo nib séet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15661', '23', '49', '19', 'Sa gentub tey bi déy a ngi wéet, di réew mu yàqu yaxeet. Waaye léegi déy mu fees ba far xat; fu ña la sànkoon di soree.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15662', '23', '49', '20', 'Ñàkkoon ngay doom, waaye ku nekk ci say doom ay dëkkalaat yii kàddu ci sab nopp: “Fii dafa xat, xajal ma, fu ma dëkke!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15663', '23', '49', '21', 'Dangay mujj naa: “Moo, ku ma jural ñii ñépp? Man mi ñàkkooni doom, manumaa jur, ñu toxal ma, wacc ma; ana ku leen yoroon te ma des, man kenn? Ñii sax, fu ñu ne woon?”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15664', '23', '49', '22', 'Boroom bi Aji Sax ji dafa wax ne: «Maa ngii di tàllal xeeti jaambur ñi loxo, ñee ma yékkati raaya, wooye leen; ñu fab say doom yu góor, indi, tungóom sa doom yu jigéen, délloosi;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15665', '23', '49', '23', 'Yaw la ay buur di baayoo, seeni lingeer di la nàmpal. Ñoo lay sujjóotal, di la maral say tànk, ba nga xam ne maay Aji Sax ji, te ku ma yaakaar du rus.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15666', '23', '49', '24', 'Manees naa foqati alalu sëxëtoo ci loxol jàmbaar a? Am manees naa rëcc boroom doole bu la jàpp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15667', '23', '49', '25', 'Aji Sax ji déy dafa wax ne: «Moona dees na foqati ku jàmbaar jàpp, ba rëccal alalu sëxëtoob boroom doole. Say jotewaale, maay joteek ñoom, te say doom, maa leen di wallu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15668', '23', '49', '26', 'Ñi lay néewal, maa leen di leel seen suuxu bopp. Seen deret ni biiñ bu bees, ma màndale leen, ba kuy boroom suux xam ne maay Aji Sax ji lay wallu, jàmbaaru Yanqóoba ji lay jot.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15669', '23', '50', '1', 'Aji Sax ji dafa wax ne: «Damaa fase seen ndey? Wonleen ma kayitu pase mi! Maa leen jaay njaam, feyey bor? Ana ku ma leen jaay? Bu ñu leen jaayee, seeni ñaawtéef a. Bu ñu fase woon seen ndey it, seeni moy a.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15670', '23', '50', '2', 'Ana lu tax ba ma dikkee, kenn nekku fa? Ma woote, kenn wuyuwul? Damaa gàtta gàtt loxo, ba manumaa walloo? Am damaa ñàkk doole ju ma xettlee? Xanaa du maay gëdd géej, mu wow, maay defi dex màndiŋ, ndox tukki; jën ya mar, dee ba yàqu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15671', '23', '50', '3', 'Du maay sànge asamaan ag lëndëm, mu mel ni ku ma solal saaku yu muy ñaawloo?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15672', '23', '50', '4', 'Boroom bi Aji Sax ji moo ma may làmmiñu ndongo lu mokkal, ngir ma xam gan kàddu laay jàpplee ku sonn. Suba su ne mu yee ma, yeel ma nopp bu ma teewloo ni dongo yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15673', '23', '50', '5', 'Boroom bi Aji Sax jee ma bënnali nopp, te man it, gàntalu ma ko, deltuwma gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15674', '23', '50', '6', 'Gannaaw laa jox ku may dóor, dékk lex kuy xus sama sikkim, te làquma sama kanam ku may saagaak a serati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15675', '23', '50', '7', 'Waaye Boroom bi Aji Sax jee may dimbali, ba tax rusuma. Moo ma taxa dogu ba dëgër, ngir xam naa ne deesu ma rusloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15676', '23', '50', '8', 'Ki may dëggal jege na. Ana kuy layook man? Nan bokk taxaw! Kuy jànkoonteek man ci yoon? Na jegesi boog!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15677', '23', '50', '9', 'Ma ne, Boroom bi Aji Sax jee may dimbali. Ana ku may daan? Dama ne, ñoom ñépp ay jeexal ni yére yu saxe ba sagaroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15678', '23', '50', '10', 'Ana ku ragal Aji Sax ji ci yeen, di déglu kàddug jaamam? Képp kuy doxe lëndëm te amul leeraange, na wóolu Aji Sax ji, te wéeroo Yàllaam jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15679', '23', '50', '11', 'Ma ne, yeen ñiy jafal ab taal ñépp tey gañoo jum yuy boy, xuusleen ci sawara si ngeen jafal ak jum yi ngeen boyal. Maa leen dogalal lii: yeenay tëddaale mitit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15680', '23', '51', '1', 'Dégluleen maa, yeen ñiy wut njekk, di sàkku Aji Sax ji. Xool-leen doj wi ñu leen yette, xool xóotey kàmb gi ñu leen seppee:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15681', '23', '51', '2', 'Seen maam Ibraayma laa ne, moom ngeen di xool, xool ci Saarata mi leen meññ. Ba muy kenn laa ko woo, barkeel ko, ful ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15682', '23', '51', '3', 'Aji Sax jeey dëfal Siyoŋ moos, dëfalaale fépp fu fa dib gent, ba def màndiŋam ni toolub Àjjana, jooram gu wow mel ni toolub Aji Sax ji, mbégteek bànneex teew fa, ak cant gu woy feelu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15683', '23', '51', '4', 'Yeen sama ñoñ, teewluleen ma, yeen sama ñoñ, dégluleen ma. Fi man la téereb yoon di bawoo, te maay fettaxal sama àtte, muy leeru xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15684', '23', '51', '5', 'Sama wall jege na, sama njekk dëgmal na, ma nara àttee xeet yi sama dooley përëg. Man la waa dun yiy xaar, sama dooley përëg lañu yaakaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15685', '23', '51', '6', 'Séentuleen asamaan te xool suuf si mu tiim. Asamaan ay tasaaroo ni saxar, suuf ràpp ni mbubb, ñi ko dëkke dee niy weñ, te du tee sama wall di sax ba fàww, sama njekk it du dagg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15686', '23', '51', '7', 'Yeen ñi xam njekk, dégluleen ma, yeen, askan wi sama yoon yebu ci seen xol. Buleen ragal nit ku leen sewal, buleen tiit seeni xaste.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15687', '23', '51', '8', 'Sax a leen di lekk ni mbubb, max ŋeeñ leen ni ndimol kawaru gàtt; te du tee sama njekk sax dàkk, sama wall saxal maasoo maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15688', '23', '51', '9', 'Aji Sax ji, yewwul, ngalla yewwul; wone sa doole. Yewwul na bu jëkkoon, bu yàgga yàgg. Xanaa du yaa falaxe Raxab? Du yaa jam ninki-nànka jooja?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15689', '23', '51', '10', 'Xanaa du yaa wowal géej ak ndoxum xuram wu ne màww, def xóotey géej aw yoon, ña nga jot jàlle ca?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15690', '23', '51', '11', 'Ñi Aji Sax ji goreel, nii lañuy dellusee, agsaaley sarxolle fa Siyoŋ, kaalawoo mbég mu sax, mbégteek bànneex wàllsi, naqar aku tiis daw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15691', '23', '51', '12', 'Man ci sama bopp maa leen di dëfal. Ana lu ngeen di ragal ci nit kuy dee, doom aadama ju bokk akum ñax aw demin?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15692', '23', '51', '13', 'Dangeena fàtte Aji Sax ji leen sàkk, ki firi asamaan, dëj suuf? Dangeen di dëkke bésoo bés, di tiit xadaru boroom doole buy waaja sànke? Ana fu xadaru boroom doole mujje?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15693', '23', '51', '14', 'Ku diisoon ba waaf léegi nga féex; doo deeye pax ma nga tëje, te doo ñàkk loo lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15694', '23', '51', '15', 'Man maay seen Yàlla Aji Sax ji, kiy yëngal géej, riiral gannaxam, Aji Sax ji Boroom gàngoor yi di sama tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15695', '23', '51', '16', 'Maa la sexal samay kàddu, yiire la sama keru loxo, aj asamaan, dëj suuf, ne Siyoŋ: «Yeenay sama ñoñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15696', '23', '51', '17', 'Yewwulee, yewwul, Yerusalemee jógal, yaw mi Aji Sax ji nàndal kaasu mbugalam. Kaas bu wex bay miirloo, taat wa, yaa ko siitaatu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15697', '23', '51', '18', 'Amul ci ñi nga jur, kenn koo dese ku lay wommat. Amul ci doom yi nga yar, kenn ku lay jàpp ci loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15698', '23', '51', '19', 'Yii yaar de dikkal na la: Yàquleek sànkule. Ana kuy bokk ak yaw saw naqar? Xiif ak loraangey saamar! Ana nu ma lay dëfale?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15699', '23', '51', '20', 'Sa doom yi ne lasar, mbete kooba yu fiir jàpp, ñu ne lareet fépp fu mbedd daje, këppoo sànjum Aji Sax ji, sa Yàlla ji leen rëbb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15700', '23', '51', '21', 'Rikk déglul nag lii, yaw mi musiba dal, nga màndi te du biiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15701', '23', '51', '22', 'Sa boroom Aji Sax ji, sa Yàlla jiy layool ñoñam dafa wax ne: «Mu ngoog, maa jële ci sa loxo, kaas bu wex biy miirloo; taatu kaas ba def sama mbugal, dootoo ko naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15702', '23', '51', '23', 'Maa koy teg ci loxol ñi la doon naqaral, te naan la: “Sëggal, nu joggi, jàll,” nga def sa gannaaw gi aw yoon, ñu joggi, wéy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15703', '23', '52', '1', 'Yewwulee, yewwul, Siyoŋee, làmbool sa doole! Yerusalem, dëkk bu sell bi, solul ba ne ràññ! Ndax du kenn ku xaraful mbaa ku sobewu ku lay songati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15704', '23', '52', '2', 'Yaw Yerusalem, mi ñu jàpp njaam, jógal fëgtu, yaw janq Siyoŋ mu taaru mi ñu jàpp njaam laa ne, tikkil buum gi ci sa baat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15705', '23', '52', '3', 'Aji Sax ji déy dafa wax ne: «Dees leena wànteeroon ci dara, te du xaalis lees leen di jotaate.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15706', '23', '52', '4', 'Boroom bi Aji Sax ji déy dafa wax ne: «Misra la sama ñoñ jëkka wàcc, dali fa, Asiri door leena not ci dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15707', '23', '52', '5', 'Léegi nag ana lu fiy sama wàll?» Kàddug Aji Sax jee. Mu ne: «Jàpp nañ sama ñoñ njaam ci dara; seeni sang a ngi tëggu, di dëkke ñàkke teggin sama tur.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15708', '23', '52', '6', '«Moo tax sama ñoñ di xam maay kan; moo tax bésub keroog ñu xam ne maay wax te maa ngii!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15709', '23', '52', '7', 'Ndaw leeka rafeti tànk, kee bartaloo tund yi, di la dégtalsi jàmm, di la xibaar lu neex, àgge la ag mucc, ne la: «Éey, Siyoŋ, sa Yàllaay Buur!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15710', '23', '52', '8', 'Déglul sa jongrukat yi, ña ngay xaacu, sarxollendoo. Ñoo gisal seen bopp Aji Sax ji di ñibbsi Siyoŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15711', '23', '52', '9', 'Yeen genti Yerusalem, àndleen sarxolle; Aji Sax jeey dëfal ñoñam, mooy jot Yerusalem gii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15712', '23', '52', '10', 'Aji Sax jee wone dooleem ju sell ji, xeet yépp di gis, ba ca cati àddina. Ñépp ay gis sunu wallu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15713', '23', '52', '11', 'Yeen ñiy yóbbu ndabi Aji Sax yu sell yi, bu ngeen di jóge Babilon, dëdduleena dëddu lu sobewu, bañ koo laal, setluleen te génn foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15714', '23', '52', '12', 'Dungeen gaawtu déy, di dem; duy xél moos ngeen fay génne. Aji Sax jeey dox jiitu leen, te Yàllay Israyil laa ne, moo leen di féete gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15715', '23', '52', '13', 'Aji Sax ji nee: «Sama jaam baa ngi, mooy baaxle, kawe, dees na ko yékkati, darajaal ko lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15716', '23', '52', '14', 'Moo dawoon yaramu ñu bare, ndax yàqu ba nirootul nit, bindootul woon ni doom aadama,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15717', '23', '52', '15', 'waaye noonu it lay waare ay xeeti xeet, ba buur yi wedam, ngir lu ñu leen waxuloon, te ñu gis ko, lu ñu dégguloon, te mujj ko ràññee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15718', '23', '53', '1', 'Ana ku gëm sunub dégtal? Ana ku Aji Sax ji won dooley përëgam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15719', '23', '53', '2', 'Kii màgge fi kanamam ni njëmbat, te nirook reen bu fette ag kekk. Dub taar, du yànjaay bu nu koy niire, du meloom wu nu koy soppe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15720', '23', '53', '3', 'Dees na ko xeeb, daw ko, muy nit ku bare mitit te miin naqar. Mu mel ni ku ñuy dummóoyu, dees koo xeeb te nawloowuñu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15721', '23', '53', '4', 'Ndaxam moom sunu wopp la yenu, sunuy mitit la sëfoo. Nun nu foog ne dees koo mbugal, foog ne Yàllaa ko duma, torxal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15722', '23', '53', '5', 'Te moom sunuy tooñ a waral ñu jamat ko; sunuy ñaawtéef a waral ñu dëggaate ko. Yar yi nu jàmmal moom la dal, te mooy ki nu wére ciy góomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15723', '23', '53', '6', 'Nun ñépp a lajj niy xar, ku nekk walbatiku topp yoonam, te Aji Sax jee ko këpp sunu gépp ñaawtéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15724', '23', '53', '7', 'Dees koo néewal doole, mitital ko te ubbiwul gémmiñam, xanaa mel ni xar mu ñuy rendiji, ne cell ni xar mu ñuy wat, ubbiwul gémmiñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15725', '23', '53', '8', 'Àtte nañu ko ñàkkal, yóbbu, te ag maasam kenn teewluwu ci ne tooñ gu sama bokk yi tooñ lees ko dagge ci réewum aji dund ñi, te loolu lees ko fàdde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15726', '23', '53', '9', 'Ni ñuy robe saaysaay lañu ko robe, denc ko ci bàmmeelu boroom alal, soxorul, fenul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15727', '23', '53', '10', 'Moona Aji Sax ji la soob, mu dëggaate jaamam bii, teg koy naqar, su nangoo doon saraxu peyug tooñ, gis askanam, aw fanam gudd, te coobarey Aji Sax ji ci moom lay sottee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15728', '23', '53', '11', 'Mooy sonn ba gis ug leer, doyloo ko, te ñu bareey xam sama jaam bii di Aji Jub, ba mu àtte leen àtteb njekk, sëfoo seeni ñaawtéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15729', '23', '53', '12', 'Moo tax ma di ko jox ab cér ci biir ñu bare, mu séddoo ak ay kàngam alalu xareem, ngir moo jébbale bakkanu boppam, ñu limaale kooki tooñkat, moo gàddu bàkkaaru ñu bare te mooy tinul moykat yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15730', '23', '54', '1', '«Yaw mi jaasir ba juroo, xaacul! Yaw mi xamul mititu mat, sarxolleel.» Aji Sax ji nee: «Ndaw si ñu foñ moo gëna jaboot kiy séy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15731', '23', '54', '2', 'Yaatalal sa xayma bi, firi sa sori xayma yu gëna yaa te bul yéem. Yokkal sa buumi xayma te samp say bant, mu dëgër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15732', '23', '54', '3', 'Dinga saam ay doom ndijoor ak càmmoñ, saw askan moom ay xeet, sancaat dëkk yu gentaloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15733', '23', '54', '4', 'Bul tiit, doo rus mukk. Bul jaaxle, deesu la kersaal mukk. Sa gàcce ga ba ngay ndaw, dinga ko fàtte, te sa tiisu jëtun wa dootoo ko fàttliku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15734', '23', '54', '5', 'Sa jëkkër, ki la sàkk, Aji Sax ji Boroom gàngoor yee di turam. Aji Sell ju Israyil moo la jot, te moo di Yàllay àddina sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15735', '23', '54', '6', 'Aji Sax jee la woo, nga dib jeeg bu ñu wacc, sa xol jeex tàkk, Mu ne la: “Nees di wacces ndaw, si nga takk ba ngay ndaw?”» Sa Yàllaa ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15736', '23', '54', '7', 'Mu ne: «Maa la wacc diir bu gàtt, dellu la jël ci yërmande ju yaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15737', '23', '54', '8', 'Sama xol a jóg, ma xañ la sama kanam ab diir, waaye maa lay yërëme ngor gu sax.» Aji Sax, ji lay jot moo ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15738', '23', '54', '9', 'Mu ne: «Na ma defoon ak ndoxum Nóoyin ma mooy lii tey. Maa giñoon ne ndoxum Nóoyin ma, mu ni day dootu wale kaw suuf. Noonu it laay giñe ne duma la mereeti, duma la rëbbati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15739', '23', '54', '10', 'Bu tund yu mag yi doon toxu, yu ndaw yiy raf sax, sama ngor du la toxul, te sama kóllërey jàmm du raf.» Aji Sax ji la yërëm moo ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15740', '23', '54', '11', '«Ngalla yaw Yerusalem, mi ngëlén pamti-pamtee ba nga jàq, te kenn dalalu la, man Aji Sax ji, maa ngii di la tabaxe doj yu ne ràññ, samp la ci kenuy safiir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15741', '23', '54', '12', 'Maay defare sa kawi tata peri rubi, def say wunt per yuy lerxat, def sa tata yi la wër yépp doj yu bakkane,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15742', '23', '54', '13', 'mboolem sa doom yu góor ay jànge ci Aji Sax ji, boole kook jàmm ju ne ñoyy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15743', '23', '54', '14', 'Njekk moo lay dëgëral, nga sore noteel, doo tiit; sore tiitaange, du la jege.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15744', '23', '54', '15', 'Xanaa dees na songe moos, waaye ku la song it, yebalu ma ko, te ku la song daanu fi sa kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15745', '23', '54', '16', 'Xoolal, man maa sàkk ab tëgg buy wal taalu këriñ, defar ca ngànnaay lu ne. Waaye maa sàkk it yàqkat buy rajaxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15746', '23', '54', '17', 'Ngànnaay lu ñu la mana sàkkal, du sotti, te boroom làmmiñ wu la jógal cib layoo yaa koy tiiñal. Ñiy jaamu Aji Sax ji, looloo di seen cér, looloo di njekk gi ma leen di dikke.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15747', '23', '55', '1', '«Éey, yeen ñi mar ñépp, dikkleen ci ndox mi, ba ci ku amul xaalis sax! Dikkleen jënd pepp, lekk! Dikkleen jënd pepp mu xaalis jëndul, ak biiñ ak meew mu amul pey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15748', '23', '55', '2', 'Ana lu ngeen di waññe xaalis, di ko jënde lu dul aw ñam? Ana lu ngeen di sonn, di jënde lu dul reggal? Dégluleen maa déglu, ba lekk lu leen di dundal, di xéewloo seen ngëneelu bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15749', '23', '55', '3', 'Teewluleen te dikk fi man. Dégluleen, ba mana dund, ma fas ak yeen kóllëre gu sax, gi ma baaxee Daawuda ci ngor gu wóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15750', '23', '55', '4', 'Ab seedee ngoog, ñeel xeet yi, muy njiit, yilif xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15751', '23', '55', '5', 'Ma ne, aw xeet woo xamul ngay wooyi, xeet wu la xamul ay dawsi ba ci yaw, ngir sa Yàlla Aji Sax ji, Aji Sell ju Israyil, nde moo la teral.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15752', '23', '55', '6', 'Sàkkuleen Aji Sax ji bi ngeen koy mana gis, wooleen ko bi muy jege.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15753', '23', '55', '7', 'Na ku bon ba jëfinam, kuy def lu ñaaw fomm mébétam, te walbatiku ci Aji Sax ji sunu Yàlla, mu yërëm ko, yaatal njéggalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15754', '23', '55', '8', '«Samay xalaat déy du seeni xalaat, te samay jëfin du seeni jëfin.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15755', '23', '55', '9', 'Mu ne: «Ni asamaan tiime suuf, ni la samay jëfin tiime seeni jëfin, samay xalaat it tiime ko seeni xalaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15756', '23', '55', '10', 'Ab taw ak tawub yuur asamaan lay wàcce, du fa dellu, te suuxatul suuf, saxal ko, meññal ko, ba kuy ji, mu may la jiwu; kuy lekk, mu may lam pepp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15757', '23', '55', '11', 'Sama kàddu giy bawoo sama gémmiñ it, noonu la. Du délsee ag neen ci man te deful li ma namm, ba sottal li ma ko yebal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15758', '23', '55', '12', '«Mbégte déy, ngeen di génne, ñu yóbbu leen ci jàmm, tund yu mag yeek yu ndaw yi di leen sarxolleel, garabi àll bi yépp tàccoondoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15759', '23', '55', '13', 'Garab gu dul ruus ay wuutub gajj, garab gu dëkke naat wuutub taxas, muy woyu Aji Sax ji, te di firnde ju sax, du dog mukk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15760', '23', '56', '1', 'Aji Sax ji dafa wax ne: «Sàmmleen yoon, di def njekk. Sama wall kat a ngi dikk léegi, sama njekk laa ne, léegi mu teew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15761', '23', '56', '2', 'Ndokklee kuy jëfe lii, ndokklee doom aadama ju jàppoo lii, di sàmm bésub Noflaay, bañ koo ñàkke worma, di sàmm loxoom ci jépp jëf ju bon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15762', '23', '56', '3', 'Doomu doxandéem bu jokku ci Aji Sax ji, bumu ne: «Aji Sax jee may beddee beddi ci ñoñam.» Jaam bu ñu xañ ngóora it bumu ne: «Man garab gu jaasir doŋŋ laa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15763', '23', '56', '4', 'Aji Sax ji kat dafa wax ne: «Jaam yi ñu xañ ngóora, su ñu sàmmee sama bési Noflaay, taamu sama coobare, tey feddli sama kóllëre,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15764', '23', '56', '5', 'maa leen di may ci sama biir kër, sama biir ëtt, doj wu ñu leen di fàttlikoo ak tur wu leen di gënal doom yu góor ak yu jigéen. Tur wu sax dàkk laay may jaam yi ñu xañ ngóora, te du fey mukk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15765', '23', '56', '6', 'Doomi doxandéem yi ànd ak Aji Sax ji, ngir liggéeyal ko, ngir sopp turu Aji Sax ji, te di ay jaamam, muy képp kuy sàmm bésub Noflaay, baña ñàkke worma bés bi, xanaa di feddli kóllëreem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15766', '23', '56', '7', 'mu ne: «Ñooñu, maa leen di yóbbu sama kaw tund wu sell, bànneexale leen sama biir kërug ñaan, seen saraxu rendi-dóomal ak yeneen sarax, dees na leen ko nangul sama kaw sarxalukaay, ndax dees na wooye sama “kër, kërug ñaan”, ñeel xeetoo xeet.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15767', '23', '56', '8', 'Kàddug Boroom bi Aji Sax jaa ngi, kiy dajale giiri Israyil yi tasaaroo, mu ne: «Maay dajaleeti, dolli ca la ma dajale woon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15768', '23', '56', '9', 'Yeen rabi àll yi, dikkleen ci bernde ji, yeen rabi gott bi yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15769', '23', '56', '10', 'Jongrukati Israyil yépp a silmaxa, te xamuñu dara. Ñoom ñépp a diy xaj yu luu, manuñoo baw, xanaa tëdd di jeneer, soppi nelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15770', '23', '56', '11', 'Xaj yu tiita tiit lañu, xamuñu suur, te ñooy sàmm yeey! Ñoom ñépp, kenn manu cee xam dara, seen yoonu bopp lañu topp, ak seen amin wu lewul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15771', '23', '56', '12', 'Ña nga naa: «Dikkleen, ma indi biiñ, nu màndeew ñoll; tey ak ëllëg; li fi des du jeex.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15772', '23', '57', '1', 'Aji jub ñaa ngi dee, te kenn yégalu ko yaramam. Gor ñaa ngi faatu, te kenn ràññeewul ne aji jub ji, faatoom, musiba la koy moyale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15773', '23', '57', '2', 'Kiy am jàmm ëllëg, di am noflaay ci biir tëraayam, mooy kiy wéye njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15774', '23', '57', '3', 'Waaye yeen, dikkleen fii, yeen doomi xërëmkat yi, yeen askanu njaalookat yiy gànctu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15775', '23', '57', '4', 'ana ku ngeen di ñaawal? Ana ku ngeen di ŋóobi, ak di ko kókkali? Xanaa dungeen doomi moykat, di askanu workat,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15776', '23', '57', '5', 'di xabtaloo bànneex ci ker garab yu mag yi, ak ker garaboo garab gu naat, di rendi seeni doom ci yoonu ndox yi, ak xarantey doj yi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15777', '23', '57', '6', 'Yaw Israyil, jëlal doj yu rattax yi ci yoonu ndox wi, séddoo, muy sa cér, nga muurloo! Ñoom ngay tuural, di leen defal ay saraxi pepp. Waaye Aji Sax ji nee: «Ndax damay jéllale?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15778', '23', '57', '7', 'Tund wu mag te kawe, nga fàkk fa tëraay, yéeg fa, di fa sarxalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15779', '23', '57', '8', 'Yaa takk say baaxantal ci sa lafu bunt ak sa jëni bunt, yaa ma wacc, di ñorikoo feneen, yéeg sab lal, yaatal. Yaa takktook ñii nga soppa tëddal te safoo di niir seeni cér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15780', '23', '57', '9', 'Yaa tukki ba ca buur ba, yóbbaaleg diw, ak cuuraay lu ne gàññ, yebal say ndaw fu sore, ba ñu àkki njaniiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15781', '23', '57', '10', 'Tukki bu sore bu la sonal sax taxu la ne: «Fomm naa.» Bànneex bi ngay séentu ngay leqlikoo, ba tax sonnuloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15782', '23', '57', '11', 'Ana kooy tiit, ak koo ragal ba di ma wor, fàttlikootoo ma, faaleetoo ma? Damaa noppi lu yàgg daal, ba tax ragalatoo ma?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15783', '23', '57', '12', 'Defe nga ne njekk nga def, waaye dinaa la weer, te sa jëf du la jariñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15784', '23', '57', '13', 'Boo wootee wall, na la sa gàngooru tuur xettli. Ñoom ñépp la ngelaw di buub, callweer yóbbu leen. Waaye ku ma làqoo, kookooy moom réew mi, séddoo sama tund wu sell wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15785', '23', '57', '14', 'Dees na ne: «Maasaleleenoo, maasaleleen, yaatal leen yoon wi, te jële luy pakk ci sama yoonu ñoñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15786', '23', '57', '15', 'Ku màgg, ku kawe ki, ki màkkaanam sax dàkk te turam sell, daa wax ne: «Fu kawe te sell laa màkkaanoo, maa dëkk ak boroom xol bu mokk, te toroxlu, ngir leqli ku toroxlu, leqli boroom xol bu mokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15787', '23', '57', '16', 'Duma wéye di sikke ba fàww, duma saxoo di mer, lu ko moy képp ku ma sàkk day tàggook bakkanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15788', '23', '57', '17', 'Ñaawtéefi Israyil ak alalam ju lewul moo ma merloo, ma duma ko, xañ ko sama kanam, waaye mu të ticc, topp xolam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15789', '23', '57', '18', 'Xam naa jikkoom, waaye maa koy faj, wommat ko, dëfale koy xéewal, mook ñiy ñaawloondook moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15790', '23', '57', '19', 'Maay teg ci seen làmmiñ kàddug cant. Jàmm, na jàmm ñeel ñépp, ku soreek ku jege.» Kàddug Aji Sax jee. Mu ne: «Maa leen di faj.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15791', '23', '57', '20', 'Waaye ñu bon ñi, mbete géej gu sàmbaraax, tëë dal, gannax yay baaje ban ak suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15792', '23', '57', '21', 'Sama Yàlla nee: «Jàmm du ñeel ñu bon ñi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15793', '23', '58', '1', 'Aji Sax ji nee: «Xaacul loo man, te bul ñéeblu; àddul ni bufta, te yégal sama ñoñ seen bàkkaar, ngir waa kër Yanqóoba yii xam seeni moy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15794', '23', '58', '2', 'Man mii lañuy sàkku bés bu ne, di wuta xam sama coobare! Mbete xeet wuy def njekk, te waccul ndigalu yoonu Yàllaam. Ñu ngi may ñaan àttey njekk, di sàkku man Yàlla, ma jege leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15795', '23', '58', '3', 'te naa: “Ana lu nuy woor te xooloo ci? Lu nuy toroxlu te teewluwoo?” Ma ne: Bés bu ngeen woor, yeena ngi topp seen bakkan, di sëqatal seeni liggéeykat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15796', '23', '58', '4', 'Xanaa du koor gu ànd ak xulook ŋaayoo, ak di joqlantey këmëx yu metti? Su ngeen bëggee seen ñaan àgg fa kaw, dungeen woor ni ngeen woore tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15797', '23', '58', '5', 'Ndax lii moo di koor gi ma taamu, ci bés bu nit kiy toroxlu? Koorug dëngal loos ni barax, lal saaku, sotti ab dóom, tëdd di ko ñaawloo? Loolooy seen koor, ci bés bu Aji Sax ji rafetlu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15798', '23', '58', '6', '«Xanaa du lii moo di koor gi ma taamu: yolomal jéng yu metti, fecci buumi noteel, afal ku diis; dog lépp luy xeetu noteel?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15799', '23', '58', '7', 'Xanaa du sédd ku xiif saw ñam, fat néew-ji-doole ju amul fu mu dëkk, gis ku rafle, wodd ko, te baña nëbbu mbokk mu soxla?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15800', '23', '58', '8', 'Su boobaa seen leer feq ni njël, seen góom gaawa wér, seen njekk jiitu leen, leeru Aji Sax ji féete leen gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15801', '23', '58', '9', 'Su boobaa bu ngeen wooyee Aji Sax ji, mu wuyu; ngeen ne wallóoy, mu ne “Maa ngi.” Ndegam génne ngeen noteel ci seen biir, ak di joxoñeek a wax lu ñaaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15802', '23', '58', '10', 'di leel ku xiif lu ngeen gëna bëgg, di reggal néew-ji-doole, su boobaa seen leer fenke biir lëndëm, seenug këruus di ag njolloor,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15803', '23', '58', '11', 'Aji Sax ji di leen jiite fu ngeen tollu, di leen màndale joor gu maral, dëgëral seeni cér, ngeen mel ni tool bu ñu suuxat, mel ni bëtu ndox bu dul ŋiis,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15804', '23', '58', '12', 'seeni nit tabaxaat gent ya woon, ngeen yékkatiwaat kenu yu yàgga yàgg. Dees na la wooye jagalkatu xar-xar yi, mbaa kiy yeesal xàll yi, ngir dëkke réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15805', '23', '58', '13', '«Su ngeen téyee seen tànk bésub Noflaay, baña def li leen neex sama bés bu sell; su bésub Noflaay di seen nammeel, di bésub Aji Sax bu sell bu ngeen teral; ngeen teral bés bi, bañ cee topp li ngeen jikkowoo, di topp seen bakkan ak wax ju dul jeex;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15806', '23', '58', '14', 'su boobaa ngeen bànneexoo Aji Sax ji, ma waral leen kawtey réew mi, leele leen seen céru maam Yanqóoba.» Aji Sax ji déy wax na ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15807', '23', '59', '1', 'Ma ne, Aji Sax ji gàttul loxo ba tëlee walloo, noppam naqariwul ba tere koo dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15808', '23', '59', '2', 'Seeni ñaawtéef a dox seen digganteek seen Yàlla. Seeni moy a leen xañ kanamam, ba mu tanqamlu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15809', '23', '59', '3', 'Seeni loxoo taq deret, ngeen ne lijj ci ñaawtéef, làmmiñ di fen, di sos njekkar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15810', '23', '59', '4', 'Du njekk gu kenn wut cib àtte, du dëgg gu kenn sàkku cib layoo. Ñu ngi yaakaar caaxaan, di fen, di sos ayib, wasin ñaawtéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15811', '23', '59', '5', 'Nenu ñàngóor lañuy tostan, di ràbb lëndu jargoñ. Ku lekk ci nen yi dee, te boo ci tojeeb nen, saamaan fëlle ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15812', '23', '59', '6', 'Seeni lënd du ràbbe ba solal nit, mbaa di sàng kenn; seenum ràbb ñaawtéef lay jur, seen loxo ya ko liggéey sabab fitna,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15813', '23', '59', '7', 'seeni tànk daw wuti lu bon, ñuy yàkkamtee tuur deretu ku deful dara, seeni xalaat di ñaawtéef, yàquteek njaaxum féete ca seeni yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15814', '23', '59', '8', 'Xamuñu yoonu jàmm, te yoon amul fa ñuy jaare, xanaa sàkk seen yoon yu lunk te ku fa awe doo daj jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15815', '23', '59', '9', 'Lee tax yoon sore nu, te njekk du nu dab. Danuy yaakaar leer, lëndëm ne jaas, nuy séentuy ceeñeer, tey lëndëmtuy wéy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15816', '23', '59', '10', 'Nu ngi làmbatub tabax ni silmaxa, di tëñëx-tëñëxi ni ku amuli gët, di fakktalu bëccëg ndarakàmm ni bu doon guddi, dëkk ak ñu wér péŋŋ te mel ni ña dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15817', '23', '59', '11', 'Nun ñépp a ngi xiiru ni rab wu aay, binnee binni niy xati, yaakaar yoon, yoon wuute, séentu wall, wall sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15818', '23', '59', '12', 'Sunuy tooñ a bare fi sa kanam, sunuy moy a nu seedeel, sunuy tooñ a nu topp, te xam nan xéll sunuy ñaawtéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15819', '23', '59', '13', 'Noo tooñ Aji Sax ji, wor ko, te noo dëddoo sunu Yàlla jii, kàdduy fitna ak fippu, ak fen yu nu mébét, nas ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15820', '23', '59', '14', 'ba yoon dellu gannaaw, njekk dànd, dëgg fakktaloo fa pénc ma, njub tëë agsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15821', '23', '59', '15', 'Dëgg a tumurànke, ku dëddu mbon sax, ñu ñori la, Aji Sax ji gis ci, ñaawlu ko, nde yoon a amul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15822', '23', '59', '16', 'Daa xool, gisul kenn; mu tiisoo li ci kenn jógul, moo tax loxoom may ko ndam, te njekkam la sukkandikoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15823', '23', '59', '17', 'Moo sol kiiraayal njekk, mbaxanawoo mucc, solati yérey mbugale, làmboo turkib xéraange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15824', '23', '59', '18', 'Mooy delloo ku ne yool ba mu yelloo, mbugal ay bañam, fey ay noonam, ba delloo waa dun ya yool ba ñu yelloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15825', '23', '59', '19', 'Dees na wormaale turu Aji Sax ji fa sowu, wormaale teddngaam ba penku. Bu noon bi agsee ni walum dex, ngelawal Aji Sax jee koy wal, mu daw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15826', '23', '59', '20', '«Ab jotkat ay dikkal Siyoŋ, ba jot ñi tuub seeni bàkkaar ci askanu Yanqóoba.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15827', '23', '59', '21', '«Man nag, lii mooy sama kóllëreek ñoom: Sama xel mi tegu fi sa kaw, ak sama kàddu yi ma yeb ci sa gémmiñ, lenn du ci teqlikook sa gémmiñ ak sa gémmiñu askan, ak sa gémmiñu askanu askan, tey ak ëllëg.» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15828', '23', '60', '1', 'Yerusalem, jógal ne ràññ, sag leer feq na; teddngay Aji Sax ji fenkal na la!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15829', '23', '60', '2', 'Lëndëm gaa ngii di muur àddina, mu ngi guddil askan yi, te yaw, Aji Sax ji fenkal la, leeru teddngaam feqal la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15830', '23', '60', '3', 'Ay xeet ay fekksi sag leer, ay buur wutsi sa ceeñeeru njël.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15831', '23', '60', '4', 'Séentul fi la wër ba gis: ñoom ñépp a daje, di la fekksi, sa doom yu góor a dikke fu sore, te sa doom yu jigéen it dees leena fab, indaale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15832', '23', '60', '5', 'Yaa koy gis, sa kanam ne ràññ, fit tëf-tëfi, xol fees dell, nde dees na walbati xéewali géej, indil la, alali xeet yi dikkal la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15833', '23', '60', '6', 'Ndiiraanu giléem a lay fees ak njëggi Majan ak Efa, ñoom ñépp sëfe Saba. Dees na indi wurus ak cuuraay tey kañaale Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15834', '23', '60', '7', 'Gétti Kedar yépp a lay dajesil, kuuyi Nebayot di la jariñ, te di sarax yu dajeek ngërëm ci kaw sarxalukaayu Aji Sax ji, ma di ko darajaale sama teddngay kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15835', '23', '60', '8', 'Ana ñuy ñii di naaw niy niir, nirook ndiiraanu pitax yu jëm seeni tàgg?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15836', '23', '60', '9', 'Waa dun ya déy a nga may séentu, gaali Tarsis yu mag yaa nga jiitu, jële fu sore sa doom yu góor ya, indaale seen xaalis ak seen wurus, ngir sa Yàlla Aji Sax ji, Aji Sell ju Israyil ji la teral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15837', '23', '60', '10', 'Ay doomi doxandéem ay tabaxaat say tata, seeni buur di la surgawu. Maa meroon, duma la, maa la baaxe, yërëm la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15838', '23', '60', '11', 'Say wunt ay ubbiku saa su ne, guddeek bëccëg, du tëje, xanaa di la jàlleel alali xeet yi, seeni buur riixle ànd ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15839', '23', '60', '12', 'Mu diw xeet, dim réew, ku la ci nangulul sànku. Xeet yooyu yépp ay yàqu yaxeet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15840', '23', '60', '13', 'Taaru àllub Libaŋ a lay ñibbsil, garabu sippar, pẽe ak geneen gu dëkke naat, taaralsi sama kër gu sell gi, ba ma terale ci sama ndëggastalu tànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15841', '23', '60', '14', 'Ña la daa néewal, seeni doom a lay sukkalsi. Ña la daa ñàkke worma, mujj di fóon say tànk. Dees na la wooye «Dëkkub Aji Sax ji», mbaa «Siyoŋ, màkkaanu Aji Sell ju Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15842', '23', '60', '15', 'Dees laa foñ, jéppi la, ba kenn jaareetu fi. Waaye maay def ñu di la sagoo ba fàww, di la bége sët ba sëtaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15843', '23', '60', '16', 'Yaay naan soowum xeet yi, nàmp weenu buur yi, ba xam ne maay Aji Sax jiy walloo, jàmbaaru Yanqóoba ji lay jot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15844', '23', '60', '17', 'Maay wuutale xànjar, wurus; wuutale weñ gu ñuul, xaalis; bant, xànjar; doj, weñ gu ñuul. Jàmm laay def mu jiite la, def njekk yilif la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15845', '23', '60', '18', 'Deesatul dégg ci sam réew: «Fitna ñëw na!» deesatul dégg it fi sa kemu suuf: «Yàqute ak Yàqulee ngi!» «Mucc» ngay tudde say tata, te «Cant» ngay tudde sa bunti dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15846', '23', '60', '19', 'Du jant a lay leeralati bëccëg, te weer du la niital; Aji Sax jeey doon sag leer ba fàww, sa Yàlla jooju di sab taar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15847', '23', '60', '20', 'Sab jant du sooti, sa weer du suuxati. Aji Sax jeey doon sag leer ba fàww, sa fani ñaawlu jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15848', '23', '60', '21', 'Sa askan wépp ñu jub lañuy doon, te ñooy moom réew mi ba fàww. Ñooy sama njëmbat li ma jëmbatal sama bopp, sàkke leen samay loxo, ngir sama teddnga teew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15849', '23', '60', '22', 'Ki ci gëna tuut ay meññ junni, ki ci gëna néew jur xeet wu mag. Man Aji Sax ji, bu lii jotee, ma gaaw koo sottal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15850', '23', '61', '1', 'Noowug Boroom bi Aji Sax jaa ngi fi sama kaw, ndax Aji Sax jee ma diw, fal ma, ngir ma àgge néew-doole yi xibaaru jàmm. Moo ma yebal ngir ma dëfal ñi seen xol jeex, yégal jaam yi, seen goreel, yégal ñi ñu tëj, seen ubbite.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15851', '23', '61', '2', 'Moo ma yónni ngir ma yéene atum yiwu Aji Sax ji, ak at mu sunu Yàlla di mbugalee. Moo ma yónni ngir dëfal ñiy ñaawlu ñépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15852', '23', '61', '3', 'ngir tabb waa Siyoŋ ñiy ñaawlu, jox leen kaala gu wuutu dóom bi ñuy ñaawloo, ak diwu mbégte mu ñu weccikoo seenu tiis, ak mbubbam cant mu ñu weccikoo xol bu jeex, ba ñu naa: «Ñii ñoo di ponkali garabi njekk yi, njëmbat li Aji Sax ji jëmbat, ngir teewal teddngaam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15853', '23', '61', '4', 'Ñooy tabaxaat gent ya woon, yékkati bérab ya tasoon bu yàgg, dekkal dëkk yu tas, bérab yu gental ay maasi maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15854', '23', '61', '5', 'Ay gan ay dikk, di leen sàmmal seeni gétt, ay doomi doxandéem di leen beyal tool ak tóokëru reseñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15855', '23', '61', '6', 'Yeen nag lees di wooye: «Sarxalkati Aji Sax ji,» ñu naa: «Sunu surgay Yàlla yaa ngi!» Alali xeet yi, yeena koy lekk, di damoo seeni koom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15856', '23', '61', '7', 'Sama ñoñ ay weccikoo seen gàcce ñaari céri teraanga, sarxolley mbég di seen cér, wuutu toroxte. Ñaari cér lañuy am ca seenum réew, mbégte mu sax ñeel leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15857', '23', '61', '8', 'Man Aji Sax ji, damaa sopp yoon, bañ càcc ak ñaawtéef. Maay dàmp sama ñoñ ni mu ware, fas ak ñoom kóllëre gu sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15858', '23', '61', '9', 'Dees na xàmmee seen askan fi biir xeet yi, xàmmee lu meññe ci ñoom fi biir waaso yi; képp ku leen gis ràññee ne ñooy askan wu Aji Sax ji barkeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15859', '23', '61', '10', 'Maa béga bég ci Aji Sax ji, sama xol di sedd ci sama Yàlla jii. Moo ma solal yérey mucc, sànge ma mbubbam njekk, may nirook boroom séet bu kaalawu ni sarxalkat, ne xenjaw ni séet bu takki gànjaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15860', '23', '61', '11', 'Ni suuf di fettalem njebbit, ab tool di ko saxalem jiwu, ni la Boroom bi Aji Sax ji di jebbile njekk ak cant, xeetoo xeet seede ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15861', '23', '62', '1', 'Siyoŋ a tax duma selaw, Yerusalem laa ne, moo tax duma noppi, ba kera ceeñeeru njekkam teew, jumu muccam dikkal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15862', '23', '62', '2', 'Su boobaa xeet yi gis sag njekk, buur yépp gis sa daraja, ba ñu di la tudde tur wu yees, wu Aji Sax ji di tuddal boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15863', '23', '62', '3', 'Yaay doon kaalag teddnga ci loxol Aji Sax ji, yaay doon mbaxanam buur, ci sa biir loxol Yàlla jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15864', '23', '62', '4', 'Deesatu la wooye «Dëkk bi ñu wacc,» deesatul wooye sam réew «Réew mu gental.» Xanaa ñu wooye la «Dëkk bi ma neex,» tey wooye sam réew «Boroom jëkkër,» nde yaa neex Aji Sax ji, te sa réew mi dina am boroom kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15865', '23', '62', '5', 'Ni xale bu góor di takke ab janq, ni la la sa doom yu góor di moome ni jëkkër; ni boroom séet di bégee ab séetam, ni la la sa Yàlla di bégee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15866', '23', '62', '6', 'Yerusalem, tabb naa ay jongrukat ci sa kawi tata. Buñu selaw, du guddi du bëccëg! Yeen ñiy soññ Aji Sax ji, buleen dal-lu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15867', '23', '62', '7', 'Buleen may Aji Sax ji fu mu dal-loo, ba kera muy taxawalaat Yerusalem, ba def ko sababu cant fi kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15868', '23', '62', '8', 'Aji Sax jee giñ lii ci ndijooram, giñ ko ci përëgam bi àttan, ne: «Dootuma joxe sam pepp, say noon dunde, te doomi doxandéem dootuñu naan sa biiñ bu bees, bi nga ame saw ñaq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15869', '23', '62', '9', 'Ñi góob pepp mee koy lekk, di ko sante Aji Sax ji. Ñi witt reseñ jeey naan biiñ bi, fi sama biir ëtt bu sell.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15870', '23', '62', '10', 'Jàllsileen, jàllsileen bunti dëkk bi, xàll-leen yoonu xeet wi, maasaleleenoo, maasaleleen ngér mi, dindi doj yi! Yékkatileen raaya ju askan yépp gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15871', '23', '62', '11', 'Aji Sax jaa ngoog, yéene na lii ba ca cati àddina. Mu ne: «Waxleen Siyoŋ dëkk bu taaru bi, ne ko: “Sab jotkat a ngii di dikk! Mu ngii ànd akub yoolam, ñaqu liggéeyam jiitu ko.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15872', '23', '62', '12', 'Dees na leen wooye “Askan wu sell wi,” “Ñi Aji Sax ji jot;” te yaw Yerusalem dees na la wooye “Ki ñu namm,” “Dëkk bi ñu waccul.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15873', '23', '63', '1', 'Ana kuy kii bawoo Edom, sol yére yu xonq, bawoo Boccra? Kii ak yéreem yu yànj, di daagoo dooleem ju bare? «Xanaa man mii di waxe njekk, te am dooley walloo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15874', '23', '63', '2', 'Lu waral sa xonqaayu mbubb mi, sa yére yi mel ni ku doon dëre dërukaayu reseñ?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15875', '23', '63', '3', '«Maa doon dëre tànk, man kenn ci ab dërukaayu reseñ, xeet yépp kenn dërlewu ma ci. Sama mer laa leen dëre, samam sànj laa leen dëggaatee, seen deret tis ci samay yére, ma taqal sama yére yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15876', '23', '63', '4', 'Bésub mbugal laa mébétoon, te atum njot teew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15877', '23', '63', '5', 'Ma xool, gisuma ku ma dimbali, ma tiislu li ma amul ku ma jàpple. Ca la ma sama përëg wallu, samam sànj jàpple ma ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15878', '23', '63', '6', 'Sama mer laa dëggaatee ay xeet, samam sànj laa leen màndal, sotti seen deret fi suuf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15879', '23', '63', '7', 'Jëfi ngoru Aji Sax ji laay fàttlee ak cant gi Aji Sax ji yelloo, ngir li nu Aji Sax ji defal lépp; mbaax gu réy gi mu ji waa kër Israyil, defal leen ko ci yërmandeem, ak jëfi ngoram gu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15880', '23', '63', '8', 'Moo noon: «Sama ñoñ déy ñoom a! Ñee di doom yu dul tas yaakaar.» Mu daldi doon seen jotkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15881', '23', '63', '9', 'Seen gépp njàqare di njàqarey boppam, malaaka mi mu jàkkaarlool musal leen ca. Moo leen sopp, ñeewante leen, ba jotal leen boppam, te fu ñu masa jaare démb, mu fab leen, boot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15882', '23', '63', '10', 'Waaye ñoom ñoo fippu, di naqaral xelam mu sell, mu soppliku seen noon, ba mujj di xareek ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15883', '23', '63', '11', 'Ñoñam ña daldi fàttliku janti Musaa ya woon. Ña nga naan: «Ana ki jàlle woon Israyil géej, mook sàmmi géttam ga? Ana ki yebaloon noowam gu sell ci seen biir?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15884', '23', '63', '12', 'Ana ki dawaloon dooley përëgam bu tedd ba, ñeel ndijooru Musaa, xaral leen ndox ma, ba ame ca woy wu sax dàkk?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15885', '23', '63', '13', 'Ana ku leen doxloo woon biir xóote ya, ñu mel ni fasi naari góor ci biir màndiŋ, te tërëfuñu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15886', '23', '63', '14', 'Ni jur gu wàccew xur, di fa fore, ni la leen Noowug Aji Sax ji maye ab dal-lukaay. Noonu nga wommate sa ñoñ, ba ame ca woy wu rafet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15887', '23', '63', '15', '«Ngalla séentool asamaan, xooleel fa sa kër gu sell ga ne ràññ. Ana sa fiiraangeek sa njàmbaar? Sag rafet xol ak sa yërmande ñooru na ma!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15888', '23', '63', '16', 'Yaw déy yaa di sunu Baay. Ibraayma xamalu nu dara, Israyil xamu nu. Yaw Aji Sax ji yaa di sunu Baay, sa tur a di “sunu Jotkat naka jekk.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15889', '23', '63', '17', 'Aji Sax ji, loo nuy wërloo fu sore say yoon, di nu dërkiisal, ba ragalatunu la? Sang bi, délsil ngir nun, sa giir yii nga séddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15890', '23', '63', '18', 'Nun sa xeet wu sell wii, moomunu réew mi lu yàgg, te noon yi dëggaate nañu sa bérab bu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15891', '23', '63', '19', 'Nu ngi mel ni xeet woo masula yilif, xeet wu ñu masula tudde sa tur. Éy soo xaroon asamaan, wàcc, ba tund yi yëngu fi sa kanam!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15892', '23', '64', '1', 'Ni sawara di jafale boob, baxale ko am ndox, ni ngay xamalsee say noon, saw tur, ba yooyu xeet di lox fi sa kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15893', '23', '64', '2', 'Ba ngay def kiraama ya ñu séentuwuloon, yaa wàcc, tund yi yëngu fi sa kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15894', '23', '64', '3', 'Ca cosaan ba tey maseesula dégg, nopp masula dégmati, bët masula gis yàlla ju la moy, mu defal nii ku ko yaakaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15895', '23', '64', '4', 'Yaay gatandu kiy bége njekk gi muy jëfe te di ba xel say yoon, yi ñu mas di jaare, ba mucc. Waaye kat, yaa nu mere, ndax noo bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15896', '23', '64', '5', 'Nun ñépp a mujj mel ni sobe, ni sagaru sobe la sunu gépp njekk mel. Nu ngii nun ñépp mel ni xob wu lax, sunuy tooñ buub nu, yóbbu ni ngelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15897', '23', '64', '6', 'Du kenn kuy wormaal sa tur, mbaa mu yewwu ba jàpp ci yaw, yaa nu làq saw yiw, yaa nu def ban bu tooy ci sunu biir ñaawtéef yi nu tanc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15898', '23', '64', '7', 'Waaye déy, Aji Sax ji, yaa di sunu Baay; noo di ban, yaw ngay tabaxkatu njaq, nun ñépp di sa liggéeyu loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15899', '23', '64', '8', 'Éy Aji Sax ji, bul mer lool, bul ba xel fàww ci ñaawtéef. Ngalla seetal ne nooy sa ñoñ, nun ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15900', '23', '64', '9', 'Sa dëkk yu sell doon nañu màndiŋ, Siyoŋ ca la, doon na màndiŋ. Yerusalem laa ne, gental na!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15901', '23', '64', '10', 'Sunu kërug jaamookaay gu sell ga te tedd, fa la sunuy maam daa màggale, sawara xoyom na ko, mboolem lu nu soppoon yàqu yaxeet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15902', '23', '64', '11', 'Éy Aji Sax ji, lii lépp xanaa doo ci téye sa loxo? Xanaa doo ci seleŋlu, teg nu gàcce gu réy?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15903', '23', '65', '1', 'Maa may ay nit tont te laajuñu ma. Maa leen may, ñu gis ma te seetuñu ma woon. Maa ne leen: Maa ngii, maa ngii! te ñuy xeet wu dul tudd sama tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15904', '23', '65', '2', 'Samay loxo laa yendoo tàllal askanu fippukat, nit ñuy doxe yoon wu baaxul, topp seen xelum bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15905', '23', '65', '3', 'Ñoo di xeet wu ma ne jàkk, dëkke maa naqaral, di sarxalali tuur ci biiri tool, di leen taalal cuuraay ci kaw sarxalukaay bu ñu tabax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15906', '23', '65', '4', 'di tooge diggi bàmmeel, di fanaan bérab yu làqu; di lekk yàppu mbaam, seeni cin def ñam yu sobewu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15907', '23', '65', '5', 'te ñu naan: «Dellul gannaaw, bul ma jege, maa la gëna sell!» Lii déy daa mel ni saxar ci samay wakkan, mel ni sawara su yendoo boy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15908', '23', '65', '6', 'Ma ne dogal a ngii binde, fi sama kanam: «Duma noppi déy, maa leen di fey, maa leen di fey ba mu mat sëkk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15909', '23', '65', '7', 'Aji Sax ji nee: «Muy seeni ñaawtéef, di seen ñaawtéefi maam, ya daan taalali tuur cuuraay ca tund yu mag ya, di ma kókkali ca kaw tund yu ndaw ya, lépp laa leen di fey ba mu mat sëkk, muy seen añu jëf ja woon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15910', '23', '65', '8', 'Aji Sax ji dafa wax ne: «Ni nit di gise cabbu reseñ ju fees dell, ne: “Buleen ko yàq, ngëneel a ngi ci,” noonu laay def ngir sama jaam ñi, baña boole lépp yàq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15911', '23', '65', '9', 'Fi Yanqóoba laay soqee aw askan, fi Yuda laa ne, fi laay jële lu séddoo samay tund. Samay tànnéef a koy séddoo, sama jaam ñi kay a fay dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15912', '23', '65', '10', 'Joorug Saron ay dellu di parlub gàtt gi, xuru Akor di goorukaayu nag yi, ñeel sama ñoñ ñi may sàkkuji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15913', '23', '65', '11', '«Waaye yeen ñi wacc Aji Sax ji, yeen ñi fàtte sama tund wu sell wi, di taajal ndab, Gàdd tuur mi, di xellil biiñu njafaan, Meni tuur mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15914', '23', '65', '12', 'maa leen di dogalal saamar, ngeen bokk sukk, ñu rendi leen, ngir maa woote, wuyuwuleen, ma wax, dégguleen, xanaa di def li ma ñaawlu, taamu li ma buggul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15915', '23', '65', '13', 'Moo tax Boroom bi Aji Sax ji dafa wax ne: «Ma ne sama jaam ñeey lekk, yeen ngeen nekke xiif. Ma ne sama jaam ñeey naan, yeen ngeen nekke mar. Sama jaam ñeey bànneexuji, yeen, ngeen nekke gàcce.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15916', '23', '65', '14', 'Sama jaam ñeey sarxolleji ndax xol bu neex, yeen ngeen di yuuxu ndax naqaru xol, di jooyoo ndax xol bu jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15917', '23', '65', '15', 'Seen tur wi ngeen bàyyi gannaaw la samay tànnéef di móoloo, naan: “Yal na la Boroom bi Aji Sax ji rey ni diw ak diw,” waaye ñoom sama jaam ñi, tur wu yees lees leen di wooye,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15918', '23', '65', '16', 'ba képp ku namma barkeel fi kaw suuf, ci Yàlla jiy dëgg la koy ñaane, te kuy giñ fi kaw suuf it, ci Yàlla jiy dëgg la koy giñe. Day fekk njàqare ya jiitu di lu ñu fàtte, te di lu làqu saay gët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15919', '23', '65', '17', '«Maa ngii di sàkksi asamaan su yees ak suuf su yees. Deesul fàttlikooti yëf ya jiitu, xel dootu ci dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15920', '23', '65', '18', 'Bégleen kay, te saxoo di bànneexoo li ma sàkk: Maa ngii di sàkk Yerusalemu mbégte, waa dëkk ba nekke bànneex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15921', '23', '65', '19', 'Maay bége Yerusalem, bànneexoo sama ñoñ. Deesu fi déggati ay jooy, mbaa coowal njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15922', '23', '65', '20', 'Deesu fi gisati tuut-tànk bu dund fan yu néew, mbaa mag mu dee te ay fanam matul, ba ku am téeméeri at dee sax, di ku gàtt fan, te ku àggul téeméer, ñu ne alku nga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15923', '23', '65', '21', '«Ñooy tabax ay kër, dëkke, jëmbati tóokër, lekk ca meññeef ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15924', '23', '65', '22', 'Duñu tabax moos, keneen dëkke; duñu jëmbat moos, keneen xéewloo. Sama ñoñ ay tollook garab yi fan, sama xejj yeey jagoo seenu ñaq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15925', '23', '65', '23', 'Duñu liggéeyati mukk ci neen te dootuñu jural mbas. Ñooñooy askanu ñi Aji Sax ji barkeel, seeni doom nekk ak ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15926', '23', '65', '24', 'Su boobaa balees woote, man, maay wuyu; balaa ñoo daane seen kàddu, ma nangul leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15927', '23', '65', '25', 'Bukki ak mboteey bokk di for, gaynde niw nag, di for um ñax, jaan di dunde pënd. Deesatul gaañe mbaa di lore, fi mboolem sama kaw tund wu sell wi.» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15928', '23', '66', '1', 'Aji Sax ji dafa wax ne: «Asamaan sama ngàngunee, suuf di sama ndëggastal. Ana kër gu ngeen may tabaxal man? Ana ban bérab ay sama dal-lukaay?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15929', '23', '66', '2', 'Mboolem yooyu, sama loxoo ko sàkk; nii la lépp ame.» Kàddug Aji Sax jee. «Ku mel nii laay niir: néew-ji-doole ji xolam jeex, te muy déglu sama kàddu bay lox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15930', '23', '66', '3', 'Kee moom mu ngi rendiw yëkk, sarxal, te teewu koo bóome. Kee rendiw xar, sarxal, te teewu koo damm loosu xaj, sarxal. Kee ngi joxe saraxu pepp, te teewu koo tuur deretu mbaam-xuux. Kee di taal saraxu baaxantalu cuuraay, tey jaamu ay tuur. Ñoo taamu seen yoonu bopp, safoo seeni jëf ju seexluwu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15931', '23', '66', '4', 'Man it maa leen di taamoo jox seeni mbugal, dikke leen tiitaange yi ñu yelloo, ngir maa woote, kenn wuyuwul, ma àddu, dégluwuñu ma. Xanaa di def lu bon lu ma ñaawlu, li ma buggul, ñu taamu ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15932', '23', '66', '5', 'Dégluleen kàddug Aji Sax ji, yeen ñiy déglu kàddoom, di lox. Lii de mooy seen kàddug bokk, yi leen jéppi, di leen dàq ngir samaw tur. Ñu ngi naan: «Na Aji Sax ji darajaal boppam, ba nu teewe seen mbégte, yeen ñii!» Waaye ñoom de ñooy rus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15933', '23', '66', '6', 'Coowal xaree ngoog bawoo dëkk ba, coow laa nga jóge kërug Yàlla ga, coowal Aji Sax jee, mooy yool ay noonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15934', '23', '66', '7', 'Kii balaa matu, wasin na, bala moo am mititu mat, jur na doom ju góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15935', '23', '66', '8', 'Ku masa dégg lu mel nii? Ku masa gis lu mel nii? Am réew dina sosu ci benn bés a? Am aw xeet dina jekki sosu ci wenn fan? Siyoŋ de, moo tàmbali matu rekk, jur doomam yu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15936', '23', '66', '9', 'Aji Sax ji nee: «Man miy jàpple jigéen ba ëmbam mat, dinaa ko xañ wasin? Man miy wasinloo nit, dinaa fatt njurukaayam?» Sa Yàllaa ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15937', '23', '66', '10', 'Yeen soppey Yerusalem yépp, bégandooleen ak moom, te di ko bànneexoo. Mboolem yeen ñi doon ñaawlu tiisu Yerusalem, bokkleen ak moom xolam bu sedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15938', '23', '66', '11', 'Su ko defee ngeen nàmp ba suur weenam wiy naxtaane, su ko defee ngeen nàmp bay tàqamtiku soowum weenam mi ne xéew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15939', '23', '66', '12', 'Aji Sax ji déy dafa wax ne: «Maa ngii di yóbbu Yerusalem ci jàmm ju mel ni géej, ak waamey koom muy wal, bawoo ci xeet yi. Yeenay tooge luppu Yerusalem, di nàmp, uufu ciy óom, mu di leen raay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15940', '23', '66', '13', 'Man maa leen di naxtaan ba ngeen dal, ni doom ju ndeyam di naxtaan ba mu dal, ngeen am xel mu dal fi Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15941', '23', '66', '14', 'Yeenay teewe lii, seen xol tooy, seen yaram leqliku ni ñax mu yég nawet. Dooley Aji Sax ji la ay jaamam di xam, te am sànjam la ay noonam di xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15942', '23', '66', '15', '«Aji Sax ji déy a ngii dikke sawara, ay watiiram mel ni ngëlén, mu nara sànju, sotti meram, gëdde sawara wuy sëlsëli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15943', '23', '66', '16', 'Sawara déy la Aji Sax ji di mbugale, saamaram ba dal mboolem doom aadama, ñi Aji Sax ji bóom ne xas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15944', '23', '66', '17', '«Ñii di sellalu ak a sangu-set bala ñoo duggi tool ya ñuy tuuroo, di fa toppi ca gannaaw ka ca digg ba, ñooñooy lekk yàppu mbaam, ak yeneen yu seexluwu ni janax, te ñooy bokk sànku.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15945', '23', '66', '18', '«Man maa xam seeni jëf ak seeni xalaat. Bés bii taxaw lees di dajale xeetoo xeet aki làkk, ñu dikk ba niir samag leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15946', '23', '66', '19', 'Maay teg firnde fi seen digg, ba jël ñenn ca ña dese bakkan ca ñoom, yebal leen ci xeet yi, yebal leen Tarsis, ak Pul ak Ludd, ñooña di ñu mane fitt, ma yebal leen ca waa Tubal ak Yawaan, waa duni géej yu sore ya, ñooñu masula dégg sama jaloore, te masuñoo gis sama teddnga, sama ndaw ñaa leen di xamal sama teddnga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15947', '23', '66', '20', 'Xeet yooyooy indi seen bokk yi bokk ak yeen ñépp, jële leen ci mboolem xeet yi, ñu doon sarax bu ñeel Aji Sax ji, wari fas aki watiir, ba ci watiir yu ñu mbaar, aki berkelleeki giléem, ba agsi sama tund wu sell, wi ci Yerusalem.» Aji Sax jee ko wax. «Day mel ni noonu bànni Israyil di yóbboo sarax, yeb ko ci ndab lu sell, yóbbu kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15948', '23', '66', '21', 'Te ñenn ci yooyu xeet, maa leen di jël, def leen ay sarxalkat aki Leween.» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15949', '23', '66', '22', '«Asamaan su yees sii, ak suuf su yees sii may waaja sàkk déy, ni seen taxawaay di yàgge fi sama kanam, yeen, ni la seen askan ak seen tur di yàgge fi sama kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15950', '23', '66', '23', 'Su ko defee Terutel weer ba Terutel weer, bésub Noflaay ba bésub Noflaay, mboolem doom aadama di ma sujjóotalsi.» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15951', '23', '66', '24', '«Te bu ñu génnee, gis néewi ñi doon fippu fi sama kaw, seeni sax duñu dee mukk, seen sawara du fey mukk, te boroom suux bu leen gis, yaram wa daw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15952', '24', '1', '1', '¶ Muy kàddug Yeremi, góor gi baayam Ilkiya bokk ci sarxalkat yi dëkk Anatot, ca diiwaanu Beñamin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15953', '24', '1', '2', 'Kàddug Aji Sax ji dikkal ko ci jamonoy buuru réewum Yuda, Yosya doomu Amon. Mu yemook fukkeelu atu nguuram ak ñett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15954', '24', '1', '3', 'Kàddug Aji Sax ji dikkal na ko ba tey ci janti buurub Yuda, Yowakim doomu Yosya, di ko dikkal, ba keroog nguurug Cedesyas, jeneen doomu Yosya ja di jeex. Mu yemook fukkeelu atu nguuram ak benn, ca juróomeelu weer wa. Booba lañu jàpp waa Yerusalem njaam, yóbbu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15955', '24', '1', '4', '¶ Kàddug Aji Sax ji dikkal na ma, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15956', '24', '1', '5', '«Laata ma lay sos ci sa biiru ndey, xam naa la; laata ngay juddoo ci sa ndey, séddoo naa la, def la ngay yonent ñeel xeet yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15957', '24', '1', '6', 'Ma ne: «Éy Boroom bi Aji Sax ji, da di manumaa wax, gone doŋŋ laa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15958', '24', '1', '7', 'Aji Sax ji ne ma: «Bul ne: “Gone laa.” Képp ku ma la yebal, dem ca; lépp lu ma la sant, wax ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15959', '24', '1', '8', 'Bu leen ragal, ngir yaw laay àndal, di la xettli.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15960', '24', '1', '9', 'Aji Sax ji tàllal loxoom, laal sama gémmiñ. Aji Sax ji ne ma: «Mu ngoog, sexal naa la samay kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15961', '24', '1', '10', 'Ma ne, tabb naa la bés niki tey, ci kaw xeet yeek réew yi, ngay buddat, di fàqat, di yàqte ak a daaneel, di defar ak a jëmbat.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15962', '24', '1', '11', '¶ Kàddug Aji Sax ji dikkal ma, ne ma: «Yeremi, loo gis?» Ma ne ko: «Caru garabu saal laa gis.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15963', '24', '1', '12', 'Aji Sax ji ne ma: «Yaa ko gis, maa sàlloo def sama kàddu, ngir sottal ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15964', '24', '1', '13', '¶ Kàddug Aji Sax ji dikkalaat ma ñaareel bi yoon, ne ma: «Loo gis?» Ma ne: «Cin luy bax laa gis. Mu ngi joye bëj-gànnaar, jublook nun.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15965', '24', '1', '14', 'Aji Sax ji ne ma: «Bëj-gànnaar la safaan bay fettaxe, dal ci kaw waa réew mi mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15966', '24', '1', '15', 'Maa ngii déy, di woo mboolem waasoy réewi bëj-gànnaar ak seeni buur.» Kàddug Aji Sax jee. «Dañuy dikk, ku ne dëj ngànguneem fi janook bunti Yerusalem, jànkoonteek tataam yépp, ak dëkki Yuda yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15967', '24', '1', '16', 'Maay biral samay àtteek ñoom ci seen mbon gi gépp: Dañu maa wacc, di taalal cuuraay yeneen yàlla, di sujjóotal lu ñu sàkke seeni loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15968', '24', '1', '17', '«Yaw nag takkul te wax leen lépp lu ma la sant. Bul am tiitaange fi seen kanam, lu ko moy ma tiital la fi seen kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15969', '24', '1', '18', '«Maa ngii def la bésub tey nga mel ni dëkk bu mag bu tata wër, mel ni xeru weñ mbaa tatay xànjar, jàkkaarlook réew mi mépp, muy buuri Yuda aki kàngamam, di sarxalkati réew mi ak baadoolo yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15970', '24', '1', '19', 'Dañu lay xeex te duñu la man, yaw laay àndal, di la xettli.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15971', '24', '2', '1', '¶ Kàddug Aji Sax ji dikkal ma, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15972', '24', '2', '2', '«Demal yéeneji lii, Yerusalem di dégg, nga ne: “Aji Sax ji dafa wax ne: Maa ngi fàttliku sa ngor ba ngay ndaw, ak sa cofeel ba nga deeb séet, ba ngay topp sama gannaaw ca màndiŋ ma, ba ngay jaare fa dara dul sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15973', '24', '2', '3', 'Mooy ba Israyil dee lu ñu sellalal Aji Sax ji, di ndoortel meññeefam. Képp ku ko sex, toppees ko ko, musiba dikkal ko.”» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15974', '24', '2', '4', 'Dégluleen kàddug Aji Sax ji, yeen waa kër Yanqóoba, ba ci mboolem làngi kër Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15975', '24', '2', '5', 'Aji Sax ji dafa wax ne: «Ana sikk bu ma seeni maam gisal, ba tax ñu sore ma, di topp xërëmi neen, ba far neen?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15976', '24', '2', '6', 'Newuñu: “Ana Aji Sax, ji nu génne woon réewum Misra, jiite nu ca biir màndiŋ ma, ca joor gu wow gaak xur ya, réewum maral ma lëndëm këruus, jaareesu fa, dëkkeesu fa?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15977', '24', '2', '7', 'Ma indi leen suuf su nangu, ngir leel leeni meññeefam aki ngëneelam. Ngeen dikk sobeel sama suuf sii, ba sama céru suuf si siblu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15978', '24', '2', '8', '«Sarxalkat yi newuñu: “Ana Aji Sax ji?” Ñi ŋank yoon wi faaleetuñu ma, njiit yi gàntal ma, yonent yiy waxe waxyuy Baal, tuur mi, di topp lu leen dul jariñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15979', '24', '2', '9', 'Moo ma tax di layooteek yeen, ba layook seeni sët.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15980', '24', '2', '10', '«Jàll-leen ba ca duni Kitim fa sowu, te xool; yónneeleen Kedar fa penku, seetlu bu baaxa baax ndegam dingeen gis lu mel nii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15981', '24', '2', '11', 'Fu aw xeet masa weccee yàllaam? Moonte duñuy yàlla sax! Moona xeet wi ma séddoo weccoo séen darajay Yàlla te du leen jariñ dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15982', '24', '2', '12', 'Asamaanee, waarul ci lii! Jommil, ba jommaaral!» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15983', '24', '2', '13', '«Ñaari yoon la xeet wi ma séddoo bàkkaar: ma di bëtu ndox muy dund, ñu wacc ma, man, di gasal seen bopp kàmbi dencukaayi ndox, te kàmb yi fett, di senn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15984', '24', '2', '14', '«Israyil da dib jaam a? Am daa juddoo kërug njaam? Ana lu tax ñu doon alalu sëxëtoo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15985', '24', '2', '15', 'Gaynde yaa ngi ŋar ci seen kaw, di leen xiiru! Gaynde yee gental seenum réew, ba seeni dëkk di gent yu kenn dëkkul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15986', '24', '2', '16', 'Te it niti Memfisoo niti Tapanes ñooy dikk wat leen nel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15987', '24', '2', '17', 'Xanaa du yeena def seen bopp lii, di wacc seen Yàlla Aji Sax ji, ba mu leen di jiite ca yoon wa?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15988', '24', '2', '18', 'Léegi lu ngeen wuti Misra? Dangeen di naani ca ndoxum Niil ma ca Misraa? Lu ngeen wuti Asiri? Dangeen di naani ca dexu Efraat ca Babilon a?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15989', '24', '2', '19', 'Seenug mbon a leen di mbugal, seen ñàkk kóllëre yar leen. Ñamleen ba gis ni ngeen ma dëddoo, wormaalatuleen ma, man seen Yàlla Aji Sax ji, muy loraange ju leen wex.» Kàddug Aji Sax jee, Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15990', '24', '2', '20', '«Yàgg ngeena yiwiku, dog seeni jéng, ba ne dungeen ma jaamu. Kaw tundoo tund, ker garaboo garab gu naat, gànctu ngeen fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15991', '24', '2', '21', 'Moona maa leen jëmbat, ngeen di ngëneelu reseñ, di jiwu mu mucc ayib. Nu ngeen walbatikoo di baadooloy reseñu àll?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15992', '24', '2', '22', 'Bu ngeen raggoo woon saabu, ba raggooteek xeme it, seen ñaawtéef gàkk, may gis.» Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15993', '24', '2', '23', '«Nu ngeen ñemee naa: “Sobeelunu sunu bopp te toppunu tuuri Baal?” Seetleen li ngeen nekke ci xur wi, xool-leen li ngeen di def, mel ni giléem gu ndaw, di wodd-woddi, fu ne mu daw jëm fa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15994', '24', '2', '24', 'mbaa mbaamu àll mu miin màndiŋ mi, xabtaloo bakkanam, di xañtu ngelaw li. Bu bëggee tëbu, ku ko mana téye? Kuuy mu koy sàkku du sonn, bu ci tolloo rekk, mu jot ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15995', '24', '2', '25', 'Ma ne, buleen daw ba mujje tànki neen ak put gu wow. Ngeen naa: “Bul sonn, sopp nanu yàllay doxandéem yi, te ñoom lañuy topp!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15996', '24', '2', '26', '«Gàcceg sàcc bu ñu jàpp dees na ko gàcceel waa kër Israyil, ñook seeni buur ak seeni kàngam ak seeni sarxalkat ak seeni yonent,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15997', '24', '2', '27', 'ñoom ñii naa bii bant: “Yaay sunu baay,” naan wee doj: “Yaa nu sukk, jur.” Wonuñu ma kanam, xanaa gannaaw, te bu leen musiba dikkalee, ñu naa: “Wallu nu boog!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15998', '24', '2', '28', 'Waaw, ana seen yàlla yi ngeen sàkkal seen bopp? Bu leen musiba dikkalee, nañ leen wallu, bu ñu ko manee! Gannaaw yeen waa Yuda, ni seeni dëkk tollu la seeni yàlla tollu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('15999', '24', '2', '29', 'Ana lu ngeen di layook man? Yeen ñépp a ma gàntal!» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16000', '24', '2', '30', '«Mbugal naa seeni doom, jariñul dara. Dégguñu yar, bóom ngeen seeni yonent, mbete gaynde yuy fàdde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16001', '24', '2', '31', 'Éey niti Israyili tey, teewluleen kàddug Aji Sax ji! «Ni màndiŋ mi aaye, ndax mas naa nee aaye ci Israyil? Mbaa ma mel ni réewum lëndëm aki loraangeem? Lu waral sama ñoñ naa: “Noo moom sunu bopp, dootunu délsi fi yaw”?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16002', '24', '2', '32', 'Ab janq dina fàtte takkaayam? Am ab séet dina fàtte mbubbum xewam? Moona sama ñoñ fàtte nañu ma fan yu dul jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16003', '24', '2', '33', 'Yeen aka mokkal gànctu! Jeeg ju bon ji sax di jànge ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16004', '24', '2', '34', 'Te seeni pendal sax taq na dereti néew-ji-doole yu deful dara, fekkuleen leen it ñuy dàjji kër jaambur. Loolu yépp terewul,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16005', '24', '2', '35', 'ngeen naan: “Nun de defunu dara, merum Yàlla won na nu gannaaw moos.” Gannaaw nee ngeen bàkkaaruleen, maa ngii di leen àtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16006', '24', '2', '36', 'Yeen aka yomba soppi doxalin! Waaye Misraa leen di bett, na leen Asiri bette woon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16007', '24', '2', '37', 'ngeen jóge ca yenu seeni loxo. Aji Sax jee wacc ñi ngeen yaakaar, ba dungeen baaxlee ci ñoom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16008', '24', '3', '1', 'Mu ne: «Su waay fasee jabaram, mu dem doon jabaru keneen, Su waa ja jëlaatee ndaw sa ëllëg, Loolu du sobeela sobeel réew mii? Moona yeen gànctu ngeen aki fari far, Ana nu ngeen mana délsee fi man?» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16009', '24', '3', '2', '«Téenleen, séentu tund ya ne faraas! Ana fu ñu leen fi tëddewul? Ci yoon yi ngeen di yeeroo ni màngaan muy dogalee ci màndiŋ mi. Sobeel ngeen réew meek seen gànctook seenug mbon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16010', '24', '3', '3', 'Moo tax waame aje, taw yiy mujje dikkul. Teewul ngeen dëgër bët nib gànc, ñàkk gàcce!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16011', '24', '3', '4', 'Léegi ngeen di ma woo wall naa: “Baay, yaay sama xejj ca ba may ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16012', '24', '3', '5', 'Xanaa deesul mer ba fàww? Xanaa xadar du sax?” Ma ne: “Israyiloo, yeena ko wax, waaye bon ngeen lu ngeen man.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16013', '24', '3', '6', '¶ Aji Sax ji nag wax ma ci jamonoy buur Yosya ne ma: «Gis nga li Israyil Woyof-Kumba-si def? Di dem kaw tundoo tund ak ker garaboo garab gu naat, di fa gànctu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16014', '24', '3', '7', 'Ma noon su ma defee loolu lépp ba noppi, dina délsi, te délsiwul. Te doomu ndeyam Yuda workat bi gis na ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16015', '24', '3', '8', 'Gis naa ne it Israyil Woyof-Kumba-si gànctu na ba ma yebal ko, jox ko kayitu pase, mu dem, te taxul doomu ndeyam Yuda workat bi ragal. Moom it daa dem di gànctu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16016', '24', '3', '9', 'Ni gànctu yombe Israyil tax na réew mi sobewu. Njaaloo naak yàllay doj, njaalook yàllay bant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16017', '24', '3', '10', 'Loolu yépp itam taxul Yuda workat bi, doomu ndeyu Israyil, délsee léppi xolam fi man, xanaa di jinigal rekk.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16018', '24', '3', '11', 'Aji Sax ji nag ne ma: «Li Israyil di woyof kumba lépp sax moo tane Yuda workat bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16019', '24', '3', '12', 'Demal yéeneji kàddu yii fa bëj-gànnaar. Nga ne: “Israyiloo, Woyof-Kumba, délsil.” Kàddug Aji Sax jee. “Duma la fasal kanam. Man Boroom ngor laa, te duma jàpp mer ba fàww.” Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16020', '24', '3', '13', '“Nangul ne ñaaw nga rekk, te man sa Yàlla Aji Sax ji nga tooñ, di wër di foye sa bopp ak yàllay doxandéem yi ci ker garaboo garab gu naat, te dégluwoo ma.”» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16021', '24', '3', '14', '«Yeen doom yu woyof kumba yi, délsileen.» Kàddug Aji Sax jee. «Maay seen boroom kër, maay jële kenn ci bii dëkk, ñaar ca bee gox, boole indi Siyoŋ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16022', '24', '3', '15', 'tànnal leen sàmm yu ma doy, ñu sàmme leen xam-xam akug muus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16023', '24', '3', '16', 'Janti keroog bu ngeen baree ba giir ci réew mi, deesul waxe gaalu kóllërey Aji Sax ji; xel dootu ci dem, deesu ko fàttliku sax, te deesu ko namm, deesu ko sàkkati sax.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16024', '24', '3', '17', '«Janti keroog Yerusalem, ngànguney Aji Sax ji lees koy wooye, xeetoo xeet di fi daje, ngir Aji Sax, ji turam ñeel Yerusalem, te dootuñu të ticc ci seen mébét yu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16025', '24', '3', '18', 'Janti keroog waa kër Yuda ànd ak waa kër Israyil, bawoondoo réewum bëj-gànnaar, wuti réew ma ma séddoon seeni maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16026', '24', '3', '19', '«Maa leen naroona teral ni doom yu góor, may leen suuf su xemmemlu, ngeen gënle xeet yépp suuf. Ma noon dingeen ma wooye baay te dungeen ma dëddu mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16027', '24', '3', '20', 'Teewul, yeen waa kër Israyiloo, ngeen wor ma, ni as ndaw di wore faram.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16028', '24', '3', '21', '«Coow dégtu na kaw tund ya ne faraas, bànni Israyil ay jooy ak a tinu. Ñoo lajj seenu yoon, fàtte seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16029', '24', '3', '22', 'Yeen doom yu woyof kumba yi, waññikuleen, ma fajtal seen woyof kumba.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16030', '24', '3', '23', 'Naxi neen kay lañu jële ca xërëmi tund yu ndaw ya ak coowal kaw tund yu mag ya. Muccu Israyil kay, fi sunu Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16031', '24', '3', '24', 'Ba ñuy gone ba tey, tuur mu ruslu maa ngi neenal ñaqu maam yi, seen jur gu gudd ak gu gàtt, ba ci seeni doom, góor ak jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16032', '24', '3', '25', 'Nan gapproo sunu gàcce, sàngoo sunu toroxte. Nook sunuy maam déy, ba ñuy gone ba tey jii, nu ngi tooñ sunu Yàlla Aji Sax ji, te déggalunu sunu Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16033', '24', '4', '1', '«Yaw Israyil, sooy waññiku, waññikul fi man.» Kàddug Aji Sax jee. «Soo jëlee fi sama kanam sa jëf ju siblu, te jenguloo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16034', '24', '4', '2', 'xanaa di waate Aji Sax jiy dund, ci dëgg ak njub ak ngor, kon xeet yi di barkeeloo Aji Sax ji, di ko sagoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16035', '24', '4', '3', 'Aji Sax ji déy dafa wax waa Yudak Yerusalem, ne leen: «Ruujleen seen tool, buleen ji ciy dég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16036', '24', '4', '4', 'Yeen waa Yudak Yerusalem, deeleen xaraf ngir Aji Sax ji, dogleen seen mbuñukay xol, balaa sama xadar ne jippét ni sawara, di tàkk te deesu ko fey ndax seen jëf ju bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16037', '24', '4', '5', '«Nangeen yégle lii fa Yuda, dégtale ko fa Yerusalem, yéenee koog liit fi biir réew mi te xaacu seen kem kàttan ne leen: “Dajeleen, nu dem ca dëkk ya tata wër.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16038', '24', '4', '6', 'Yékkatileen raaya, jubale Siyoŋ, làqujileen, buleen taxaw, musiba déy laay jële bëj-gànnaar, muy safaan bu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16039', '24', '4', '7', '«Gayndee fëlle geeram, fàkkaskatu xeet yee jóg, génne këram, nara gental seeni dëkk, ba ñu di gent yu kenn dëkkul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16040', '24', '4', '8', 'Kon nag sol-leeni saaku, ñaawloo te yuuxu ne: “Merum Aji Sax ji tàng na kat te moyu nu.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16041', '24', '4', '9', 'Bésub keroog,» kàddug Aji Sax jee, «xolu buur jeex, kàngam ne yàcc, sarxalkat waaru, yonent jommi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16042', '24', '4', '10', 'Ma ne, «Éy Boroom bi Aji Sax ji, yaa naxlu askan wii nax yu metti, ba nga nee: “Yerusalem jàmm lay am,” te saamar tege ci putam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16043', '24', '4', '11', 'Janti keroog dees na wax askanu Yerusalem wii, ne leen: «Jaas bu tàng a uppe kaw tund ya ne faraas ca màndiŋ ma, wuti sama ñoñ. Du doon ngelaw lees di bàcceek a beese.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16044', '24', '4', '12', 'Ngelaw lu ko ëpp doole laay indi. Léegi maa leen di biral sama kàddug mbugal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16045', '24', '4', '13', '«Noon baa ngii, di jóg niy niir, watiiri xareem ni ngëlén, fasam ya gëna gaawi jaxaay. Wóoy ngalla nun, yàqu nan!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16046', '24', '4', '14', '«Éey Yerusalem, fóotal sa xol, jële ci lu bon, ndax nga mucc. Foo àppal sa mébéti xol yu bon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16047', '24', '4', '15', 'Kàddug yéenee ngi jibe Dan, musiba dégtu na, bawoo tundu Efrayim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16048', '24', '4', '16', 'Jottlileen ko xeet yi, neleen Yerusalem: “Songkat yaa ngii riire réew mu sore ma, xaacoondoo fi kaw dëkki Yuda.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16049', '24', '4', '17', 'Ñooy gaw Yerusalem ni wattukati tool, ndax man la gàntal.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16050', '24', '4', '18', '«Sa jëfin ak say jëf a la yóbbe lii, sa musibaa ngook, wex la xàtt, di dagg sa xol.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16051', '24', '4', '19', 'Maaka jàqa jàq bay jal-jali, sama xol biy fuddu! Éy wii mititu xol! Duma mana noppi, maa dégg wooteb liit ak yuuxi xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16052', '24', '4', '20', 'Yéenees na rajaxoo ci kaw rajaxoo, réew mi mépp ne tasar kay! Jekki-jekki samay xayma tasaaroo. Xef-xippi ndimoy xayma ya xotatoo!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16053', '24', '4', '21', 'Xanaa duma gis ba fàww raayab noon, liitu xare di ko feelu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16054', '24', '4', '22', '«Dofe la sama ñoñ def. Man, xamuñu maay kan, mbetey gone yu dul xalaat dara; dég-dég, tus; seen xel mépp, lu bon rekk, lu baax, xamuñu ci dara.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16055', '24', '4', '23', 'Maa xool suuf, ndeke ma nga ne maraas, ne wëyëŋ; ma xool asamaan, leer amatu ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16056', '24', '4', '24', 'Ma xool tund yu mag yi, ndeke ñu ngi yëngu, tund yu ndaw yépp di jaayu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16057', '24', '4', '25', 'Ma xoolaat, gisuma nit, njanaaw yépp daw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16058', '24', '4', '26', 'Ma xool, gis suuf su nangu sa di ndànd-foyfoy, dëkk yépp raaf ndax Aji Sax jeek tàngaayu sànjam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16059', '24', '4', '27', 'Aji Sax ji déy dafa wax ne: «Duma tas lépp tasar, waaye réew mi mépp ay gental.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16060', '24', '4', '28', 'Loolooy tax suuf di ñaawlu, asamaan di lëndëm. Maa ko wax, maa ko dogu; duma dëpp, duma deltu gannaaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16061', '24', '4', '29', 'Gawar ak fittkat riir, waa dëkk yépp fëx, ñii tàbbiy gajj, ñee ñalgu ci kawi doj, ñu won dëkkoo dëkk gannaaw, kenn desatu ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16062', '24', '4', '30', 'Yaw Yerusalem mu tas mi, ana looy def nii, di solu ba yànj, gànjaroo wurus, tusngalu, yàkkleey gët? Yaa ngi caaxoñu ci neen: say xéddkat wacc nañu la, sa bakkan lañuy wut.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16063', '24', '4', '31', 'Baatu ndaw su jagadi laa dégg, ma nga jàq, di matub taawam. Baatub Siyoŋ, dëkk bu taaru baa! Ma ngay àppaat, tàllal yoxo ya, naan: «Wóoy, ngalla man; ne yàcc ci loxol bóomkat yi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16064', '24', '5', '1', '«Wërleen mbeddi Yerusalem, xool-leen, seet ciy péncam rekk ba xam ndegam dingeen gis kenn, kenn kepp kuy def njub, di sàmm worma, ma daldi leen baal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16065', '24', '5', '2', 'Bu ñu nee sax: “Giñ naa ko ci Aji Sax jiy dund,” ay fen lañuy giñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16066', '24', '5', '3', 'Aji Sax ji, xanaa du worma ngay sàkku? Dóor nga leen, safu leen; nga làbbli, ñu tanqamlu, wowle ba raw doj, baña dëpp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16067', '24', '5', '4', 'Man nag, ma noon: «Ñii de ay baadoolo rekk lañu, di def jëfi dof, xamuñu yoonu Aji Sax ji, xamuñu lu seen àtteb Yàlla laaj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16068', '24', '5', '5', 'Kon naa dem seeti kàngam yi, wax ak ñoom. Xanaa ñoom dinañu xam yoonu Aji Sax ji, xam lu seen àtteb Yàlla laaj.» Waaye ñoo bokk daggook Yàlla, dogook moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16069', '24', '5', '6', 'Moo tax gaynde di génne ci gott bi, fàdd leen, bukkiy màndiŋ mi di leen yàpp, segg di tëru seeni dëkk, ku ca génne, dees na la xotat. Seeni moy a bare, te seen ñàkk worma réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16070', '24', '5', '7', '«Yerusalem, ana lu tax ma di la baal, te say doom wacc ma, di giñe lu dul Yàlla. Ma reggal leen, teewul ñuy njaaloo, riixle, jëm kër gànc ya!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16071', '24', '5', '8', 'Mbete fas yu suur, tukkal, ku ne ŋexal, jëm sa jabaru moroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16072', '24', '5', '9', 'Lii, duma leen ko dumaa?» Kàddug Aji Sax jee. Mu ne: «Wii xeet, duma ko fey yoolam?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16073', '24', '5', '10', '«Yéegleen seeni tata, yàqte waaye buleen leen jeexal tàkk. Tenqileen lawit yi, ñooñoo bokkul ci Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16074', '24', '5', '11', 'Waa kër Israyil ak waa kër Yuda kat, ñoo ma wora wor!» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16075', '24', '5', '12', 'Mu ne: «Ñoo fenal Aji Sax ji, naan: “Moom du def dara, musiba du nu dal, saamaroo, xiifoo, dunu ci gis dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16076', '24', '5', '13', 'Yonent yi daal, ngelawal neen! Kàddug waxyu newul ci ñoom; li ñuy wax, na leen yenu!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16077', '24', '5', '14', 'Moo tax Aji Sax ji Boroom gàngoor yi dafa wax ne: «Gannaaw wax jii lañu wax, maa ngii di def samay wax di sawara ci sa gémmiñ, askan wii di matt, mu xoyom leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16078', '24', '5', '15', 'Éey waa kër Israyil,» kàddug Aji Sax jee, «maa ngii di indi fi seen kaw xeet wu bawoo fu sore. Xeet wu am kàttan lañu, xeet wu yàgga yàgg, wu ngeen xamul seen làmmiñ, te dégguleen seeni wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16079', '24', '5', '16', 'Seen mbari fitt ŋafal paxum bàmmeel, ñoom ñépp di ñeyi xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16080', '24', '5', '17', 'Ñooy dikk, warax seen meññeef ak seen ñam, jeexal seeni doom, góor ak jigéen, lekk seen jur gu gudd ak gu gàtt, saax-saaxee seeni reseñ ak seeni figg; te dëkk yi ngeen yaakaare seeni tata, dooley saamar a koy tas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16081', '24', '5', '18', 'Waaye bési keroog it,» kàddug Aji Sax jee, «duma leen jeexal tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16082', '24', '5', '19', 'Bu ñu nee: “Ana lu waral sunu Yàlla Aji Sax ji teg nu lii lépp?” ne leen: “Yàlla nee: Ni ngeen ma dëddoo, di jaamu yàllay jaambur ci seenum réew, ni ngeen di jaamujee ay jaambur biir réew mu ngeen moomul.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16083', '24', '5', '20', '«Jottlileen lii waa kër Yanqóoba, biral-leen ko fa Yuda, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16084', '24', '5', '21', 'Ngalla dégluleen lii, xeet wu dofe, ñàkk xel wi ngeen doon, ami gët te dungeen gis, ami nopp te dungeen dégg!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16085', '24', '5', '22', 'Man daal, dungeen ma ragal, am tiituleen ma?» Kàddug Aji Sax jee. «Man mi teg gannuus, yemalee ko géej, dogalal ko ko dàkk te du ko jàll, lu mu wañax wañax du ko man; gannax ya day riir, te du jàll!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16086', '24', '5', '23', 'Waaye wii xeet a dëgër bopp te déggadi. Dëddu nañu ma ba wéy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16087', '24', '5', '24', 'Seen xel demul sax ba ne: “Tee noo ragal sunu Yàlla Aji Sax, jiy jot, mu tawal nu, taw yu jëkk ak yu mujj yi, àppal nu ayi bési ngóob, sédde nu?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16088', '24', '5', '25', 'Yooyii seeni ñaawtéef a ko waññi, seen bàkkaar a leen xañ ngëneel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16089', '24', '5', '26', '«Waaw! Daa am ñu bon ci sama ñoñ, ñuy tërook a fiire mbete nappkati picc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16090', '24', '5', '27', 'Ni kaaf di feeseeki picc, ni la seeni kër di feese alali càcc, ba tax ñu yokku ba woomle,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16091', '24', '5', '28', 'yaflu, di nes-nesi. Seenug mbon it amul kem: duñu defal jirim njub, duñu àtte néew-ji-doole dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16092', '24', '5', '29', 'Lii, duma leen ko dumaa?» Kàddug Aji Sax jee. «Xeet wu mel nii duma ko fey yoolam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16093', '24', '5', '30', 'Lu siblu te yées am na ci réew mi:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16094', '24', '5', '31', 'Yonent yiy wax waxyuy fen, sarxalkat yiy jiitee seen coobare, te sama ñoñ soppe ko ni! Moo bu muj ga taxawee, nu ngeen di def?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16095', '24', '6', '1', '«Yeen askanu Beñamin, fëxleen, génn Yerusalem. Wal-leen liit gi fa Tekowa, jafaleleen jum yi Bet Kerem, artoo ko, musiba kat a ngi yëre bëj-gànnaar, di safaan bu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16096', '24', '6', '2', 'Yaw Siyoŋ, dëkk bu taaru bi te xejj, dama lay dammat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16097', '24', '6', '3', 'Ay sàmm ak seeni gétt ci sa kaw, ñu samp seeni xayma, wër la, di foral, ku nekk ak pàccam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16098', '24', '6', '4', 'Ñii ne: “Waajal-leen xare baak ñoom, nu songi leen digg bëccëg. Waaye wóoy nun, jant a ngi lang, keru ngoon di law!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16099', '24', '6', '5', 'Ñee ne: “Nan song congum guddi boog, ba rajaxe seen kër yu yànj.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16100', '24', '6', '6', 'Aji Sax ji Boroom gàngoor yi déy da ne: «Gorleeni bant, sëkke Yerusalem, gaw ko! Dëkk bii dees koy mbugal, àqu noteel la fees dell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16101', '24', '6', '7', 'Ni bëtu ndox di dawe, ni lañuy dawale seenug coxor. Fitnaak salfaañooy riir ci dëkk bi, gisuma lu moy jagadeek loraange!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16102', '24', '6', '8', '«Yeen waa Yerusalem, deeleen dégg bala ma leena dëddu, ba gental réew mi gent bu kenn dëkkul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16103', '24', '6', '9', 'Aji Sax ji Boroom gàngoor yi dafa wax ne: «Nañu witta witt ndesu Israyil, ni ñuy witte reseñ, ba nga dawalaat say loxo ca car ya.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16104', '24', '6', '10', 'Moo kan laay waxal, àrtu ko ba mu déglu, yii boroom noppi paaxee tëë teewlu! Kàddug Aji Sax jaa ngii, mel ni lu ñu rus, lu ñu safoowul!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16105', '24', '6', '11', 'Maa ngi meral Aji Sax ji ba fees ba manatuma koo dékku. Aji Sax ji nee: «Sippi ko tuut-tànk yi ci mbedd mi, sippiwaale ko waxambaane yi daje, mu laawaale jëkkër ak jabar, mag ak màggat,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16106', '24', '6', '12', 'seeni kër doon alali jaambur, ak seeni tool it ak seeni jabar. Maay xàcci sama loxo déy, dal ci kaw waa réew mi.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16107', '24', '6', '13', '«Ndax ki gëna tuut ba ki gëna mag, ñépp a ngi lewal lu lewul. Yonent akub sarxalkat, ñépp a ngi wor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16108', '24', '6', '14', 'Sofental nañu sama pajum ñoñ ñi dammtoo, naan: “Jàmm, lépp jàmm!” te jàmm amul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16109', '24', '6', '15', 'Ñu wara am gàcce ci seen jëf ju siblu, te gàcce gàcceelu leen. Xamuñu sax luy kersa! Moo tax ñuy fëlëñoondook ñiy fëlëñu. Kera ba ma leen di dikkal, ñooy tërëf.» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16110', '24', '6', '16', 'Aji Sax ji dafa wax ne: «Taxawleen ca selebe yoon wa, xool, te laajte yoon ya woon, ne: “Ana yoonu mbaax?” Ngeen awe ca, am noflaayu bakkan.» Ñu lànk ne: «Awunu ca.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16111', '24', '6', '17', '«Ma tabbal leeni wattukat ne: “Teewluleen liit gu jib.”» Ñu lànk ne: «Teewluwnu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16112', '24', '6', '18', '«Moo tax yeen xeet yi, dégluleen; yeen waaso yi, seedeleen liy xaar ñii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16113', '24', '6', '19', 'Yeen waa àddina, dégluleen! Maa ngii di indil askan wii musiba, seeni pexe jural leen. Ñoo faalewul samay kàddu, gàntal sama yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16114', '24', '6', '20', 'Lu may doye lii? Ndàbb lu jóge Saba, diw gu xeeñ, bawoo réew mu sore? Seeni saraxi rendi-dóomal safu ma; seen saraxi jur, bugguma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16115', '24', '6', '21', 'Moo tax Aji Sax ji wax ne: «Maa ngii di tegal askan wii ay pakk, ñu fakkastaloondoo, baay ak doom, dëkkandook ub xarit, ñépp sànku.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16116', '24', '6', '22', 'Aji Sax ji dafa wax ne: «Aw askan a ngii bàyyikoo réewum bëj-gànnaar, xeet wu mag lañuy doon, sàqee fa cati àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16117', '24', '6', '23', 'Fitt aku xeej lañuy ŋëb, néeg lool, duñu yërëm; seen coow ni riirum géej, ñu war seeni fas, rëpptal, làng-déral leen, yeen waa Siyoŋ, dëkk bu taaru bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16118', '24', '6', '24', '«Danoo dégg riir mi, sunuy yoxo yoqi, njàqare ne nu taral, ni mititu mat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16119', '24', '6', '25', 'Kii naa: “Bul génn ci àll bi!” Kee naa: “Bul jaar ci yoon wi!” Saamar kay a nga ca loxol noon ba, tiitaange dajal fépp!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16120', '24', '6', '26', 'Éey bokk yi, sol-leeni saaku, diwoo dóom, ñaawloo ko. Ñaawluleen ni kuy dëj benn bàjjo te jooy jooy yu metti, nde yàqkat bi day jekki, ne sunu kaw dàll!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16121', '24', '6', '27', '«Maa la def sama nattukatu ñoñ, nga di leen nattu ni ñuy nattoo xaalis, te war leena seetlu, nemmiku seen jikko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16122', '24', '6', '28', 'Ñoom ñépp a di fippukat yu fétteeral, wër di sos, dëgërle ni xànjar ak weñ gu ñuul. Ñoom ñépp di yàqkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16123', '24', '6', '29', 'Tëgg wal taalam, mu yànj; sawara seeyal beteex. Xellees na koo xelli ci neen, taxul li ci bon génn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16124', '24', '6', '30', 'Dees na leen wooye mbuubitum xaalis, nde Aji Sax ji buub na leen, sànni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16125', '24', '7', '1', '¶ Kàddu gii dikkal na Yeremi, bawoo fa Aji Sax ji. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16126', '24', '7', '2', '«Taxawil fa bunti kër Aji Sax ji, nga yéene fa kàddu gii, ne leen: “Mboolem yeen waa Yuda ñiy jàlle bunt yii, di jaamusi Aji Sax ji, dégluleen kàddug Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16127', '24', '7', '3', 'Aji Sax ji Boroom gàngoor yi, Yàllay Israyil dafa wax ne: Jekkal-leen seeni jikkook seeni jëf, ma dëël leen bii bérab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16128', '24', '7', '4', 'Buleen naxe seen bopp kàdduy caaxaan, naan: ‘Kër Aji Sax jaa ngi, kër Aji Sax jaa ngi fii, kër Aji Sax jee!’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16129', '24', '7', '5', 'Su ngeen jekkalee jekkal seeni jikko ak seeni jëf déy, di defa def yoon seen digg ak seen moroom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16130', '24', '7', '6', 'te notuleen doxandéem, ab jirim akub jëtun, tuuruleen deretu jaamburu Yàlla, fi bii bérab, toppuleen yeneen yàlla bay loru,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16131', '24', '7', '7', 'su boobaa, ma dëël leen bii bérab, réew mi ma joxoon seeni maam, bu yàgg, ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16132', '24', '7', '8', 'Yeena ngii di naxe seen bopp waxi caaxaan yu amul njariñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16133', '24', '7', '9', 'Yeen, nu ngeen mane di sàcc, di bóome, di jaaloo, di giñi fen, di taalal Baal, tuur mi cuuraay, di topp yeneen yàlla yu ngeen xamul,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16134', '24', '7', '10', 'tey dikk taxaw fi sama kanam, biir kër gii ñu ma tudde, te naan: ‘Nun kay raw nanu,’ ba tax ngeen di def mboolem lu siblu lii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16135', '24', '7', '11', 'rawtub sàcc daal ngeen def kër gii ñu ma tudde? Man de lii laa gis!” Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16136', '24', '7', '12', '¶ «“Demleen rekk kay ca sama bérab ba ca Silo, fa ma jëkkoona dëël sama tur, ngeen xool na ma ko def ngir mbonug Israyil, sama ñoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16137', '24', '7', '13', '¶ «“Gannaaw def ngeen jëf jii jépp nag,” kàddug Aji Sax jee, “te ma waxoon leena wax ay yooni yoon, dégluwleen; woo leen, wuyuwleen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16138', '24', '7', '14', 'kër gii ñu ma tudde, ngeen yaakaar ko, bérab bii ma leen joxoon, yeen ak seeni maam, na ma def Silo laa koy def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16139', '24', '7', '15', 'Dama leen di dàq, ngeen sore ma, na ma dàqe woon seen bokk yépp, askanu Efrayim gépp.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16140', '24', '7', '16', '¶ «Waaye yaw bul ñaanal askan wii, bu leen yékkatil kàddug ñaan, bu leen tinul fi man. Du maa lay déglu moos!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16141', '24', '7', '17', '¶ «Xanaa gisoo li ñu nekke fi dëkki Yuda ak ci mbeddi Yerusalem?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16142', '24', '7', '18', 'Doom a ngi taxan, baay di taal, jigéen di not lu mu nàkkal ki ñuy wooye Lingeeru asamaan, di tuural ay naan yeneen yàlla, di ma ko naqarale!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16143', '24', '7', '19', 'Du man lañuy naqaral moos!» Kàddug Aji Sax jee. Mu ne: «Xanaa kay ñoo ciy rus!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16144', '24', '7', '20', '¶ Moo tax Aji Sax ji Boroom bi dafa wax ne: «Sama xadar a ngii di sottiku fi bii bérab, fi kaw nit ak mala, garab ak lu suuf meññ, lépp ne jippét, te deesu ko fey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16145', '24', '7', '21', '¶ Aji Sax ji Boroom gàngoor yi, Yàllay Israyil dafa ne: «Seen juru saraxu rendi-dóomal, dollileen ko ci seen yeneen sarax, te lekk yàpp wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16146', '24', '7', '22', 'Bés ba may génne seeni maam Misra déy, waxuma leen woon mbaa di leen sant mbirum saraxu rendi-dóomal ak yeneen sarax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16147', '24', '7', '23', 'Mbir mii déy laa leen santoon ne leen: “Déggal-leen ma, ma doon seen Yàlla; yeen ngeen doon sama ñoñ. Doxeleen wépp yoon wu ma leen sant, su ko defee ngeen baaxle.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16148', '24', '7', '24', 'Waaye déggluwñu ma, teewluwñu ma, xanaa di jëfe seen xel ak seen dëgër bopp ak seen bon xol, ba tax ñu dellu gannaaw, jëmuñu kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16149', '24', '7', '25', 'La dale bés ba seeni maam génnee réewum Misra ba bésub tey jii, yónnee naa leen bés bu nekk mboolem sama jaam ñi, yonent yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16150', '24', '7', '26', 'Waaye dégluwñu, teewluwñu ma, xanaa sajju loos, di bon, ba yées seeni maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16151', '24', '7', '27', '¶ «Dinga leen wax kàddu yii yépp, te duñu la déglu, nga woo leen, duñu la wuyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16152', '24', '7', '28', 'Su ko defee nga ne leen: “Xeet a ngii wu dul déglu kàddug Yàllaam Aji Sax ji, nanguwñu yar, worma tumurànkeel leen, ba daggook seen làmmiñ.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16153', '24', '7', '29', '«Waa Yerusalemee, seen njañ li ngeen séddoo Yàlla, xuufleen ko, sànni, ñaawloo ko, xaaculeen fa kaw tund ya ne faraas, nde Aji Sax ji xalab na, wacc na seen maas gii sabab sànjam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16154', '24', '7', '30', 'Waa Yuda déy, ñoo def lu ma ñaawlu.» Kàddug Aji Sax jee. «Ñoo yeb yëf yu siblu fi biir kër gi ñu ma tudde, di ko sobeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16155', '24', '7', '31', 'Ñoo tabax ay jaamookaay ca Tofet fa xuru Ben Inom, di fa sarxe seeni doom, góor ak jigéen, lakk leen, te santaanewma ko, jaarul sax sama xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16156', '24', '7', '32', 'Moo tax ay bés a ngii di ñëw,» kàddug Aji Sax jee, «deesatul tudd Tofet mbaa xuru Ben Inom, xanaa xuru Bóomukaay.» Dees na rob ca Tofet ndax ñàkk suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16157', '24', '7', '33', 'Néewi xeet wii mujj di lekku njanaaw ak rabu àll, te kenn du leen mana dàq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16158', '24', '7', '34', 'Maay dakkal fi dëkki Yuda, dakkal fi mbeddi Yerusalem coowal mbégteek bànneex, dakkal kàddug boroom séet, dakkal kàddug séet, ndax réew mu tumurànke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16159', '24', '8', '1', '«Su boobaa déy,» kàddug Aji Sax jee, «noon yeey sulli yaxi buuri Yuda ak yaxi kàngam yi ak yaxi sarxalkat yi ak yaxi yonent yi ak yaxi waa Yerusalem, fa seeni bàmmeel,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16160', '24', '8', '2', 'weer leen ci naaj week weer wi ak mboolem biddiiw yi ñu soppoon, di leen jaamu, di leen topp ak a sàkku, di leen sukkal. Deesu ko dajale, deesu ko suul; day mel niy jonkan fi kaw suuf si.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16161', '24', '8', '3', 'Dee mooy gënal dund mboolem ku des ci njaboot gu bon gii, ak mboolem fu ñu dese fa ma leen tasaare woon.» Kàddug Aji Sax jee, Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16162', '24', '8', '4', '«Nanga leen wax ne leen: Aji Sax ji dafa wax ne: Ku daanu, da dul jógaat? Am ku lajj, du délsi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16163', '24', '8', '5', 'Lu tax xeet wii dëddu? Lu tax Yerusalem gii lajj, baña délsi? Ñu ngi langaamoo naxi neen, baña délsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16164', '24', '8', '6', 'Teewlu naa, déglu naa; du lu jaadu lañu wax. Kenn tuubu ci mbonam, ba ne: “Lu ma def nii?” Ku nekk a topp yoonam, ni fas wu màmm cib xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16165', '24', '8', '7', 'Ag xodd sax xam na bésub demam, pitax, wetwet ak mbelaar it dem, tey sàmm seen bésub délsi. Waaye sama ñoñ faalewuñu àtteb Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16166', '24', '8', '8', 'Nu ngeen man ne: “Am nan xel, nungeek yoonu Aji Sax ji,” te xalimay yoonalkat soppi ko fen?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16167', '24', '8', '9', 'Dees na gàcceel boroom xel yi, ñu jàq, tarsu. Kàddug Aji Sax jaa ngii ñu dëddu, kon ana seenum xel?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16168', '24', '8', '10', '«Maay joxe seeni jabar, jox seeni tool ay foqatikat, ndax ki gëna tuut ba ki gëna mag, ñépp a ngi lewal lu lewul. Ab yonent akub sarxalkat, ñépp a ngi wor!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16169', '24', '8', '11', 'Sofental nañu sama pajum ñoñ ñi dammtoo, naan: “Jàmm, lépp jàmm!” te jàmm amul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16170', '24', '8', '12', 'Ñu wara am gàcce ci seen jëf ju siblu, te gàcce gàcceelu leen. Xamuñu sax luy kersa! Moo tax ñuy fëlëñoondook ñiy fëlëñu. Kera ba ma leen di dikkal, ñooy tërëf.» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16171', '24', '8', '13', '«Maa leen di witta witt.» Kàddug Aji Sax jee. «Garabu reseñ du dese doom, figg du dese doom,» kàddug Aji Sax jee, «xob ya sax day wow. Lu ma leen joxoon, rëcc na leen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16172', '24', '8', '14', '«Ana lu nuy toog? Fabuleen, nu dem ca dëkk ya tata wër, deeyi fa. Sunu Yàlla Aji Sax ji nar na sunu dee; moo nu nàndal tookey mbugal, nde noo tooñ Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16173', '24', '8', '15', 'Nuy yaakaar jàmm, dara baaxul; nuy séentum paj, tiitaange ne jaas!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16174', '24', '8', '16', 'Seen noowi fas yaa dégtoo bëj-gànnaar fa Dan, seen naari góor di ŋexal, suuf sépp yëngu. Ñu dikk, tas réew mi tasar, booleek li ci biiram, ak dëkk beek ñi ci biiram.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16175', '24', '8', '17', '«Maa ngii déy di leen yónnee jaani ñàngóor yu déggul jat, ñu di leen màtt.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16176', '24', '8', '18', 'Ndaw naqar wu tiis, ndaw xol bu diis!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16177', '24', '8', '19', 'Sama bokk yaa ngooguy yuuxu yuux yu àkki fu sore, naan: «Moo Aji Sax ji daa newul Siyoŋ a? Moo Buurub Siyoŋ da fee nekkatul a?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16178', '24', '8', '20', 'Ngóob wéy na, jamonoom wees, te nun de muccagunu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16179', '24', '8', '21', 'Sama bokk yi seen xol jeex tax na sama xol jeex, may tiislu, tancoo njàqare!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16180', '24', '8', '22', 'Moo diwu pajtal amul Galàdd a? Am fajkat a fi amul? Ana lu waral bokk yi taneeguñu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16181', '24', '8', '23', 'Éy ku may duyal sama bopp ndox, saay gët di xelliy rongooñ yu ma jooye guddeek bëccëg bokk yi ñu bóom?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16182', '24', '9', '1', 'Éy ku ma mayoon ci màndiŋ mi dalu panaanum njëggaan, ba ma teqlikook bokk yi, wacc leen, dem, bàyyi leen? Ñoom ñépp ay bokkaale, di gàngooru workat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16183', '24', '9', '2', '«Ñu ngi tàwwi ni fittkat seen làmmiñu workat, seen doole ci réew mi doxaluñu ci yoon. Ñu ngii di def lu bon ci kaw lu bon, te man faalewñu ma.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16184', '24', '9', '3', '«Na ku ne moytu dëkkandoom te baña wóolu menn mbokk. Kuy mbokk déy lal nga pexem wuruj, di wuruj; kuy dëkkandoo, sos ngay wéye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16185', '24', '9', '4', 'Ku ne sa dëkkandoo ngay nax, te dëgg, doo ko wax. Dañoo tàmmi fen, di def njekkar ba sonn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16186', '24', '9', '5', 'Yeena ngi dëkke njublaŋ, njublaŋ rekk, faaleetuleen ma.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16187', '24', '9', '6', 'Moo tax Aji Sax ji Boroom gàngoor yi wax ne: «Maa ngii di leen segg, nattu leen ni weñ gu sawara seeyal, xelli! Ana nu may def neneen ak sama ñoñ?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16188', '24', '9', '7', 'Seen làmmiñ di fitt guy bóome, seeni wax dig njublaŋ. Nit di wax moroomam jàmm, te di ko tëru cim xelam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16189', '24', '9', '8', 'Lii duma leen ko dumaa?» Kàddug Aji Sax jee. Mu ne: «Xeet wu mel nii duma ko fey yoolam?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16190', '24', '9', '9', 'Tund ya laay jooy, di yuuxu, di jooy parluy màndiŋ ma, fa lépp lakk, ba jaareesu fa, déggeesul baatu jur; njanaaw ak mala, lépp daw, ne mes.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16191', '24', '9', '10', '«Maay def Yerusalem jali doj, till yi dëkke; ma def dëkki Yuda gent bu kenn dëkkul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16192', '24', '9', '11', 'Ana ku muus, ba xam lu waral lii? Ku Aji Sax ji waxal, mu wax nu lu waral réew mi sànku, gental ni màndiŋ mi, kenn jaaru fi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16193', '24', '9', '12', 'Aji Sax ji neeti: «Ñoo wacc sama yoon wi ma leen tegaloon, sàmmuñu sama kàddu, jëfewuñu ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16194', '24', '9', '13', 'xanaa toppoo dëgër bopp, topp tuuri Baal yi leen seeni maam miinaloon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16195', '24', '9', '14', 'Moo tax Aji Sax ji Boroom gàngoor yi, Yàllay Israyil dafa wax ne: «Maa ngii di leelsi xeet wii njàqarey xeme, nàndal leen tookey mbugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16196', '24', '9', '15', 'Maa leen di wasaare fi biir xeet yu ñu xamuloon, du ñoom, du seeni maam. Maa leen di tofal saamar, ba raafal leen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16197', '24', '9', '16', 'Aji Sax ji Boroom gàngoor yi dafa wax ne: «Ne leen: Waajleena wooyi jigéeni jooykati dëj yi, ñu dikk; yónneeleen ca ña gëna man, ñu dikk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16198', '24', '9', '17', 'Nañu gaaw dëbbeel nuy jooy, gët taa, rongooñ wal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16199', '24', '9', '18', 'Yuux a ngoog, jibe Siyoŋ. Ñu naa: «Nooka rajaxoo, torox ba ne tott, noon màbb sunuy dëkkuwaay, nu génn réew mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16200', '24', '9', '19', 'Yeen jigéen ñi, ngalla dégluleen kàddug Aji Sax ji, taataan waxam, ba jàngal seeni janq jooyi dëj, jigéen ju ne jàngal moroomam yuuxi dëj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16201', '24', '9', '20', 'Ndee déy moo ñalgoo sunuy palanteer, dugg sunuy kër yu yànj, ngir fàdd gone yi ci mbedd mi, ak xale yu góor yi ci pénc yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16202', '24', '9', '21', '«Ne leen: Kàddug Aji Sax jee. Néew yeey wetaroo ci àll bi, mel niy jonkan, ni gub yu góobkat won gannaaw, kenn forul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16203', '24', '9', '22', 'Aji Sax ji dafa wax ne: «Ku xelu, bumu damoom xelam; ku jàmbaare, bumu damoo njàmbaaram; ku woomle, bumu damoom koomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16204', '24', '9', '23', 'Kuy damu kay, na damoom xelam mu ko may mu xam ma, xam ne maay Aji Sax, jiy jëfe ngor ak dëgg ak njekk fi kaw suuf. Loolu déy mooy sama bànneex.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16205', '24', '9', '24', '«Ay bés a ngii di ñëw,» kàddug Aji Sax jee, «maay dikkal képp ku xarafam yem ci yaram,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16206', '24', '9', '25', 'muy waa Misra, di waa Yuda, di Edomeen ñeek Amoneen ñi, di Mowabeen ñeek mboolem ñiy wat seen peggu kawaru bopp te dëkke màndiŋ mi, nde xeet yooyu, kenn xarafu ci dëgg, waaye bànni Israyil gépp it xarafuñu xarafu xol.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16207', '24', '10', '1', 'Yeen bànni Israyil, dégluleen kàddu, gi leen Aji Sax ji dégtal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16208', '24', '10', '2', 'Aji Sax ji dafa wax ne: «Jikkoy xeeti yéefar yi, buleen ko roy; màndargam asamaan, buleen ko tiit; na ko yéefar yi tiit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16209', '24', '10', '3', 'Aaday xeet yi kat neen la. Garab lañuy dagge ca gott ba, ab yettkat yette ko sémmiñ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16210', '24', '10', '4', 'rafetale xaalis ak wurus, daaj koy pont, dëgëral, ba du yëngu;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16211', '24', '10', '5', 'muy saf kuñeental ci biir tóokërub xaal. Du wax, du séqi jéego, ñu di ko gaŋar-gaŋaree. Buleen ko ragal, du lore, du jariñe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16212', '24', '10', '6', 'Aji Sax ji, kenn melul ni yaw, yaaka màgg, jàmbaare, màggu tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16213', '24', '10', '7', 'Yaw Buuru xeet yi, ana ku la dul ragal? Yaw déy yaa yelloo ragal. Mboolem ñi xelu ci xeet yi ak mboolem seeni buur, kenn melul ni yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16214', '24', '10', '8', 'Ñoom ñépp a bokk dofe, ñàkk bopp: xam-xamu kasara, bant kese!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16215', '24', '10', '9', 'Xaalis lañuy jële Tarsis, xoobe ko bant, wurus wu jóge Ufas, ñu boole ca, ndaanaan liggéey ko, tëggu gànjar yett ko, ñu solal ko ndimo lu yolet ak lu xonq curr, lépp di liggéeyu ràbb yu xareñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16216', '24', '10', '10', 'Waaye Aji Sax jeey Yàlla dëgg. Mooy Yàlla jiy dund, di buur ba fàww, xadaram gësëm àddina, meram man xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16217', '24', '10', '11', 'Lii nag, nangeen ko siiwal: «Seen yàlla, yi sàkkul asamaan, sàkkuñu suuf, ñooy sànku, jóge fi suuf ak fi asamaan tiim.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16218', '24', '10', '12', 'Suuf, Aji Sax jee sàkke kàttanam; dun bi, mu sampem xelam; asamaan, mu lale xam-xamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16219', '24', '10', '13', 'Bu àddoo, ndoxum asamaan riir; mu yéegey niir fa cati àddina, yebbee ngelaw fa dencam ya, daldi melax, taw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16220', '24', '10', '14', 'Nitoo nit dim sannax, sore xam-xam: te képp kuy tëgg sa jëmmu tuur, yaa añe gàcce. Sa jëmmi weñ ji nga xelli, di neenug neen, noog bakkan, tus!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16221', '24', '10', '15', 'Cóolóolu neen, liggéeyu caaxaan; bu bésam taxawee, mu sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16222', '24', '10', '16', 'Ki séddoo Yanqóoba déy wuute naak yii caaxaan. Kookoo bind lépp, te Israyil di giir gi mu séddoo. Kookooy Aji Sax ji Boroom gàngoori xare yi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16223', '24', '10', '17', 'Yerusalemee, yeen ñi ñu gaw, forleen seen ëmb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16224', '24', '10', '18', 'Aji Sax ji déy dafa wax ne: «Maa ngii naa xërr waa réew mi bii yoon, teg leen njàqare, ba ñu yég ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16225', '24', '10', '19', '«Wóoy man, yàqu naa! Ndaw góom bu metti! Dama noon lii jàngoro doŋŋ a, naa muñ!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16226', '24', '10', '20', 'Xayma xotatoo, buumi xayma xëttandoo, samay doom wacc ma, ne mes; kenn sampatul sama xayma, firi ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16227', '24', '10', '21', 'Sàmmi xeet weeka dofe: Aji Sax ji, sàkkuwñu ko. Moo leen taxa bonle, seen jur gépp tasaaroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16228', '24', '10', '22', 'Xibaar a ngoog, di ñëw, riir mu réy a yëngoo réewum bëj-gànnaar, nara gental dëkki Yuda yu mag yi, till yi dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16229', '24', '10', '23', 'Aji Sax ji, maa xam ne nit moomul yoonam, kuy dox moomuli jéegoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16230', '24', '10', '24', 'Aji Sax ji, yar ma lu yem, te bañ maa yare mer, di ma semmal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16231', '24', '10', '25', 'Xëppal sa xadar yéefar yi la yégul, ak làng yi la tuddul. Ñoo bóom giirug Yanqóoba, bóom leen ba fàkkas leen, gental seen dëkkuwaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16232', '24', '11', '1', '¶ Kàddu gii dikkal na Yeremi, bawoo fa Aji Sax ji:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16233', '24', '11', '2', '«Dégluleen sàrti kóllëre gii. Te yaw Yeremi, nga àgge ko képp kuy waa Yuda ak waa Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16234', '24', '11', '3', 'Nga ne leen: “Aji Sax ji Yàllay Israyil dafa wax ne: Alkànde ñeel na képp ku sàmmul sàrti kóllëre');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16235', '24', '11', '4', 'gii ma santoon seeni maam bés ba ma leen génnee réewum Misra, taalu xellikaayu weñ gu ñuul ba. Ma noon leen ngeen déggal ma te jëfe sàrti kóllëre gi ni ma leen ko sase, ba doon sama ñoñ, man ma doon seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16236', '24', '11', '5', 'Su ko defee ma wàccook ngiñ, la ma giñaloon seeni maam ne dinaa leen may réew mu meew maak lem ja tuuroo, muy fii tey.”» Ma ne ko: «Tigi, Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16237', '24', '11', '6', '¶ Aji Sax ji ne ma: «Yéeneel mboolem kàddu yii ci biir dëkki Yuda yu mag yi ak ci mbeddi Yerusalem, nga ne: “Dégluleen sàrti kóllëre gii te jëfe ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16238', '24', '11', '7', 'Artu naa àrtu seeni maam, dale ko ba ma leen génnee réewum Misra, ba tey jii ma jàppoo di leen àrtu, naan leen ngeen déggal ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16239', '24', '11', '8', 'Waaye dégluwñu, teewluwñu, xanaa ku nekk di wéye dëgër bopp, topp ag bon xolam. Moo tax ma wàcce ci seen kaw mboolem sàrti kóllëre gii ma leen santoon ñu war koo jëfe te jëfewuñu ko.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16240', '24', '11', '9', '¶ Aji Sax ji dellu ne ma: «Pexem fippu feeñ na ca Yuda gépp ak ca waa Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16241', '24', '11', '10', 'Dellu nañu ca seen ñaawtéefi maam, ya bañoona sàmm samay kàddu. Ñoom it topp nañu yeneen yàlla, di leen jaamu. Waa kër Israyil ak waa kër Yuda fecci nañu kóllëre ga ma fasoon ak seeni maam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16242', '24', '11', '11', '¶ Moo tax Aji Sax ji dafa wax ne: «Maa ngii di leen wàcceel musiba mu ñu dul mana rëcc. Dinañu ma ne wóoy te duma leen déglu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16243', '24', '11', '12', 'Su ko defee waa dëkki Yuda yu mag yeek waa Yerusalem dem jooytuji ca yàlla, ya ñuy taalal cuuraay, te duñu leen mana wallu mukk ci seen jamonoy musiba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16244', '24', '11', '13', '¶ «Yaw Yuda, ni sa dëkk yu mag tollu, ni la say tuur tollu. Ni mbeddi Yerusalem tollu it, ni la sarxalukaay yi ñu fa saam tollu, ñu di fa taalal cuuraay Baal, tuur mu seexluwu mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16245', '24', '11', '14', '¶ «Yaw nag Yeremi, bul ñaanal askan wii. Bu leen tinul, bu leen dagaanal. Ndax kat keroog bu ñu nekkee ci seen musiba, ba naan ma wóoy, du maay déglu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16246', '24', '11', '15', '«Ana lu samay soppe di defati sama kër? Ñu bare ci ñoom a ngi def lu bon. Ndax seeni sarax man naa far seen jëf ju ñaaw, ba tax bu ñuy def lu bon, di ko bége?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16247', '24', '11', '16', 'Oliw naat, jekki doom; nii la leen Aji Sax ji tudde woon, waaye riir mu réy lay jibal, jafal ko, mu tàkk, taar réer car ya, meŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16248', '24', '11', '17', 'Aji Sax ji Boroom gàngoor bi leen jëmbatoon, moo leen tuddal lu bon. Nee: «Waa kër Israyil ak Yuda ñoo def lu bon, di taalal Baal cuuraay ba merloo ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16249', '24', '11', '18', 'Aji Sax jee ma xamal, ma xam, ba gis seeni jëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16250', '24', '11', '19', 'Ndax damaa naagu woon ni xar mu ñu jëme rendikaay ba. Xawma woon ne man lañuy lalal ay pexe, naan: «Nan gor garab ak doomam, dagge ko fi réewum boroom bakkan, ba deesul fàttlikooti turam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16251', '24', '11', '20', 'Ma ñaan Aji Sax ji Boroom gàngoor yi, kiy àtte dëgg, di nattu xel ak xol, ne ko: «Yaw laa diis sama mbir, won ma séen mbugal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16252', '24', '11', '21', '¶ Moo tax Aji Sax ji wax lii ci mbirum waa Anatot, ñiy wut sama bakkan, naan ma: «Baal di waxe waxyu ci turu Aji Sax ji, lu ko moy nu rey la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16253', '24', '11', '22', 'Moo tax kay Aji Sax ji Boroom gàngoor yi wax ne: «Maa ngii di wàccesi mbugal fi seen kaw; seen xale yu góor fàddoo saamar, seeni doom, góor ak jigéen, deeye xiif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16254', '24', '11', '23', 'Aw nit, duñu ko dese; maay wàcceel waa Anatot safaan, bu seen atu mbugal taxawee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16255', '24', '12', '1', 'Aji Sax ji, dëggu nga def, li may tawatsi fi yaw lépp. Teewul ma di la diis mbir: lu tax ku bon di baaxle, bépp workat bu bon di féex?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16256', '24', '12', '2', 'Yaa leen jëmbat, ñu sampi reen, law ba meññ; jegeñal la seen làmmiñ, te fekk nga sore seen xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16257', '24', '12', '3', 'Waaye yaw Aji Sax ji, xam nga ma; gis nga ma, seetlu sama xol ci yaw. Diri leen niy xar yu ñuy rendi, beral leen bésub rendi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16258', '24', '12', '4', 'Ba kañ la réew mi naa sereŋ, gàncaxu tooloo tool di lax? Rabu àll ak njanaaw a ngi sànku ngir mbonug ñi fi dëkk te naan: «Moom xoolul sunu muj!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16259', '24', '12', '5', '«Ndegam boroom ñaari tànk ngay rawanteel, xoox, nooy rawanteeki fas? Soo wóoluwul lu moy àll bu ne yàmblaŋ, nooy def ak gottub Yurdan?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16260', '24', '12', '6', 'Say bokk ak sa waa kër baay sax, ñoom it wor nañu la, ñoom it xaacu nañu, sam la; te bu ñu lay wax jàmm it, bu leen gëm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16261', '24', '12', '7', '«Dëddu naa sama kër, maa wacc sama séddoo, wacce sama soppey xol loxol noonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16262', '24', '12', '8', 'Sama séddoo ngi may niru léegi gaynde ci gott bi, di ma xiiru, ba tax ma jéppi ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16263', '24', '12', '9', 'Sama séddoo baa ngi may saf tan mu todde mu moroomi tanam gaw. Doxleen dajaleji rabi àll yépp, indi leen ci bernde ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16264', '24', '12', '10', 'Gàngooru sàmm a sëxëtoo sama tóokëru reseñ, joggati sama waar, def waar wi ma neex màndiŋ mu ne maraas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16265', '24', '12', '11', 'Def nañu ko gent buy jooy fi sama kaw, réew mi mépp gentala gental, te saful kenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16266', '24', '12', '12', 'Tundoo tund wu ne faraas fi màndiŋ mi, ay yàqkat a ngi ciy bawoo, doon saamaru Aji Sax ji, di faagaagal réew mépp, cat ba cat, jàmm réer luy dund!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16267', '24', '12', '13', 'Jiwum pepp, góob ay dég; sonn, ñàkk yool, xanaa mbetteel ci meññeef mii sababoo ci merum Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16268', '24', '12', '14', '¶ Aji Sax ji dafa wax ne: «Mboolem sama dëkkandoo yu bon, yi laal céru suuf bi ma sédd Israyil sama ñoñ, maa ngii di leen déjjatee seen réew, te waa kër Yuda, maa leen di seppee fi seen digg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16269', '24', '12', '15', 'Waaye bu ma déjjatee yooyu xeet ba noppi, dinaa leen dellu yërëm, ku nekk, ma delloo ko céram, ku nekk ak suufam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16270', '24', '12', '16', 'Waaye bu ñu royee ba roy sama ñoñ, di jëfe ni sama ñoñ wara jëfe, di giñe sama tur naan: “Giñ naa ko ci Aji Sax jiy dund,” na ñu daan royloo sama ñoñ, ba ñuy giñe Baal, tuur mi, su boobaa ñu sampu fi sama digg ñoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16271', '24', '12', '17', 'Waaye xeet wu ma ci déggalul, xeet woowu dama koy déjjati, déjjat, sànk leen.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16272', '24', '13', '1', '¶ Aji Sax ji da maa wax ne ma: «Demal jëndi njiitlaayu lẽe, nga woddoo ko, te bu ko ndox laal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16273', '24', '13', '2', 'Ma jënd njiitlaay, woddu, muy la Aji Sax ji wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16274', '24', '13', '3', 'Aji Sax ji dikkal ma ñaareel bi yoon, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16275', '24', '13', '4', '«Jëlal njiitlaay li nga woddoo, te daldi dem ba Fara, nga làqi ko fa ca xar-xaru doj ya.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16276', '24', '13', '5', 'Ma dem làqi ko Fara, muy la ma Aji Sax ji sant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16277', '24', '13', '6', 'Ñu dem ba mu mat ay fan yu takku, Aji Sax ji ne ma: «Demal Fara, jëli njiitlaay la ma la santoon nga làqi ko fa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16278', '24', '13', '7', 'Ma dem fa ma làqoon njiitlaay la, sulli ko. Ndeke njiitlaay la yàqu na, ba amatul njariñ!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16279', '24', '13', '8', '¶ Kàddug Aji Sax ji dellu dikkal ma, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16280', '24', '13', '9', '«Aji Sax ji dafa wax ne: Ni lii yàqoo, ni laay sàggee sagub Yuda ak sagu Yerusalem bu réy bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16281', '24', '13', '10', 'Askan wu bon wii bañ maa déggal, të ticc di wéye seen coobare, di topp yeneen yàlla, di leen jaamook a sujjóotal, nañu mel ni njiitlaay lii amul benn njariñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16282', '24', '13', '11', 'Ndax ni njiitlaay di taqe ci luppu nit, noonu laa jële woon waa kër Israyil ak waa kër Yuda, taqoo leen.» Kàddug Aji Sax jee. Mu ne: «Maa ko def ngir ñu doon sama ñoñ, teral sama tur, di sama ndam, di sama sag. Waaye déggaluñu ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16283', '24', '13', '12', '¶ «Nga wax leen kàddu gii: “Aji Sax ji Yàllay Israyil dafa wax ne: Njaqal biiñ, duy, mu fees. Bu ñu la nee: ‘Dañoo xamul xéll ne njaqal biiñ, duy, mu fees?’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16284', '24', '13', '13', 'nga ne leen: ‘Aji Sax ji dafa wax ne: Muy buur yi toogal Daawuda cib jalam, di sarxalkat yi, di yonent yi, di mboolem waa Yerusalem, maa ngii di duysi mboolem waa réew mii, ba ñu fees ak màndite.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16285', '24', '13', '14', 'Su ko defee ma fenqe ku nekk ak mbokkam, fenqe waajur ak doom, ñoom ñépp.’ ”» Kàddug Aji Sax jee. Mu ne: «Duma ñéeblu, duma yërëm, duma leen ñeewantee faagaagal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16286', '24', '13', '15', 'Dégluleen te teewlu, buleen fétteeral. Aji Sax ji kat wax na!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16287', '24', '13', '16', 'Teral-leen seen Yàlla Aji Sax ji, bala moo lëndëmal, ngeen tërëfe tundi timis, di séentu leer, mu lëndëmal ba mu ne këruus, fatt taraj');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16288', '24', '13', '17', 'Bu ngeen déggul de, ma làqu, jooy seen reewande, sama rongooñ tuuroo tuuru, ma jooya jooy, nde dees na jàpp géttu Aji Sax ji, yóbbu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16289', '24', '13', '18', 'Waxal Buur, wax Lingeer yaayu Buur ne leen: «Dëjuleen fi suuf, seen mbaxanam nguur mu yànj foq na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16290', '24', '13', '19', 'Dëkki Negew yu mag yi tëje na, te kenn du ko tijji. Yuda gépp ca ngàllo ga, Yuda ba mu daj, ngàllo ga.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16291', '24', '13', '20', 'Yerusalemee, séentul, xool ñiy jóge bëj-gànnaar. Moo ana gétt gi ñu la dénkoon, sa gàtt yu rafet ya?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16292', '24', '13', '21', 'Sa xejj yi nga miinal sa bopp, bu ñu walbatikoo tiim la, ana looy wax nag? Kon mitit du la jàpp, nga mel ni kuy matu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16293', '24', '13', '22', 'Soo nee ci sam xel: «Lu tax lii dal ma?» xamal ne sa ñaawtéef gu réy a waral ñu ñori la, saaysaaye la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16294', '24', '13', '23', 'Ana ab Kuuseen bu mana soppi deram, mbaa am segg mu mana fari tipp-tippam? Kon nga mana def lu baax te tàmma def lu bon!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16295', '24', '13', '24', '«Maa lay tasaare ni boob muy naaw mu ngelawal màndiŋ mi wal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16296', '24', '13', '25', 'Loolooy sa wàll, sa cér bi ma la nattal.» Kàddug Aji Sax jee. Mu ne: «Yaa ma fàtte, di yaakaari caaxaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16297', '24', '13', '26', 'Man it maay ëñ sa pendal, muure sa kanam, saw taat ne duŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16298', '24', '13', '27', 'Sag njaalook sa ŋexali caga, sa gànctu gu ruslu ci kaw tundi àll bi! Maa gis sa jëf ju siblu jooju! Musibaa yaw Yerusalem! Foo àppal sa jëfi sobe ji?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16299', '24', '14', '1', '¶ Kàddug Aji Sax jii dikkaloon na Yeremi, jëm ca maral ma. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16300', '24', '14', '2', '«Waa Yudaa ngi ñaawlu, doole dëddu dëkk yi, ñu ne yogg, ne lasar fi suuf, yuux jollee Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16301', '24', '14', '3', 'Kàngam ya yebal seeni surga, ñu rooti; ñu dem, gisuñu ndox ca mbalka ya, délseek seen xotti ndab, jàq, yaakaar tas, ñu muuru di tiislu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16302', '24', '14', '4', 'Réew mi tawluwul, suuf si fett, yaakaaru beykat tas, mu muuru, di tiislu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16303', '24', '14', '5', 'Kéwél sax jur ci àll bi, sànni ndax ñàkk um ñax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16304', '24', '14', '6', 'Mbaamu àll taxaw ci tund yi ne faraas, di àppaat niw till, ñàkk parlu, gët ya giim.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16305', '24', '14', '7', 'Dëgg la sunuy ñaawtéef a nu tuumaal, waaye éy Aji Sax ji, jógal te saw tur tax, doonte dëddu nanu la ay yooni yoon, moy la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16306', '24', '14', '8', 'Éy yaw, yaakaaru Israyil, mi nuy wallu bésu njàqare, bul ñooru ni doxandéem ci réew mi, mbaa ku nekk ciw yoon, jàdd fi, fanaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16307', '24', '14', '9', 'Ngalla bul mel ni ku waaru, mbaa jàmbaar ju manul walloo. Yaw Aji Sax ji, yaa ngi sunu biir, ñu di nu tudde saw tur. Bu nu wacc!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16308', '24', '14', '10', '¶ Aji Sax ji dafa wax ci askan wii ne: «Ñeeka bëgg ub taxawaalu, baña téye seen tànk. Moo tax man Aji Sax ji bégewuma leen. Léegi ma bàyyi xel seenug mbon, ba mbugale leen seeni moy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16309', '24', '14', '11', '¶ Aji Sax ji nag ne ma: «Bul ñaanal askan wii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16310', '24', '14', '12', 'Su ñu ci boole woon koor sax, duma déglu seeni dagaan. Su ñu ma doon sarxalal saraxu rendi-dóomal ak saraxu pepp it, du maa leen di nangul. Xanaa saamar akub xiif ak mbas kay laa leen di faagaagale.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16311', '24', '14', '13', '¶ Ma ne ko: «Éy Boroom bi Aji Sax ji, yonent yaa ngii di leen wax ne duñu dajeek saamar, duñu xiif te jàmm ju ne ñoyy nga leen di defal fi bii bérab.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16312', '24', '14', '14', '¶ Aji Sax ji ne ma: «Waxyuy fen la yonent yiy waxe ci sama tur. Yebaluma leen, santuma leen ko, waxumaak ñoom. Peeñuy fen ak ngisaaney neen ak nax yu ñu fental seen bopp lañu leen di jottlee waxyu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16313', '24', '14', '15', 'Moo tax Aji Sax ji dafa wax ne: «Yonent yi ma yebalul te ñuy waxe waxyu ci sama tur naan: “Saamar akub xiif du am ci miim réew,” saamar akub xiif ay mujje yooyu yonent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16314', '24', '14', '16', 'Ñi ñu doon jottli ay waxyu it, xiif ak saamar a leen di rey, ñu sànni seeni néew ci mbeddi Yerusalem, te duñu am ku leen rob, ñook seeni jabar ak seeni doom, góor ak jigéen. Dinaa leen xëpp seen ay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16315', '24', '14', '17', 'Nanga leen yégal saw tiis, ne leen: “Naa tuur rongooñ guddeek bëccëg, te du fer; sama bokki bopp yi damm ba dammtoo, ndaw góom bu metti!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16316', '24', '14', '18', 'Ma dem, xool àll, gisuma lu moy ñu saamar bóom, ma dugg biir dëkk, gisuma lu moy ñu ne làcc akub xiif, yonent ak sarxalkat di wër réew mi, xam-xam réer leen.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16317', '24', '14', '19', 'Aji Sax ji, wacc ngaa wacc Yuda nii? Am Siyoŋ a la génnliku? Lu tax nga di nu dumaa musiba mu amul paj? Nuy yaakaar jàmm, dara baaxul, nuy séentum paj, tiitaange ne jaas!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16318', '24', '14', '20', 'Aji Sax ji, xam nanu sunug mbon, xam sunu ñaawtéefi maam; moy nanu la moos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16319', '24', '14', '21', 'Waaye xoolal ci yaw te bul xalab, bul teddadil sa jal bu tedd. Bàyyil xel te baña fecci sa kóllëreek nun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16320', '24', '14', '22', 'Xërëmi neen yi yéefar yiy jaamu, ana ku ci mana taw? Am asamaan ay sóobal boppam ay waame? Du yaw la Aji Sax ji sunu Yàlla? Yaw lanu yaakaar, te loolu lépp, yaw a.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16321', '24', '15', '1', '¶ Aji Sax ji nag ne ma: «Musaa ak Samiyel sax, bu ñu taxawoon fi sama kanam, du tax ma faale askan wii. Dàqal, ñu sore ma, te wéy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16322', '24', '15', '2', 'Bu ñu la laajee ne la: “Fu nu jëm?” nga wax leen ne leen: “Aji Sax ji dafa wax ne: Kiy wopp dee, wopp dee; kiy deeye saamar, deeye saamar; kiy deeye xiif, deeye xiif; kiy duggi ngàllo, duggi ngàllo.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16323', '24', '15', '3', '¶ «Te dinaa wàcce fi seen kaw ñeenti xeeti duma.» Kàddug Aji Sax jee. «Saamar di bóom; xaj diri yóbbu, njanaaw ak rabu àll for, mu jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16324', '24', '15', '4', 'Dama leen di def, waa réewi àddina yépp, ku leen ci xool rasu. Te li ko waral di Buurub Yuda, Manase miy doomu Esekiya, ak li mu def ci digg Yerusalem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16325', '24', '15', '5', '«Yerusalemee, ku lay yërëm? Ku lay jooy? Moo, ku lay geesu ne la: “Jàmm nga am?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16326', '24', '15', '6', 'Yaw yaa ma wacc,» kàddug Aji Sax jee, «dellu gannaaw, ma duma la, sànk la. Muñ naa ba sonn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16327', '24', '15', '7', 'Maa leen bees ni ñuy beesem pepp ci pénci réew mi. Maa sànk sama ñoñ, faat seeni doom, ndax tuubuñu seeni jëfin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16328', '24', '15', '8', 'Seeni jëtun laa ful, ba ñu ëpp suufas géej, ma indil leen pàddum njolloor, mu reyal yaay doomi waxambaaneem, këpp ko tiitaangeek njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16329', '24', '15', '9', 'Yaayu juróom yaari góor loof, di àppaat, jantam sowe bëccëg ndarakàmm, yaakaar tas, mu jàq, seenu ndes, ma leel saamaru noon.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16330', '24', '15', '10', 'Wóoy saa ndey, loo ma doon jure! Man mi réew mépp di xulook a layool, leblewma, lebuma; te ñépp di ma móolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16331', '24', '15', '11', 'Ndaxam Aji Sax ji nee: «Maa lay xettli déy, ngir sottal lu baax; maa la defal sa noon di la tinu déy, ci janti safaan ak njàqare.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16332', '24', '15', '12', '«Ku mana toj weñ gu ñuul, rawatina yetu weñu bëj-gànnaar, mbaa xànjar?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16333', '24', '15', '13', 'Yeen waa Yuda, seen alal ak seeni denc laay jox ñu ko sëxëtoo te feyuñu ndax seen gépp moy ci seen réew mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16334', '24', '15', '14', 'Maa leen di def seen jaami noon réew mu ngeen xamul, sama mer jippét, tàkkal leen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16335', '24', '15', '15', 'Yaw déy Aji Sax ji, xam nga! Ngalla bàyyi ma xel, geesu ma; feyul ma ñi ma sam. Bu leen muñal ba sànk ma! Xamal ne yaa ma tax di dékku saaga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16336', '24', '15', '16', 'Sa kàddu laa gis, di ko dunde, sa kàddu di ma bégal, bànneexal sama xol. Yaw Aji Sax ji Boroom gàngoor yi, déy, sa tur lañu ma tudde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16337', '24', '15', '17', 'Masumaa toogandook ñiy mbumbaay bay xawaare. Yaa ma jiite, ma beru, toog ndax mer mi nga ma sol, ba ma fees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16338', '24', '15', '18', 'Moo sama tiis wi du dakk a? Bii góom bu metti, tëë wér! Yaw kay yaay waltan muy wal, di ŋiis, di tas sama yaakaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16339', '24', '15', '19', 'Moo tax Aji Sax ji dafa wax ne: «Soo délsee, ma délloosi la, nga dellu di ma liggéeyal. Soo dee wax ngëneel lu soreeki caaxaan, dinga mel ni yaay sama làmmiñ, te nit ñeey délsi ànd ak yaw, waaye du yaay délsi ànd ak ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16340', '24', '15', '20', 'Maa lay def nga mel ak askan wii ni tatay xànjar ju ñu dàbbli, ñu di la song te duñu la man. Maay ànd ak yaw, di la wallu, di la xettli.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16341', '24', '15', '21', '«Ab soxor jàpp la, ma àtte; ab néeg ne la céex, ma foqati.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16342', '24', '16', '1', '¶ Kàddug Aji Sax ji dikkalati ma, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16343', '24', '16', '2', '«Bul jël jabar, bul am doom ju góor mbaa ju jigéen ci bii bérab.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16344', '24', '16', '3', 'Aji Sax ji kat dafa wax ci gone yu góor yeek gone yu jigéen yi juddoo ci bii bérab, wax ci seen ndey yi leen jur wax ci seen baay yi leen meññ ci mii réew,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16345', '24', '16', '4', 'mu ne: «Jàngoroy ndee a leen di rey. Deesu leen jooy, deesu leen rob. Seeni néew ay tosal suuf. Saamar akub xiif a leen di sànk, seeni néew leel njanaaw ak rabi àll.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16346', '24', '16', '5', 'Te Aji Sax ji kat dafa wax ne: «Bul dugg kërug dëj, bu fa dem di ñaawlook a jaale. Maa xañ askan wii sama jàmm,» kàddug Aji Sax jee, «xañ leen sama ngor ak sama yërmande.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16347', '24', '16', '6', 'Ku mag ak ku ndaw ay dee ci réew mii, te deesu leen rob, deesu leen jooy. Kenn du dagg yaramam mbaa muy nelu, di ko ñaawloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16348', '24', '16', '7', 'Kenn du leen sédd aw ñam wu ñuy dëfale ku deele, kenn du leen jox ub kaas, dëfale leen, doonte baay a dee mbaa ndey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16349', '24', '16', '8', 'Kërug bernde it, bu fa dugg, di toogandoo, di lekk ak a naan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16350', '24', '16', '9', 'Aji Sax ji Yàllay Israyil Boroom gàngoor yi kat dafa wax ne: «Maa ngii di dakkal ci bii bérab, ngeen teewe, fekke lépp luy coowal mbégteek bànneex, boroom séet ak séetam selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16351', '24', '16', '10', '¶ «Su ko defee, boo waxee askan wii kàddu yooyu yépp, ñu ne la: “Ana lu waral Aji Sax ji dogalal nu musiba mu réy mii mépp? Ana fu nu tooñe ak fu nu moye sunu Yàlla Aji Sax ji?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16352', '24', '16', '11', 'Nga wax leen nag ne leen: “Seeni maam a ma wacc,” kàddug Aji Sax jee, “di topp yeneen yàlla, di leen jaamook a sujjóotal. Man nag, ñu dëddu ma; sama yoon it, ñu bañ koo sàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16353', '24', '16', '12', 'Yeen nag, ngeen di bon, ba raw seeni maam. Yeena ngii, ku nekk të ticc, topp xolam bu bon, bañ maa déggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16354', '24', '16', '13', 'Maa leen di dàqe ci réew mii, jëme réew mu ngeen xamul, seeni maam xamuñu ko, ngeen di fa jaamu guddeek bëccëg yeneen yàlla, ndax dootuma leen baaxe.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16355', '24', '16', '14', '¶ «Waaw ay bés a ngi ñëw déy,» kàddug Aji Sax jee, «deesatul wax ne: “Giñ naa ko ci Aji Sax jiy dund te génnee bànni Israyil réewum Misra.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16356', '24', '16', '15', 'Waaye dañu naan: “Giñ naa ko ci Aji Sax jiy dund, ki jële bànni Israyil réewum bëj-gànnaar, te jële leen mboolem réew ya mu leen sànke woon.” Maa leen di délloosi seen réew ma ma joxoon seeni maam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16357', '24', '16', '16', '¶ «Maa ngii di woolu nappkat yu bare.» Kàddug Aji Sax jee. «Ñu napp ñii ba noppi ma woo rëbb yu bare, ñu rëbb leen ci kaw mboolem tund wu mag ak wu ndaw, ba ci bépp xar-xaru doj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16358', '24', '16', '17', 'Samay bët a ngi ne jàkk déy ci seeni jëf. Dara umpu ma ci. Seeni ñaawtéef, dara rëccu ma ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16359', '24', '16', '18', 'Dama leen di jëkka fey ñaari yoon seeni moy, ndax ñoo sobeel sama réew meek seen méddi tuur yu bon yi, feesal suuf sii ma séddoo seen yëf yu siblu yooyu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16360', '24', '16', '19', 'Yaw Aji Sax ji may dooleel, di ma feg, di ma làq bésub njàqare, yaw la xeet yiy bawoo cati àddina, fekksi la, naan: «Caaxaani neen kay la sunuy maam baaxoo woon, xërëmi neen yu amul njariñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16361', '24', '16', '20', 'Nit man naa sàkkal boppam ay yàlla? Te duñuy yàlla sax!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16362', '24', '16', '21', '«Moo tax maa ngii di leen xamal bii yoon, ba ñu xam sama diisaayu loxook sama doole, xam ne maay Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16363', '24', '17', '1', '«Bàkkaaru Yuda lañu binde xaccug weñ gu cat la di doj wu dëgër. Dees koo ñaas ci seen àlluway xol, ñaas ko ci seen béjjéni sarxalukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16364', '24', '17', '2', 'Seeni doom sax di bàyyi xel seeni sarxalukaay ak seen xer yi ñuy màggale tuurum Asera fi ker garab yu naat yeek kaw tund yu mag yi');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16365', '24', '17', '3', 'ak kaw tund yi ci àll bi. Seen alal ak seen denc yépp laay joxe, ñu lël ko, booleek seen jaamookaay ndax seen moy yi dajal réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16366', '24', '17', '4', 'Dingeen xañ seen bopp cér bi ma leen séddoon, ma def leen seen jaami noon ci réew mu ngeen xamul, ndax merloo ngeen ma mer mu dul fey mukk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16367', '24', '17', '5', 'Aji Sax ji dafa wax ne: «Alkànde ñeel na ku yaakaar doom aadama ak képp kuy doolewoo nit, dëddu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16368', '24', '17', '6', 'Day mel ni gajjub ndànd-foyfoy, du gis ngëneel luy dikk! Day dëkke màndiŋ mu wow koŋŋ, suufas xorom su kenn dëkkul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16369', '24', '17', '7', 'Waaye barke ñeel na ku wóolu Aji Sax ji, yaakaar Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16370', '24', '17', '8', 'Day mel ni garab gu saxe wetu ndox, lawal ay reenam ca wal ma, ragalul tàngoor wu dikk, xob ya di naat. Du tiit atum maral, du ñàkk meññeef.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16371', '24', '17', '9', '«Dara gënula dëng xelum nit, laago la ci moom. Ana ku ko mana xam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16372', '24', '17', '10', 'Maay Aji Sax jiy seetlu xel, natt ub xol, di yool ku nekk jëfinam, la yellook añam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16373', '24', '17', '11', 'Kuy jagoo alal ju lewul, mooy picc mu toj lu mu nenul. Kookooy tollu digg dooleem, alal ja dëddu, mu mujje dof.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16374', '24', '17', '12', 'Sunu bérab bu sell bi, mooy ngànguney daraja, daa masa kawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16375', '24', '17', '13', 'Yaw Aji Sax ji yaakaaru Israyil, ku la wacc, torox; ku la dëddu daa repp. Moo wacc Aji Sax ji, bëtu ndox miy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16376', '24', '17', '14', 'Éy Aji Sax ji, faj ma, ma faju; musal ma, ma mucc, samag cant, yaw a.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16377', '24', '17', '15', 'Ñu ngii naa ma: «Ana la Aji Sax ji waxoon? Na dikk boog!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16378', '24', '17', '16', 'Man de, bañuma laa sàmmal, topp la; bésub tiis it dagaanuma ko. Yaw de xam nga ko. Li ma wax it fi sa kanam la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16379', '24', '17', '17', 'Bu ma teg tiitaange, yaay sama rawtu bésub safaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16380', '24', '17', '18', 'Ngalla gàcceelal ñi ma topp, te bu ma gàcceel; yal nañu tiit, ñoom, te man, ma baña tiit. Rikk dikke leen bésub safaan, rajaxe leen ñaari yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16381', '24', '17', '19', '¶ Aji Sax ji da maa wax ne ma: «Demal taxawi ca buntu Doomi réew mi, fa buurub Yuda di duggeek a génne. Te nga taxaw itam ca mboolem bunti Yerusalem ya ca des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16382', '24', '17', '20', 'Nga ne leen: “Dégluleen kàddug Aji Sax ji, yeen buuri Yuda ak yeen waa Yuda gépp ak képp ku dëkk Yerusalem, di jaare bunt yii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16383', '24', '17', '21', 'Aji Sax ji dafa wax ne: Moytuleen seen bopp ba baña gàddu lenn bésub Noflaay, di ko jaarale bunti Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16384', '24', '17', '22', 'Buleen génne seeni kër lenn bésub Noflaay te buleen ci liggéey lenn. Waaye nangeen sellal bésub Noflaay, muy la ma santoon seeni maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16385', '24', '17', '23', 'Ndaxam dégluwñu ma, teewluwñu ma, xanaa të ticc, baña dégg, di gàntal ndigal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16386', '24', '17', '24', 'Waaye su ngeen ma dégloo ba déglu ma, kàddug Aji Sax jee, baña gàddu lenn di jaare bunti dëkk bii bésub Noflaay, xanaa di sellal bésub Noflaay, bañ cee liggéey lenn,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16387', '24', '17', '25', 'su boobaa buur yiy tooge jalub Daawuda, tey dawal watiir aki fas, ñook seeni kàngam, duñu noppee jaare bunti dëkk bii, feggook seeni kàngam. Waa Yudak waa Yerusalem it di jaare ci bunt yii, dëkk bi sax dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16388', '24', '17', '26', 'Dees na bàyyikoo dëkki Yuda ak li wër Yerusalem ak diiwaanu Beñamin, ca suufu tundu waak kaw tund ya, ak ca diiwaanu Negew. Ñuy indi ci kër Aji Sax ji ay saraxi rendi-dóomal ak yeneen saraxi jur ak saraxu pepp ak cuuraay. Ñii di indi kër Aji Sax ji saraxi cant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16389', '24', '17', '27', 'Waaye su ngeen ma déggalul, baña sellal bésub Noflaay, baña moytoo gàddu lenn, di jaare bunti Yerusalem bésub Noflaay, su boobaa dinaa taal dëkk bi taal buy xoyom këri Yerusalem yu yànj, te du fey.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16390', '24', '18', '1', '¶ Kàddu gii dikkal na Yeremi, bawoo fa Aji Sax ji. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16391', '24', '18', '2', '«Dalal di dem ca tabaxkatu njaq ba. Foofa laa lay dégtale sama kàddu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16392', '24', '18', '3', 'Ma daldi dem ba ca kër tabaxkatu njaq ba. Ma fekk ko muy liggéey ca tabaxukaayu njaqam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16393', '24', '18', '4', 'Leeleeg ndab li tabaxkat biy tabaxe ban, yàqu ci loxoom, mu dellu defaraat ba mu baax ci moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16394', '24', '18', '5', 'Kàddug Aji Sax ji nag dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16395', '24', '18', '6', '«Ni tabaxkatu njaq bii di def, dama koo manula def ak yeen, bànni Israyil?» Kàddug Aji Sax jee. «Ban bii déy, ni mu mel ci loxol tabaxkatu njaq bi, ni ngeen mel ci sama loxo, yeen bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16396', '24', '18', '7', 'Leeg-leeg ma wax lu jëm ci aw xeet mbaa am réew, ne dinaa ko déjjati, daaneel ko, tas ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16397', '24', '18', '8', 'xeet woowu tuub mbonam gi ma leen doon artoo, ma fomm musiba mi ma naroona wàcce ci seen kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16398', '24', '18', '9', 'Leeleeg it ma wax lu jëm ci aw xeet mbaa am réew, ne dinaa ko tabax, jëmbat ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16399', '24', '18', '10', 'ba noppi ñu def lu ma ñaawlu, baña dégg sama kàddu. Su ko defee ma fomm lu baax la ma leen naroona baaxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16400', '24', '18', '11', 'Kon waxal boog waa Yuda ak waa Yerusalem ne leen: “Aji Sax ji dafa wax ne: Maa ngi nii di leen tabaxal musiba ci pexe mu ma leen di fexeel. Kon na ku nekk dëpp yoonam wu bon te jubbanti jikkoom aki jëfam.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16401', '24', '18', '12', 'Dañu naan: “Jaru ko, sunu xalaatu bopp lanuy topp, ku nekk të ticc di jëfe sa xel mu dëng.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16402', '24', '18', '13', 'Moo tax Aji Sax ji dafa wax ne: «Laajteleen rekk ci xeet yi! Ku ci masa dégg lu mel nii? Lu ñaawa ñaaw la Israyil, janq ba, def!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16403', '24', '18', '14', 'Ku masa gis fu tawub yuur gedde mbartali Libaŋ, mbaa wal mu sedd ma cay wale fu sore ŋiis?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16404', '24', '18', '15', 'Moona sama ñoñ fàtte nañu ma; tuuri caaxaan, ñu taalal cuuraay, te tuur yi di leen fakktal ci seeni yoon, seen jaaruwaay ya woon, di leen jaarale ñall yu kenn xàllul,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16405', '24', '18', '16', 'ba seenum réew gental, di lu ñuy muslu fàww, ku fa romb waaru, wëcc bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16406', '24', '18', '17', 'Maay mel ni ngelawal penku, tasaare leen, ñu daw seeni noon. Gannaaw laa leen di won, waaye du doon kanam, keroog seen bésu ay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16407', '24', '18', '18', '¶ Ba mu ko defee, mu am ñu ne: «Aywaleen, nu lalal Yeremi pexe. Ndax kat soxlawunu ko ba di ci ñàkk dara: du njànglem sarxalkat, du digley boroom xel te du waxyu bu yonent biral. Nanu ko duural ba sànk ko te baña faale lenn ciy waxam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16408', '24', '18', '19', 'Waaye yaw Aji Sax ji, teewlu ma te déglu kàddug noon yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16409', '24', '18', '20', 'Lu baax dees na ko feye lu bon a? Moona gasal nañu ma am yeer, di ma tëru. Bàyyil xel ba may taxaw fi sa kanam, di leen tinul ngir nga moyale leen sa mer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16410', '24', '18', '21', 'Kon nag bàyyil seeni doom ñu xiif ba dee, jañax leen ci ñawkay saamar, seeni jabar suul doom, suul jëkkër, seeni góor loroo mbas, seeni waxambaane daanoo xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16411', '24', '18', '22', 'Boo jekkee yebal gàngoor, yal na yuux jibe seeni kër. Ñoo gas um yeer, di ma rëbb, làqal may fiir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16412', '24', '18', '23', 'Waaye yaw Aji Sax ji, xam nga mépp pexe mu ñu may fexee bóome. Bu leen jéggal seen ñaawtéef, bul far seeni moy, yal nañu nërmeelu fi sa kanam, jëflanteel ak ñoom bi ngay mer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16413', '24', '19', '1', '¶ Aji Sax ji dafa wax ne: «Demal ca tabaxkatu njaq ba, nga jëndi fa njaqu ban lu ndaw te ànd ak ñenn ci magi askan wi ak ñenn ci magi sarxalkat yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16414', '24', '19', '2', 'te nga dem ba ca xuru Ben Inom, ca buntu Tojitu njaq ya, daldi fay yéene kàddu yi ma lay wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16415', '24', '19', '3', 'Danga naan: “Yeen buuri Yuda, yeen waa Yerusalem, dégluleen kàddug Aji Sax ji. Aji Sax ji Yàllay Israyil Boroom gàngoor yi dafa wax ne: Maa ngii di wàcce fi bii bérab, musiba muy buur noppi képp ku ci dégg.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16416', '24', '19', '4', 'Li ko waral mooy dañu maa wacc, teddadil bérab bii, di fi taalal cuuraay yeneen yàlla yu ñu xamuloon, du ñoom, du seeni maam, du buuri Yuda. Te feesal nañu bérab bii deretu nit ñu deful dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16417', '24', '19', '5', 'Yékkatil nañu fi Baal tuur mi bérabi jaamookaay, di ci lakk seeni doom ngir Baal, defal ko ko saraxi rendi-dóomal, te santaanewma ko, waxuma ko, jaarul sax sama xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16418', '24', '19', '6', '¶ «Moo tax ay bés a ngii di ñëw,» kàddug Aji Sax jee, «su boobaa deesatul wooye bérab bii Tofet mbaa xuru Ben Inom, xanaa xuru Bóomukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16419', '24', '19', '7', 'Maay neenale fii pexem Yudak Yerusalem. Maa leen di tërale seen saamaru noon, ñi leen di tëru, tër leen; seeni néew, ma leele njanaaw ak rabi àll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16420', '24', '19', '8', 'Maay def dëkk bi ab gent bu ñuy muslu, ku fi jaare waaru, di muslu ci seen mbugal yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16421', '24', '19', '9', 'Maa leen di yàpploo seen doom yu góor ak yu jigéen, ku nekk di yàpp sa moroom ci biir njàqare, ndax gaw bu metti, bu leen seen noon yi leen di tëru di gaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16422', '24', '19', '10', '¶ «Gannaaw loolu nanga toj njaq lu ndaw li fi kanam ñi nga àndal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16423', '24', '19', '11', 'te nga ne leen: “Aji Sax ji Boroom gàngoor yi dafa wax ne: Askan wii ak dëkk bii, ni ñuy toje njaq, ba deesatu ko mana defaraat, ni laa koy tojate. Tofet gii dees na fi rob ndax ñàkk fu ñu robe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16424', '24', '19', '12', 'Noonu laay def bérab bii,” kàddug Aji Sax jee, “ak ñi fi dëkk. Maay def dëkk bii ni Tofet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16425', '24', '19', '13', 'Këri Yerusalem ak këri buuri Yuda dina fees ak sobe ni bérab bii di Tofet. Mooy mboolem kër yu ñu doon taalal cuuraay ca kaw taax ya ñeel biddiiw yépp, ak di fa tuural yeneen yàlla.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16426', '24', '19', '14', '¶ Gannaaw ba Yeremi walbatikoo Tofet, ga ko Aji Sax ji yebaloon mu waxi fa waxyu, dafa taxawi ca ëtti kër Aji Sax ji, daldi wax ak mbooloo ma mépp. Mu ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16427', '24', '19', '15', '«Aji Sax ji, Yàllay Israyil Boroom gàngoor yi dafa wax ne: “Maa ngii di wàcce ci kaw dëkk bii ak mboolem li ko wër, lépp luy musiba mu ma dige woon, ndax dangeena të ticc, baña dégg sama kàddu.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16428', '24', '20', '1', '¶ Ci kaw loolu, doomu Imer, Pasur, sarxalkat ba jiite woon saytub kër Yàlla ga, dégg Yeremi muy biral kàdduy waxyu yooyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16429', '24', '20', '2', 'Ba mu ko defee Pasur dóorlu Yonent Yàlla Yeremi, jéng ko ca buntu kër Aji Sax ja féete kaw, te ñu dippee ko Beñamin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16430', '24', '20', '3', 'Ca suba sa Pasur yiwee ko ca jéng ba. Yeremi ne ko: «Aji Sax ji tuddeetu la Pasur; Magor-Misabib (mu firi Tiitaange lu dajal) la la tudde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16431', '24', '20', '4', 'Ndax Aji Sax ji dafa wax ne: “Maa ngii di la wàcceel tiitaange, yaak sa soppe yépp, seen saamaru noon daaneel leen, ngay gis; te Yuda gépp laay teg ci loxol buuru Babilon, ñii mu yóbbu leen ngàllo, ñee mu jam leen, ñu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16432', '24', '20', '5', 'Maay joxe lépp luy alalu dëkk bii. Mboolem lu fiy njariñ, mboolem gànjar, mboolem denci buuri Yuda, dinaa ko teg ci seen loxol noon yi, ñu sëxëtoo, jël, yóbbu Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16433', '24', '20', '6', 'Yaw Pasur, yaak sa waa kër yépp ay duggi njaam ca Babilon. Babilon nga jëm te fa ngay dee, ñu rob la fa, yaak mboolem sa soppe ya nga daan wax ay waxyuy fen.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16434', '24', '20', '7', 'Éy Aji Sax ji, naxtaan nga ma, ma naagu, nga nax ma, jaay ma doole, ba man ma. Ñu ngi may kekku bés bu ne, ku ne di ma kókkali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16435', '24', '20', '8', 'Saa yu ma waxee, damay xaacu, fitnaak salfaañoo ma tax di yuuxu. Kàddug Aji Sax jee may yóbbey xas aki saaga bés bu ne.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16436', '24', '20', '9', 'Su ma nee: «Xaaral ma fàtte ko, dootuma biral waxyu ci turam,» sama xol bi mel nib taal bu tàkk, tàbbi sama biir yax yi; may jéema muutuwaale sa kàddu, te duma ko man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16437', '24', '20', '10', 'Dégg naa ñaawlaate yu bare, ñu naan: «Éey, Tiitaange-lu-dajal! Booleleen ko, boole rekk!» Ñi ma séqal jàmm sax, di yeeru ma fakkastalu, naan: «Jombul mu juum, nu jekku ko, ba mana feyu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16438', '24', '20', '11', 'Waaye Aji Sax jeek man, di ñeyi xare. Moo tax ñi may tëru di tërëf, ba duñu daan, xanaa rus lool, ndax duñu baaxle; gàcce gu yàgg lay doon te du fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16439', '24', '20', '12', 'Aji Sax ji Boroom gàngoor yi, yaw miy nattu ku jub, di gis xel ak xol, may ma, ma gis ni nga leen di feye; yaw de laa diis sama mbir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16440', '24', '20', '13', 'Woyleen Aji Sax ji, màggal-leen Aji Sax ji! Mooy xettli néew-ji-doole ci dooley ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16441', '24', '20', '14', 'Alkute ñeel na bés ba ma juddoo, bés ba ma saa ndey juree, yàlla bumu barkeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16442', '24', '20', '15', 'Alkute ñeel na ka ko yegge baay, ne ko: «Sa soxna am na doom ju góor,» ba tax baay béga bég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16443', '24', '20', '16', 'Yal na kooku mel ni dëkk, yi Aji Sax ji tas te yërëmu leen! Yal na dégg yuuxi suba teel ak xaacuy xarey njolloor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16444', '24', '20', '17', 'Moo ma reyul ci sama biiru ndey, ma bàmmeeloo sama ndey, te du wasin mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16445', '24', '20', '18', 'Ana lu ma doon génne ca biiram, di daj coonooku tiis, mujje gàcce?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16446', '24', '21', '1', '¶ Kàddu dikkaloon na Yeremi, bàyyikoo fa Aji Sax ji. Mooy ba buur Cedesyas yebalee ca moom, Pasur doomu Malkiya, mook sarxalkat ba ñuy wax Cefaña doomu Maaseya. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16447', '24', '21', '2', '«Ngalla seetal nu ci Aji Sax ji, ndax Nabukodonosor buuru Babilon mu ngi nuy song xare. Jombul Aji Sax ji defaatal nu lenn ciy kéemaanam ba mu dellu gannaaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16448', '24', '21', '3', 'Yeremi nag ne leen: «Waxleen Cedesyas ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16449', '24', '21', '4', '“Aji Sax ji, Yàllay Israyil dafa wax ne: Seen dooley xare ji ngeen yor, di xeexeek ñi ci biti, di buuru Babilon ak waa Babilon ñi leen gaw, maa ngii di ko walbati, dajale ko ci biir dëkk bii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16450', '24', '21', '5', 'Man mii maay xareek yeen, won leen sama doole ak sama diisaayu loxo, xadaru, dikke leen mer mu réya réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16451', '24', '21', '6', 'Maay fàdd lu dëkk ci dëkk bii, nit ak mala bokk loroo mbas mu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16452', '24', '21', '7', 'Gannaaw loolu nag,” kàddug Aji Sax jee, “Cedesyas buurub Yuda, aki jawriñam ak askan week ñi des ci dëkk bii te rëcce ci mbas meek xare beek xiif bi, maa leen di teg ci loxol Nabukodonosor buuru Babilon, ak seen loxol noon, ak loxol ñi leen di wuta rey. Dina leen leel ñawkay saamar. Du leen baal, du ñéeblu, du yërëm.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16453', '24', '21', '8', '¶ «Te itam nga wax askan wii ne leen: “Aji Sax ji dafa wax ne: Maa ngii di teg fi seen kanam yoonu dund ak yoonu ndee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16454', '24', '21', '9', 'Ku toog ci dëkk bii, dinga deeye xare mbaa xiif mbaa mbas. Ku génn jébbal boppam waa Babilon ñi leen gaw nag dinga dund, bakkanam di yoolu xareem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16455', '24', '21', '10', 'Jógal naa dëkk bii déy, te loraange laa leen naral waaye du jàmm.” Kàddug Aji Sax jee. “Ci loxol buuru Babilon laa koy teg, mu jafal ko, lakk.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16456', '24', '21', '11', '¶ «Te it waxal waa kër buurub Yuda ne leen: “Dégluleen kàddug Aji Sax ji!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16457', '24', '21', '12', 'Yeen waa kër Daawuda, Aji Sax ji dafa wax ne: Àtte yoon, deeleen ko xëye, di xettli ki ñu xañ dëgg ci ki koy néewal doole, balaa sama mer ne jippét, di tàkk te deesu ko mana fey ndax seen jëf ju bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16458', '24', '21', '13', 'Yeen ñi jataayoo xur wi, yeen ñi ci kaw doj wu tell wi, maa ngii fi seen kaw.” Kàddug Aji Sax jee. “Yeen ñi naa: ‘Ku nu manal dara? Ku jote sunu biiri rawtu?’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16459', '24', '21', '14', 'maa leen di dikke seen añu jëf.” Kàddug Aji Sax jee. “Maay jafal sawara, lakk seen gott bi, mu xoyom lépp lu leen wër.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16460', '24', '22', '1', '¶ Aji Sax ji dafa wax ne: «Demal kër buurub Yuda, nga jottli fa kàddu gii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16461', '24', '22', '2', 'Danga naan: “Dégluleen kàddug Aji Sax ji, yaw buurub Yuda mi toog ci jalub Daawuda, yaak say jawriñ ak sa nit ñiy jaare yii bunt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16462', '24', '22', '3', 'Aji Sax ji dafa wax ne: Deeleen jëfe dëgg ak yoon, di xettli ku ñu xañ dëgg ci ki koy néewal doole. Ab doxandéem, ab jirim akub jëtun, buleen leen lor, buleen leen fitnaal. Deretu jaambur bu deful dara it, buleen ko tuur ci bii bérab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16463', '24', '22', '4', 'Su ngeen jëfee ba jëfe santaane bii déy, buur du noppee dugge yii bunt, di toogal Buur Daawuda fi jalam, di dawal watiir aki fas, ànd ak seeni jawriñ ak seeni nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16464', '24', '22', '5', 'Waaye su ngeen dégluwul sama santaane yii, giñ naa ko ci man mii,” kàddug Aji Sax jee, “ab gent rekk la gii kër di doon!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16465', '24', '22', '6', '¶ Aji Sax ji déy dafa wax ci mbirum kër buurub Yuda ne: «Yaay sama àllub Galàdd, sama collu tundu Libaŋ, waaye déy, maa lay def ni màndiŋ, ngay dëkk yu kenn dëkkul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16466', '24', '22', '7', 'Maa lay beralal yàqkat yu fàggu seeni gànnaay, dàjji sa tànnéefi banti seedar, sànni ca sawara sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16467', '24', '22', '8', '¶ «Doxandéem yu bare dinañu jaare dëkk bii, di laajte ci seen biir naan: “Ana lu waral Aji Sax ji def nii bii dëkk bu mag?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16468', '24', '22', '9', 'Su ko defee ñu ne leen: “Xanaa li ñu fecci seen kóllërey Yàlla Aji Sax ji, di sujjóotal yeneen yàlla, di leen jaamu.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16469', '24', '22', '10', 'Buleen jooy buur Yosya mi dee, buleen ko ñaawlul, jooyleena jooy buur Salum miy dem, te du délseeti, ba gis réewum juddoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16470', '24', '22', '11', '¶ Aji Sax ji kat dafa wax ci mbirum buurub Yuda, Salum mi wuutu baayam Yosya te bàyyikoo fii. Mu ne: «Du fi délseeti mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16471', '24', '22', '12', 'Waaye fa ñu ko yóbbu ngàllo, fa lay deeye. Réew mii, du ko gisati mukk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16472', '24', '22', '13', 'Wóoy ngalla kiy tabax këram te seetu ci njekk, di teg taaxi kawam te seetu ci yoon, liggéeyloo moroomam ci dara, feyu kow ñaqam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16473', '24', '22', '14', 'Mu ngi naan: «Maay tabax kër gu yaa, taaxi kaw ya yàmblaŋ. Ma bënn ay palanteer, tafal kër gi banti seedar, diw ko ba mu xonq curr.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16474', '24', '22', '15', '«Ëpplante banti seedar da laa def buur? Sa baay daawul lekk ak a naan? Teewu koo jëfe dëgg ak yoon, muy njiglaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16475', '24', '22', '16', 'Da daan sàmm àqu ku ñàkk ak ku néew doole, muy njiglaay. Du looloo di xam maay kan?» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16476', '24', '22', '17', '«Yaw xooloo, xalaatoo lu moy loo jariñoo, ak noo tuure deretu jaamburu Yàlla, di fitnaale ak a lore?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16477', '24', '22', '18', 'Moo tax Aji Sax ji wax ci mbirum buurub Yuda, Yowakim doomu Yosya, ne: «Kenn du ko jooy ca mbokkam mu góor mbaa mu jigéen, naan: “Wóoy ngalla nun, bokk yi!” Kenn du ko jooy, naan: “Wóoy, sang ba, wóoy kilifa ga!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16478', '24', '22', '19', 'Robu mbaam-sëf lees koy rob: diri génne Yerusalem, sànni ca biti.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16479', '24', '22', '20', 'Aji Sax ji nee: «Yeen waa Yerusalem, yéegileen tundi Libaŋ, yuuxu. Àddooleen fa Basan, xaacu, te yuuxoo fa Abarim, nde seen soppe yépp a rajaxoo!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16480', '24', '22', '21', '«Waxoon naa leen ko ba ngeen di am jàmm, ngeen ne: “Dégluwnu!” Noonu ngeen jàppoo ba ngeen di ndaw ba tey, masuleen maa déggal!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16481', '24', '22', '22', 'Ngelaw dina sàmm seeni sàmm, sànk leen, seeni soppe duggi njaam, ba ngeen rus, torox ndax seen gépp mbon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16482', '24', '22', '23', '«Yaw mi tooge Libaŋ, def um tàgg sa garabi seedar, éy bu la mitit dikkalee, nirook mititu mat, ndaw binni yu réy!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16483', '24', '22', '24', '¶ Mu ne: «Giñ naa ko ci man miy dund,» kàddug Aji Sax jee, «yaw buurub Yuda, Kooña doomu Yowakim, soo doon jaarob torlukaay ci sama ndijoor it, fa laa lay foqatee,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16484', '24', '22', '25', 'teg la ci loxol ñi lay tëru te nga ragal leen; muy Nabukodonosor buuru Babilon aki xarekatam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16485', '24', '22', '26', 'Maa lay xalab, yaak sa ndey ji la jur, jëme meneen réew mu ngeen juddoowul, te fa ngeen di deeye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16486', '24', '22', '27', 'Réew mi ngeen namma délsi, dungeen fi délseeti.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16487', '24', '22', '28', 'Nee ñu: «Waa jii Kooña da di njaq lu toj lu jarul daraa? Am da di xottu ndab lu kenn buggul? Lu waral ñu di ko sànni, mooki doomam, xalab leen biir réew mu ñu xamul?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16488', '24', '22', '29', 'Éy waa réew mi, waa réew mee, waa réew mi, dégluleen Kàddug Aji Sax ji!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16489', '24', '22', '30', 'Aji Sax ji dafa wax ne: «Bindleen ne waa jii amul doom! Du baaxle cig dundam, nde kenn ci geñoom du tekki, ba tooge jalub Daawuda, di jiiteeti fi Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16490', '24', '23', '1', '¶ «Wóoy ngalla sàmm yiy sànk ak a tasaare sama gétt gi.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16491', '24', '23', '2', 'Moo tax Aji Sax ji Yàllay Israyil wax ci sàmm yiy sàmm ñoñam ne: «Yeena tasaare sama gétt gi, dàq leen, te taxawuwleen leen. Kon maa ngii di leen taxawoo mbugal, yoole leen seen jëf ju bon.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16492', '24', '23', '3', '«Man nag, sama ndesu gétt, maa leen di dajalee mboolem réew yi ma leen dàqoon, jëme; te maa leen di délloosi seen parlu, ñu meññ ba yokku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16493', '24', '23', '4', 'Dinaa leen taxawalal ay sàmm yu leen di sàmm ba dootuñu tiit, dootuñu jàq, dootuñu wuute.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16494', '24', '23', '5', '«Ay bés a ngi ñëw,» kàddug Aji Sax jee, «maay jebbil Daawuda njebbitu njekk, mu falu di buur bu xelu, di jëfe njub ak njekk ci réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16495', '24', '23', '6', 'Ay jantam Yuda dina texe, Israyil dëkke kaaraange, te dees na ko tudde nii: “Aji Sax ji sunu njekk.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16496', '24', '23', '7', '¶ «Moo tax ay bés a ngii di ñëw,» kàddug Aji Sax jee, «deesatul wax ne: “Giñ naa ko ci Aji Sax jiy dund te génnee bànni Israyil ca réewum Misra.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16497', '24', '23', '8', 'Xanaa dañu naan: “Giñ naa ko ci Aji Sax jiy dund te génnee askanu Israyil réewum bëj-gànnaar, génnee leen mboolem réew ya mu leen sànkeji woon.” Su ko defee ñu dëkkewaat seen suufas bopp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16498', '24', '23', '9', 'Mu jëm ci yonent yi: Sama bopp a ubu ràpp, sama xol jeex, sama yax yépp ne yalax, ma mel ni ku biiñ man, ba mu màndi ndax Aji Sax ji ak kàddoom yu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16499', '24', '23', '10', 'Ay jaalookat la réew mi fees déy, alkànde déy a waral réew mi maral, parluy màndiŋ mi wowal. Seeni xél loraange la, seenug njàmbaar di naka-su-dul-noona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16500', '24', '23', '11', '«Te it yonent ak sarxalkat ñoo bokk yàqu, sama biir kër sax gis naa ci seenug mbon.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16501', '24', '23', '12', '«Moo leen tax di tarxiise seenu yoon, tàbbi lëndëm, fëlëñu. Maa leen di wàcceel musiba déy ca seen atum mbugal.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16502', '24', '23', '13', '«Ca yonenti Samari it laa gis njekkar, ñuy waxe waxyuy Baal tuur mi, di réeral Israyil, sama ñoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16503', '24', '23', '14', 'Waaye yonenti Yerusalem laa gisal lu yées: ñuy jaaloo, di wéye ay fen, di dooleel defkatu lu bon, ba kenn dëdduwul mbonam. Ñoom ñépp di ma niru waa Sodom, waa Yerusalem it ni waa Gomor.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16504', '24', '23', '15', 'Moo tax Aji Sax ji Boroom gàngoor yi wax lii ci mbirum yonent yi: «Maa ngii di leen leelsi njàqarey xeme, nàndal leen tookey mbugal, nde fi yonenti Yerusalem la yàqute tukkee, ba law ci réew mi mépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16505', '24', '23', '16', 'Aji Sax ji Boroom gàngoor yi dafa wax ne: «Buleen déglu yonent yi leen di wax ay waxyu; cóolóoli neen lañu leen di naxe, di fent ay peeñu, di wax ay waxyu, te du kàddug Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16506', '24', '23', '17', 'Ñi ma teddadil lañuy waxa wax, naan leen Aji Sax ji déy nee: “Jàmm ngeen di am.” Képp ku topp sa xelum déggadi, ñu ne ko: “Musiba du la dab mukk.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16507', '24', '23', '18', '«Waaye ana ku ci teewe woon jataayu Aji Sax ji? Ku ci fekke, ba dégg kàddoom? Ku ci teewlu kàddoom, ba dégg ko?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16508', '24', '23', '19', 'Ngëlénu Aji Sax jaa ngoog, sànjam fettax na, dig callweer, callweeral boppu ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16509', '24', '23', '20', 'Merum Aji Sax ji du giif, te deful ba sottal li mu nar. Fan yu mujj yii, ngeen am ci lu leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16510', '24', '23', '21', 'Yebaluma yonent yii, ñoom ñuy daw di yégle! Waxumaak ñoom, ñoom ñuy jottli waxyu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16511', '24', '23', '22', 'Su ñu teewe woon sama jataay sax, mana dégtal sama ñoñ samay kàddu, ba waññee leen seen yoonu mbon ak seen jëfi mbon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16512', '24', '23', '23', 'Xanaa du maay Yàlla?» Kàddug Aji Sax jee. «Fu jegeek fu sore, du maay Yàlla?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16513', '24', '23', '24', 'Ku mana làqoo làquwaay, ba duma ko gis?» Kàddug Aji Sax jee. «Xanaa du asamaan ak suuf, maa ko fees?» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16514', '24', '23', '25', '¶ «Dégg naa kàdduy waxyu yi yonent yooyuy waxe ci sama tur ay fen, naan gént nañu lii, gént nañu lee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16515', '24', '23', '26', 'Fan la yonenti fen-kat yii àppal seeni xalaat, di wax waxyuy naxe yu ñu fental seen bopp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16516', '24', '23', '27', 'Seen gént yi ñuy nettalante, nammuñu ci lu moy sama ñoñ fàtte ma, ni ma seeni maam fàttee woon ndax Baal tuur mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16517', '24', '23', '28', 'Yonent bu ci am gént, na nettali géntam, waaye ku ci am sama kàddu, na ko àddoo, na ma ko waxe. Ana ñax akum pepp?» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16518', '24', '23', '29', '«Sama kàddu déy, daa mel ni sawara,» kàddug Aji Sax jee, «mbaa saddu, di falaxew doj!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16519', '24', '23', '30', 'Moo tax maa ngii ci kaw yonent yi.» Kàddug Aji Sax jee. «Ñu ngi sàccante samay kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16520', '24', '23', '31', 'Maa ngii ci kaw yonent yi.» Kàddug Aji Sax jee. «Ñu ngi mbel-mbeli naan: “Kàddoo ngi.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16521', '24', '23', '32', 'Maa ngii ci kaw ñiy waxe waxyuy génti caaxaan.» Kàddug Aji Sax jee. «Ñu ngi nettali seeni gént, bay waññi sama ñoñ, ndax seen fen yu jéggi dayo, te man de yebaluma leen, santuma leen dara. Amaluñu askan wii benn njariñ.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16522', '24', '23', '33', '¶ Aji Sax ji ne Yeremi: «Su la askan wii laajee mbaa ab yonent mbaa ab sarxalkat ne la: “Ana yéeneb waxyu bi la Aji Sax ji yóbbante?” Nga wax leen ne leen: “Yeenay yen bi te dinaa leen yenniku.”» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16523', '24', '23', '34', '«Te muy yonent, muy sarxalkat mbaa kenn ci askan wi, ku ci ne: “Yéeneb waxyu bii la ma Aji Sax ji yóbbante ci yeen,” maay dikke mbugal kooku mook waa këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16524', '24', '23', '35', 'Li ku nekk wara laaj moroomam mbaa mbokkam kay mooy: “Lu Aji Sax ji tontu?” mbaa “Lu Aji Sax ji wax?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16525', '24', '23', '36', 'Waaye yéeneb waxyu bu Aji Sax ji, buleen ko fi tuddati. Jooju wax déy, yenu boroom lay doon. Ndax dangeena been sunu kàddug Yàlla, Yàlla Aji Sax jiy dund, Boroom gàngoori xare yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16526', '24', '23', '37', 'Li nit kiy laaj ab yonent mooy: “Ana lu Aji Sax ji tontu? Ana lu Aji Sax ji wax?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16527', '24', '23', '38', 'Bu ngeen dee tudd ab yéeneb waxyub Aji Sax ji, te ma yónnee ci yeen, ne leen buleen di tudd ab yéeneb Aji Sax ji, su boobaa Aji Sax ji dafa wax ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16528', '24', '23', '39', 'Maa leen di yenu déy, xalab leen, yeen ak dëkk bii ma leen joxoon, yeen ak seeni maam, ba ngeen sore ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16529', '24', '23', '40', 'Te maa leen di teg toroxte gu sax dàkk, ak gàcce gu sax dàkk te du fey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16530', '24', '24', '1', '¶ Gannaaw gi Nabukodonosor buuru Babilon toxal na buurub Yuda Yekoña doomu Yowakim, yóbbu ko Babilon, mook kàngami Yudak liggéeykati xarala yaak liggéeykati weñ ya. Ba loolu amee Aji Sax ji am lu mu ma won: da maa jekki gis ñaari dàmbi figg yu tege fi kanam kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16531', '24', '24', '2', 'Genn dàmb gi di figg ju baaxa baax, mel ni witt mu jëkk. Dàmb gi ci des di figg ju bona bon, ju kenn dul lekk ndax bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16532', '24', '24', '3', '¶ Aji Sax ji wax ma ne ma: «Yeremi, loo gis?» Ma ne ko: «Xanaa ay figg. Figg ju baax ji nag baax na lool, waaye ju bon ji daa bona bon, ba kenn du ko lekk ndax bon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16533', '24', '24', '4', '¶ Kàddug Aji Sax ji nag dikkal ma, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16534', '24', '24', '5', '«Aji Sax ji Yàllay Israyil dafa wax ne: Ni figg jii baaxe, ni laay geesoo mbaax ngàllog Yuda gi ma yebale bérab bii, jëme leen réewum Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16535', '24', '24', '6', 'Maa leen di toppe bëtu mbaax, ba délloosi leen ci réew mii. Maa leen di defar te duma leen daaneel; jëmbat leen te duma leen buddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16536', '24', '24', '7', 'Maa leen di may coobarey xam ma, te xam ne maay Aji Sax ji, ba ñu doon sama ñoñu bopp, man ma doon seen Yàlla. Dinañu délseek seen léppi xol ci man déy!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16537', '24', '24', '8', '¶ Waaye Aji Sax ji déy dafa wax ne: «Ni figg jii bone, ba kenn manu koo lekk ndax bon, ni laay def Cedesyas buurub Yuda aki kàngamam ak ndesu Yerusalem. Muy ñi des ci réew mi, di ña toxuji Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16538', '24', '24', '9', 'Maa leen di def ñu jara seexlu, di musibay mboolem réewi àddina, ba fépp fu ma leen sànni, seen tur di fa saaga te kuy léeboo ak kuy kókkalee mbaa ngay móoloo, ñoom ngay tudd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16539', '24', '24', '10', 'Maay yebal saamar fi seen kaw ak xiif ak mbas, ba ñu raaf fi kaw suuf si ma leen joxoon, ñook seeni maam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16540', '24', '25', '1', '¶ Kàddu gii dikkal na Yeremi, jëm ci waa Yuda gépp, ci ñeenteelu atu nguurug doomu Yosya Yowakim, buurub Yuda. Mu yemook at mi jëkk ci nguurug Nabukodonosor buuru Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16541', '24', '25', '2', 'Yonent Yàlla Yeremi daa wax ak waa Yuda gépp ak waa Yerusalem gépp, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16542', '24', '25', '3', '¶ Li ko dale fukkeelu at ak ñett ci nguurug doomu Amon, Yosya buurub Yuda, ba tey jii, di ñaar fukki at ak ñett, kàddug Aji Sax jaa ngi may dikkal, ma di leen ko jottli te tàyyiwma, waaye dégluwleen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16543', '24', '25', '4', 'Aji Sax ji yónnee leen mboolem jaamam ñiy yonent yi. Yónni na leen ay yooni yoon. Waaye dégluwleen, teewluwleen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16544', '24', '25', '5', 'Mu ne leen: «Na ku nekk ci yeen dëpp jëfinam ju bon ak jëfam ju bon, ba mana dëkke réew mi leen Aji Sax ji jox naka jekk, yeen ak seeni maam, ba fàww,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16545', '24', '25', '6', 'te buleen topp yeneen yàlla, di leen jaamook a sujjóotal; buleen ma merloo ndax yëfi neen yu ngeen sàkke seeni loxo. Su boobaa duma leen teg musiba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16546', '24', '25', '7', 'Waaye dégluwleen ma». Kàddug Aji Sax jee. Mu ne: «Yeena ma merlook ak yëf yu ngeen sàkke seeni loxo, muy seen musiba.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16547', '24', '25', '8', '¶ Moo tax Aji Sax ji Boroom gàngoori xare yi wax ne: «Gannaaw dégluwleen samay kàddu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16548', '24', '25', '9', 'maa ngii di yónnee, jëli mboolem làngi bëj-gànnaar.» Kàddug Aji Sax jee. «Maay yónnee it ca Nabukodonosor buuru Babilon mi ci samag curga, daldi leen boole indi ci kaw réew mii ak ñi ci biiram ak mboolem xeet yi ko séq. Maa leen di faagaagal, gental leen gent bu sax dàkk bu ñuy muslu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16549', '24', '25', '10', 'Te muy kàddug mbégte di kàddug bànneex, di kàddug boroom séet akub séetam, di wolukaay bu fiy jib mbaa leer gu ñuy niitoo, lépp maa ko fiy boole tukkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16550', '24', '25', '11', 'Réew mii mépp ay gental, def ndànd-foyfoy, xeet yii yépp di surgawu buuru Babilon diiru juróom ñaar fukki at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16551', '24', '25', '12', '¶ «Su ko defee bu juróom ñaar fukki at yi matee, ma doora dikkal Babilon ak buuram ndax seeni ñaawtéef.» Kàddug Aji Sax jee. «Maay gental réewum Babilon ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16552', '24', '25', '13', 'Maay wàcceel réew mii mboolem kàddu yi ma ko rëbbe woon, te ñu bind ko ci téere bii, Yeremi jottli xeet yépp waxyu bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16553', '24', '25', '14', '¶ «Ñoom waa Babilon it déy, dinañu surgawu ay xeet yu giir ak ay buur yu mag. Maa leen di fey seen añu jëf ju bon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16554', '24', '25', '15', '¶ Aji Sax ji Yàllay Israyil déy da maa wax ne ma: «Am kaasu biiñ bii ci sama loxo, di misaal kaasu mbugal, te nga nàndal ci mboolem xeet yi ma lay yebal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16555', '24', '25', '16', 'ñu naan, tërëf, di say ndax aaytéefu saamar laay yebal fi seen biir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16556', '24', '25', '17', '¶ Ma daldi jële kaas bi ci loxol Aji Sax ji, nàndal ci mboolem xeet yi mu ma yebal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16557', '24', '25', '18', 'Ma nàndal waa Yerusalem ak dëkki Yuda ak seeni buur ak seeni kàngam ngir gental fépp, muy ndànd-foyfoy bu ñuy muslu, di ko móoloo ba sunu jonni yàllay tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16558', '24', '25', '19', '¶ Firawna buuru Misra it nàndal naa ko ca, mooki surgaam aki kàngamam ak waa réewam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16559', '24', '25', '20', 'ak mboolem xeeti njaxasaan yi ci seen biir, ak mboolem buuri réewum Ucc, ak mboolem buuri réewum Filisteen ña féete Askalon ak Gasa ak Ekkron ak la des ca Asdodd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16560', '24', '25', '21', 'Ma boole ca nàndal Edomeen ñaak Mowabeen ñaak Amoneen ña,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16561', '24', '25', '22', 'ak mboolem buuri Tir ak mboolem buuri Sidon ak buuri dun ya ca wàllaa géej,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16562', '24', '25', '23', 'ba ca waa Dedan ak Tema ak Bus ak mboolem ñiy wat seen peggu kawaru bopp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16563', '24', '25', '24', 'ak mboolem buuri Arabi ak mboolem buuri xeeti njaxasaan yi dëkke màndiŋ mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16564', '24', '25', '25', 'ak mboolem buuri Simri ak buuri Elam ak mboolem buuri Medd,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16565', '24', '25', '26', 'boole ca mboolem buuri bëj-gànnaar, ñu jegeek ñu sore. Ma nàndal leen ñoom ñépp, ba réewi àddina yi ci kaw suuf yépp daj. Buurub Sesag topp ci ñoom, naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16566', '24', '25', '27', '¶ Aji Sax ji nag ne: «Wax leen ne leen: “Aji Sax ji Boroom gàngoori xare yi, Yàllay Israyil dafa wax ne: Naanleen ba màndi, di waccu, fëlëñu, tëë jóg ndax saamar bi may yebal fi seen biir.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16567', '24', '25', '28', 'Waaye su ñu bañee naan ci kaas bi nga leen tàllal nag, nga wax leen ne leen: “Aji Sax ji dafa wax ne: Dingeen naan ba naanaatoo!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16568', '24', '25', '29', 'Te kat dëkk bii ñu ma tudde sax, maa ngi koy tàmbalee musibaal. Kon yeen, nu ngeen mana fexee ba mucc? Dungeen mucc moos, ndax saamar laay wool mboolem ku dëkke àddina.”» Kàddug Aji Sax jee, Boroom gàngoori xare yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16569', '24', '25', '30', '¶ Aji Sax ji teg ci ne ma: «Yaw nag, jottli leen mboolem kàdduy waxyu yooyu. Te nga ne leen: Aji Sax jeey yëmmoo fa kaw ni gaynde, fa màkkaanam mu sell ma lay àddoo, ŋara ŋar ci kaw déndu suufam, xaacu xaacuy dërkati reseñ, di ko gëdde mboolem waa àddina,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16570', '24', '25', '31', 'riir ma àkki cati àddina, ngir layoob Aji Sax jeek xeet yi, moom miy àtte mboolem boroom bakkan, ñu bon ñi, mu jébbal saamar.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16571', '24', '25', '32', 'Aji Sax ji Boroom gàngoor yi dafa wax ne: «Musibaa ngii, di lawal wii xeet ba ca wee, ngëlén lu réy a jollee cati àddina.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16572', '24', '25', '33', '¶ Bésub keroog nag ñi Aji Sax ji fàdd, fu ne lañuy tëdd ci àddina, cat ba cat. Deesu leen jooy, deesu leen for, deesu leen rob. Ni neefare jonkan lañuy wetaroo ci kaw suuf si.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16573', '24', '25', '34', 'Yeen sàmmi askan wi, serleen, yuuxuleen; yeen boroom gétt gi, xëppooleen suuf, ñaawloo; seen bésub rendikat taxaw na, te dees na leen tasaare, ngeen daanu, rajaxoo ni njaqal tànnéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16574', '24', '25', '35', 'Rawtu day réer sàmmi askan wi, làquwaay réer boroomi gétt yooyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16575', '24', '25', '36', 'Yuuxi sàmm yaa ngoogu, jooyi boroom gétt yaa, Aji Sax jeey fóom seeni parlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16576', '24', '25', '37', 'Merum Aji Sax ju réy ji selawal na tooli jàmm ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16577', '24', '25', '38', 'Gaynde wacc na geeram, seen réew ma di ndànd-foyfoy, ndax saamaru notkat bi ak tàngooru sànjum Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16578', '24', '26', '1', '¶ Ba doomu Yosya, Yowakim buurub Yuda di doora falu, kàddu gii dikkaloon na Yeremi, bàyyikoo fa Aji Sax ji. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16579', '24', '26', '2', '«Aji Sax ji dafa wax ne: Dangay taxawi ca biir ëttu kër Aji Sax ji. Nga wax ak mboolem waa dëkki Yuda yiy jaamusi ci kër Aji Sax ji. Mboolem kàddu yi ma lay yóbbante ci ñoom, bu ci wacc baat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16580', '24', '26', '3', 'Jombul ñu dégg, ba ku nekk dëpp yoonam wu bon. Su ko defee ma fomm musiba, mi ma leen di waajal ndax seen jëf ju bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16581', '24', '26', '4', 'Nga wax leen ne leen: “Aji Sax ji dafa wax ne: Su ngeen ma déggalul, toppuleen yoon wi ma leen rëddal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16582', '24', '26', '5', 'dégguleen sama kàdduy jaam ñiy yonent yi may yónni ci yeen ay yooni yoon, ngeen tëë dégg,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16583', '24', '26', '6', 'su boobaa maay def kër Yàlla gii, na ma def ga woon ca Silo, te dëkk bii maa koy def lu mboolem xeeti àddina di tudd, di ko móoloo.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16584', '24', '26', '7', '¶ Ba mu ko defee sarxalkat yaak yonent yaak mbooloo ma mépp dégg Yeremi di wax kàddu yooyu ca biir kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16585', '24', '26', '8', 'Naka la Yeremi wax ba sottal mboolem la ko Aji Sax ji santoon mu jottli ko mbooloo ma mépp, sarxalkat yaak yonent yaak mbooloo ma mépp ànd jàpp ko, ne ko: «Yaw, dee rekk mooy sab àtte!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16586', '24', '26', '9', 'Ana lu waral ngay biral waxyu ci turu Aji Sax ji, naan kër Yàlla gii dina tas, mel ni ga woon ca Silo, te dëkk bii day tas, kenn du fi des?» Mbooloo ma mépp nag sam Yeremi ca biir kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16587', '24', '26', '10', 'Kàngami Yuda dégg mbir ma, bàyyikoo kër buur, daldi yéegi ba kër Aji Sax ji. Ñu féncoo ca buntu kër Aji Sax ji ñuy wax bunt bu Bees ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16588', '24', '26', '11', 'Sarxalkat yaak yonent ya wax kàngam yaak mbooloo ma mépp, ne leen: «Waa jii, dee mooy àtteem, ndax moo biral waxyu, di rëbb sunu dëkk bii. Yeena ko déggal seen bopp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16589', '24', '26', '12', '¶ Ci kaw loolu Yeremi wax ak kàngam yépp ak mbooloo ma mépp, ne leen: «Aji Sax jee ma yebal ngir ma biral waxyu, rëbb kër gii ak dëkk bii, te mooy kàddu yi ngeen dégg yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16590', '24', '26', '13', 'Léegi nag rafetal-leen seeni jëfin ak seeni jëf te déggal seen Yàlla Aji Sax ji. Su ko defee Aji Sax ji fomm musiba mi mu leen dogaloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16591', '24', '26', '14', 'Man nag maa ngii ci seen loxo! Lu ngeen xalaat ne moo gën te war ci man rekk, defleen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16592', '24', '26', '15', 'Xamleen xéll rekk ne su ngeen ma reyee, bakkanu ku deful dara ngeen gàddu, yeen ak dëkk beek ñi ko dëkke, ndax ci lu wér Aji Sax jee ma yebal ci yeen, ngir ma yegge leen mboolem kàddu yii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16593', '24', '26', '16', 'Ba loolu amee kàngam yaak mbooloo ma mépp wax ak sarxalkat yaak yonent ya, ne leen: «Waa jii kay àtteb dee warul ci moom, ndax ci sunu turu Yàlla Aji Sax ji la nu waxal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16594', '24', '26', '17', 'Ci biir loolu ñenn ci magi réew mi jóg, wax ak mbooloo ma fa daje mépp, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16595', '24', '26', '18', '«Ku ñuy wax Mise, dëkk Moreset, doon na biral waxyu ca jamonoy Esekiya buurub Yuda. Daa waxoon waa Yuda gépp ne leen: “Aji Sax ji Boroom gàngooru xare yi dafa wax ne: Dees na gàbb Siyoŋ nib tool, Yerusalem diy tojit, jale; tundu kërug jaamookaay baay doon gajj bu kawe.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16596', '24', '26', '19', '¶ «Ndax tax na Esekiya buurub Yuda mbaa kenn ci waa Yuda reylu ko? Du Buur Esekiya daa wormaal Aji Sax ji, tinu ko, ba Aji Sax ji fomm musiba mi mu leen dogaloon? Nun nag musiba mu réy lanu nara indil sunu bopp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16597', '24', '26', '20', '¶ Ci jamono yooyu amoon na keneen ku doon biral waxyu ci turu Aji Sax ji. Muy Uri ma dëkk Kiryaat Yarim, di doomu Semaya. Uri doon biral waxyu, di rëbb dëkk baak réew ma, bokk ak Yeremi genn kàddu gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16598', '24', '26', '21', 'Buur Yowakim dégg ay kàddoom, mook mboolemi dagam ak kàngamam yépp. Ba mu ko defee Buur di ko wuta reylu, Uri yég ko, tiit, daw làquji Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16599', '24', '26', '22', 'Buur Yowakim yebal ku ñuy wax Elnatan doomu Agbor ca Misra, mu ànd faak ñeneen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16600', '24', '26', '23', 'Ñu jëleji Uri ca Misra, yót ko Buur Yowakim, mu jam ko, sànni néewam ca armeelu baadoolo ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16601', '24', '26', '24', '¶ Yeremi nag daa làqoo Ayikam doomu Safan, mu aar ko, ba tàbbiwul ci loxol askan wi, ñu rey ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16602', '24', '27', '1', '¶ Ba doomu Yosya, Cedesyas buurub Yuda di doora falu, kàddu gii dikkaloon na Yeremi, bàyyikoo fa Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16603', '24', '27', '2', 'Aji Sax ji da ne ma: «Sàkkalal sa bopp ay der ak yeti ràngaru yëkk, nga boole lépp teg ci sa ndodd;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16604', '24', '27', '3', 'ba noppi nga yónnee yet yi buurub Edom ak buuru Mowab ak buurub Amoneen ñi ak buurub Tir ak buurub Sidon. Dangay teg yet yi ci seen loxoy ndaw yi dikk Yerusalem ci Cedesyas buurub Yuda, ñu yót leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16605', '24', '27', '4', 'Te nga yóbbante leen ca seeni sang ne leen: “Aji Sax ji Yàllay Israyil, Boroom gàngoori xare yi dafa wax ne: Waxleen seeni sang ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16606', '24', '27', '5', 'Man maa sàkk suuf, sàkk doom aadama ak mala fi kaw suuf ci sama doole ju bare ak sama kàttan gu matale, te loolu lépp, maa ko jox ku ma neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16607', '24', '27', '6', 'Léegi nag teg naa réew yii yépp ci loxol Nabukodonosor buuru Babilon, mi ci sama curga, ba joxaale ko rabi àll yi sax, ñu nangul ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16608', '24', '27', '7', 'Mboolem xeet yee koy nangul, nangul doomam ba ci sëtam, ba keroog moom itam, àppu réewam jot. Su boobaa am réewam nangul yeneen xeet yu giir ak buur yu mag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16609', '24', '27', '8', 'Wépp xeet mbaa réew mu ci nangulul Nabukodonosor buuru Babilon, di baña wacce yetu buuru Babilon seen ndodd, saamar akub xiif ak mbas laay dikke woowu xeet.” Kàddug Aji Sax jee. “Noonu laay def, ba faagaagal woowu xeet ci loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16610', '24', '27', '9', '¶ «“Kon nag yeen, buleen déglu seen yonent yeek seetkat yeek firikati gént yeek boroom rawaan yeek ñeengokat yi leen di wax, naan leen dungeen tàbbi ci curgag buuru Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16611', '24', '27', '10', 'Ay waxyuy fen déy lañu leen di waxal te dinañu leen taxa toxoo seenum réew. Maa leen di sànni fu sore, ngeen sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16612', '24', '27', '11', 'Waaye xeet wu ci nangoo wacce yetu buuru Babilon seen ndodd, di ko surgawu, ñooñu, maa leen di saxal ci seen suuf.” Kàddug Aji Sax jee. “Ñu dëkke ko, di ko bey.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16613', '24', '27', '12', '¶ Ci biir loolu Cedesyas buurub Yuda it, ma yegge ko kàddu yooyu yépp, ne ko: «Wàcceel yetu buuru Babilon saw ndodd, nangul ko, nangul ay bokkam, ndax ngeen dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16614', '24', '27', '13', 'Ana lu jar saamar akub xiif ak mbas di la rey, yaak sa waa réew mi, ni ko Aji Sax ji dige xeet wu ci nangulul buuru Babilon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16615', '24', '27', '14', 'Buleen déglu yonent yi leen di wax naan leen dungeen tàbbi ci curgag buuru Babilon. Ay waxyuy fen déy lañu leen di waxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16616', '24', '27', '15', 'Man déy yónniwma leen.» Kàddug Aji Sax jee. «Te ñoom ñu ngi waxe waxyuy fen ci sama tur. Moo tax maa leen di dàqe fii, ngeen sànku, yeen ak yonent yi leen di waxyul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16617', '24', '27', '16', '¶ Gannaaw loolu sarxalkat yeek askan wii wépp wax naa leen ne leen: «Aji Sax ji dafa wax ne: Buleen déglu yonent yi leen di waxal ay waxyu, naan leen: “Ndabi kër Aji Sax jaa ngii di délsi, jóge Babilon léegi, léegi.” Ay waxyuy fen lañu leen di waxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16618', '24', '27', '17', 'Buleen leen déglu. Nangul-leen buuru Babilon te dund! Ana lu jar dëkk bii di mujje doon jalub xeer?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16619', '24', '27', '18', 'Bu ñu dee ay yonent kay, te kàddug Aji Sax ji nekk ci ñoom, nañu daldi tinu Aji Sax ji Boroom gàngoor yi, ngir ndab yi des kër Aji Sax ji ak kër buurub Yudak Yerusalem, te baña dem Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16620', '24', '27', '19', 'Aji Sax ji Boroom gàngoor yi de wax na ci mbirum jëni këram geek mbalka meek watiiri rootukaay yi ak yeneen ndab yi des ci dëkk bii,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16621', '24', '27', '20', 'Mooy ndab ya Nabukodonosor buuru Babilon yóbbaalewloon, ba muy yóbbu ngàllo doomu Yowakim, Yekoña buurub Yuda, jële ko Yerusalem, jëme ko Babilon, mook kàngami Yudak Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16622', '24', '27', '21', 'Lii déy Aji Sax ji Yàllay Israyil Boroom gàngoor yi wax na ko ci ndab yooyu des ca kër Aji Sax ji ak kër buurub Yudak Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16623', '24', '27', '22', 'Mu ne: «Babilon lees koy boole yóbbu, te foofa lay des ba keroog bés ba ma ciy jóg.» Kàddug Aji Sax jee. «Gannaaw loolu dinaa ko fa jële, délloosi ko bérab bii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16624', '24', '28', '1', '¶ Ca menn at ma, fekk Cedesyas buurub Yuda di doora falu, yemook ñeenteelu atam, ca juróomeelu weer wa, am na doomu Asur ju ñuy wax Anaña, di yonent bu cosaanoo Gabawon. Mu wax ak Yonent Yàlla Yeremi ca biir kër Aji Sax ji, fa kanam sarxalkat yaak mbooloo mépp, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16625', '24', '28', '2', '«Aji Sax ji Yàllay Israyil Boroom gàngoor yi dafa wax ne: Damm naa yet wi leen buuru Babilon tënke woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16626', '24', '28', '3', 'Fii ak ñaari at tembe dinaa délloosi fii mboolem ndabi kër Aji Sax ji Nabukodonosor buuru Babilon jële woon bérab bii, yóbbu Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16627', '24', '28', '4', 'Dinaa délloosi fii itam buurub Yuda Yekoña doomu Yowakim, te mboolem ngàllog Yuda ga demoon Babilon, maa leen di délloosi bérab bii.» Kàddug Aji Sax jee. «Maay damm moos yetu buuru Babilon wi mu leen tënke.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16628', '24', '28', '5', '¶ Ba loolu amee Yonent Yàlla Yeremi tontu yonent ba ñuy wax Anaña fa kanam sarxalkat yaak mbooloo ma taxaw fa biir kër Aji Sax ji mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16629', '24', '28', '6', 'Mu ne ko: «Amiin! Yal na ko Aji Sax ji defee! Yal na Aji Sax ji sottal sa kàdduy waxyu yi nga wax, ba délloosee Babilon ba fii ndabi kër Aji Sax ji ak mboolem ña ñu fa toxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16630', '24', '28', '7', 'Waaye ngalla déglul bu baax kàddu gii ma lay wax, yaak mbooloo mi mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16631', '24', '28', '8', 'Yonent yi feeñoon naka jekk lu ma jiitu, jiitu la, jottli nañu réew yu yaatu ak nguur yu mag seen waxyuy xare ak musiba ak mbas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16632', '24', '28', '9', 'Ab yonent nag bu dee biral waxyub jàmm, su jàmm ja dikkee, ñu xam ne Aji Sax jee ko yebal ci lu wér.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16633', '24', '28', '10', '¶ Ba mu ko defee yonent ba ñuy wax Anaña yékkatee yet wa ca ndoddu Yonent Yàlla Yeremi, damm ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16634', '24', '28', '11', 'Anaña àddu fa kanam mbooloo ma mépp ne leen: «Aji Sax ji dafa wax ne: Nii laay damme yet wi buur Nabukodonosor buuru Babilon di tënkee. Fii ak ñaari at tembe dinaa jële yet wi ci ndoddu mboolem xeet yi mu ko tënke.» Ba loolu amee Yonent Yàlla Yeremi dem yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16635', '24', '28', '12', '¶ Gannaaw ba yonent ba ñuy wax Anaña yékkatee yet wa ca ndoddu Yonent Yàlla Yeremi ba damm ko, kàddug Aji Sax ji dikkal Yeremi, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16636', '24', '28', '13', '«Demal wax Anaña ne ko: “Aji Sax ji dafa wax ne: Yetu bant nga damm, waaye dinga ko wuutale yetu weñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16637', '24', '28', '14', 'Ndax Aji Sax ji, Yàllay Israyil Boroom gàngoori xare yi dafa wax ne: Yetu weñ laay teg ci ndoddu mboolem xeet yii, ñu nangul Nabukodonosor buuru Babilon, di ko surgawu. Te rabi àll yi sax, maa leen di teg ci loxoom.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16638', '24', '28', '15', '¶ Gannaaw loolu Yonent Yàlla Yeremi ne yonent ba ñuy wax Anaña: «Anaña, déglul bu baax li ma lay wax: Aji Sax ji yebalu la, yaw ngay gëmloo askan wii ay fen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16639', '24', '28', '16', 'Moo tax Aji Sax ji dafa wax ne: “Maa ngii di la yebal, nga jóge fi kaw suuf. Ren jii ngay dee, ndax kàdduy gàntal nga waxal Aji Sax ji.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16640', '24', '28', '17', '¶ Yonent ba ñuy wax Anaña ca at mooma la dee ca juróom ñaareelu weer wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16641', '24', '29', '1', '¶ Yonent Yàlla Yeremi nag yónnee na bataaxal bu jóge Yerusalem, jëm Babilon ca ndesu magi ngàllo ga, ak ca sarxalkat yaak yonent yaak mépp mbooloo ma Nabukodonosor jële woon Yerusalem, yóbbu leen ngàllo ca Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16642', '24', '29', '2', 'Mooy gannaaw ba Buur Yekoña bàyyikoo Yerusalem, ànd ak Lingeer yaayu buur ak bëkk-néegi buur ak kàngami Yudak Yerusalem, ak liggéeykati xarala yaak liggéeykati weñ ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16643', '24', '29', '3', 'Yeremi yóbbante bataaxal ba Elasa doomu Safan, ak Gemarya doomu Ilkiya, ndaw ya Buur Cedesyas mu Yuda yebal Babilon ca Buur Nabukodonosor. Lii la bataaxal bi wax:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16644', '24', '29', '4', '¶ Aji Sax ji Yàllay Israyil Boroom gàngoori xare yi dafa wax mboolem ngàllo ga mu jële Yerusalem, yóbbu Babilon, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16645', '24', '29', '5', 'Tabaxleen ay kër dëkke; jëmbat seeni tóokër, lekk ca meññeef ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16646', '24', '29', '6', 'Takkleeni jabar, am ci doom yu góor ak yu jigéen. Takkal-leen seen doom ay jabar, maye seen doom yu jigéen, ñu am ñoom it doom yu góor ak yu jigéen. Yokkuleen fa, buleen fa néew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16647', '24', '29', '7', 'Sàkkuleen jàmmu dëkk bi ma leen toxal, te ñaanal ko ci Aji Sax ji, ndax jàmmu dëkk bi mooy seen jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16648', '24', '29', '8', '¶ Aji Sax ji Yàllay Israyil Boroom gàngoori xare yi kat dafa wax ne: «Seeni yonent ak seen gisaanekat yi ci seen biir, buñu leen nax. Te it buleen déglu seen boroom gént yi ngeen di géntloo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16649', '24', '29', '9', 'ndax waxyuy fen lañu leen di wax ci sama tur. Yebaluma leen.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16650', '24', '29', '10', '¶ Aji Sax ji déy dafa wax ne: «Bu Babilon matalee juróom ñaar fukki ati kilifteefam, dinaa leen dikkal, sottalal leen sama kàddug jàmm, ba délloosi leen bérab bii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16651', '24', '29', '11', 'Ndax man déy, xam naa mébét yi ma leen mébétal.» Kàddug Aji Sax jee. «Du mébéti loraange, waaye mébéti jàmm laa leen mébétal, ngir may leen yaakaaru ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16652', '24', '29', '12', 'Su boobaa ngeen woo ma wall, dikk ñaan ma, ma nangul leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16653', '24', '29', '13', 'Su boobaa ngeen sàkku ma, daj ma, ndegam sàkkoo ngeen ma seen léppi xol,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16654', '24', '29', '14', 'maa leen di may ngeen daj ma.» Kàddug Aji Sax jee. «Maa leen di tijjil seen wërsëg, dajalee leen ci mboolem xeet ak mboolem bérab ya ma leen sànni woon.» Kàddug Aji Sax jee. «Maa leen di délloosi bérab bii ma leen yebale woon ngàllo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16655', '24', '29', '15', '¶ Yeena ne: «Aji Sax ji yónnee na nuy yonent ci Babilon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16656', '24', '29', '16', 'Waaye Aji Sax ji dafa wax lu jëm ci buur bi toog ci jalub Daawuda, jëm ci képp ku bokk ci askan wi des ci Yerusalem gii di seen bokk ya àndul woon ak yeen, dem ngàllo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16657', '24', '29', '17', 'Aji Sax ji Boroom gàngoori xare yi dafa wax ne: «Maa ngii di leen yónnee saamar akub xiif ak mbas. Maa leen di def ñu mel ni figg ju nëb, ba kenn manu koo lekk ndax bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16658', '24', '29', '18', 'Maa leen di toppe saamar akub xiif ak mbas. Maa leen di def ñu seexlu leen ci mboolem réewi àddina, teg ci di musiba mu ñuy muslu ci biir mboolem xeet wu ma leen sànni, ba ku fay kókkalee, ñoom ngay tudd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16659', '24', '29', '19', 'Li ko waral mooy ñoo ma déggalul.» Kàddug Aji Sax jee. «Dama leena yónnee yonent yiy samay jaam ay yooni yoon, te déggaluñu ma.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16660', '24', '29', '20', '¶ «Kon nag yeen mboolem ngàllo gi ma yebale Yerusalem ba Babilon, dégluleen kàddug Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16661', '24', '29', '21', 'Aji Sax ji Yàllay Israyil Boroom gàngoori xare yi dafa wax ci mbirum Akab doomu Kolaya ak Cedesyas doomu Maaseya, ñoom ñi leen di jottli waxyuy fen ci turam. Mu ne: Maa ngii di leen teg ci loxol Nabukodonosor buuru Babilon, mu rey leen, ngeen di gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16662', '24', '29', '22', 'Dinañu tax mboolem kuy móoloo te bokk ca ngàllog Yudeen ña ca Babilon, danga naan: “Yal na la Aji Sax ji teg la mu tegoon Cedesyas ak Akab, ña buuru Babilon lakk cib taal.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16663', '24', '29', '23', 'Li ko waral mooy njombe wi ñu def fi digg Israyil, di jaalook seen jabari dëkkandoo, di wax ci sama tur ay kàdduy fen yu ma leen santul. Maa ko xamal sama bopp, seede ko.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16664', '24', '29', '24', '¶ «Yaw Yeremi nag, nanga wax Semaya, Neyelameen bi ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16665', '24', '29', '25', '“Aji Sax ji Yàllay Israyil Boroom gàngoor yi dafa wax ne: Yaw yaa yónnee ci sa turu bopp ay bataaxal ca askanu Yerusalem gépp, rawatina sarxalkat ba Cefaña doomu Maaseya, ak mboolem sarxalkat ya. Nga di ci wax ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16666', '24', '29', '26', '‘Aji Sax ji da laa fal sarxalkat, nga wuutu Yoyada sarxalkat bi, ngir kër Aji Sax ji am ku ko yor, ba dof bu fiy wax-waxlu ay waxyu, nga jéng ko, yeewe ko càllalay weñ ci baatam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16667', '24', '29', '27', 'Ana lu tax waxuloo ci Yeremi mu Anatot nag, moom miy wax-waxlu ay waxyu fi seen biir?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16668', '24', '29', '28', 'Léegi la nu yónnee Babilon bataaxal, ne nu: Dingeen yàgg àll de, kon tabaxleeni kër, dëkke; jëmbatleeni tóokër, lekk ci meññeef mi.’ ”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16669', '24', '29', '29', '¶ Ba Cefaña sarxalkat ba jàngee bataaxal boobu, Yonent Yàlla Yeremi di dégg,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16670', '24', '29', '30', 'kàddug Aji Sax ji dikkal Yeremi ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16671', '24', '29', '31', '¶ «Yónneel ca ngàllo gépp ne leen: Aji Sax ji dafa wax ci mbirum Semaya Neyelameen ba, ne: “Semaya waxal na leen waxyu, gëmloo leen ay fen, te yebaluma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16672', '24', '29', '32', 'Kon nag Aji Sax ji dafa wax ne: Maa ngii di mbugalsi Semaya Neyelameen bi, mook askanam. Ku bokk ci moom du toog ci biir xeet wii, bay gis ngëneel li may defal sama ñoñ.” Kàddug Aji Sax jee. “Moo xiirtal askan wi ci gàntal Aji Sax ji.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16673', '24', '30', '1', '¶ Kàddu gii dikkal na Yeremi, bàyyikoo ci Aji Sax ji, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16674', '24', '30', '2', '«Aji Sax ji Yàllay Israyil dafa wax ne: Nanga bind cib téere kàddu yi ma la wax yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16675', '24', '30', '3', 'Ndax kat ay bés a ngii di ñëw,» kàddug Aji Sax jee, «maay tijjil sama ñoñ seen wërsëg, muy Israyil di Yuda.» Aji Sax jee ko wax. «Maa leen di delloo ca suuf sa ma moomale woon seeni maam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16676', '24', '30', '4', '¶ Kàddu yii la Aji Sax ji wax ci mbirum Israyil ak ci mbirum Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16677', '24', '30', '5', 'Aji Sax ji déy dafa wax ne: «Yuuxi tiitaange dégtu na, njàqare la, du jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16678', '24', '30', '6', 'Laajteleen te xool, ndax góor day wasin léegi? Moona maa gis jàmbaar ju ne jatu, ni kuy matu, kanam xoyy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16679', '24', '30', '7', 'Wóoy boobu bés bu réy, ba bés du ni mel! Bésu njàqare lay doon ñeel askanu Yanqóoba, waaye dañuy mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16680', '24', '30', '8', '¶ «Bésub keroog,» kàddug Aji Sax jee, Boroom gàngoori xare yi, «maay damm yet wi ñu leen tënke ci seen ndodd, dammat seeni jéng, ba dootuñu doon jaamu doxandéem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16681', '24', '30', '9', 'Waaye seen Yàlla Aji Sax ji lañuy jaamu ak seen buur bi ma leen di falal, mu toogal Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16682', '24', '30', '10', 'Waaye yaw Yanqóoba sama jaam, bul tiit,» kàddug Aji Sax jee; «yaw Israyil, bul ragal. Fu sore laa lay wallujee, yaak sa askan wa ca réewum njaam ga, Yanqóoba dellu dal, fegu; kenn dootu ko tiital.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16683', '24', '30', '11', 'Maa ngeek yaw, nar laa wallu.» Kàddug Aji Sax jee. «Maay fàkkas mboolem xeet ya ma la sànniji. Yaw nag duma la fàkkas, duma la ñàkka topp moos, waaye li nga yelloo laa lay yar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16684', '24', '30', '12', 'Aji Sax ji déy dafa wax ne: «Sa damm-damm du faju, sa góom du wér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16685', '24', '30', '13', 'Amul ku lay sàmmal sa àq, te sab dana amul pajtal mu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16686', '24', '30', '14', 'Sa soppe yépp a la fàtte, kenn faalewu la ci, ndax dumay noon laa la duma, yar la yar bu tar ngir sa ñaawtéef ju réy ak sa bàkkaar yu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16687', '24', '30', '15', '«Damm-damm yu dul wér ak mitit wu tar jarul jooy. Maa la teg lii, ndax sa ñaawtéef ju réy ak sa bàkkaar yu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16688', '24', '30', '16', 'Waaye ku la lekk, dees na ko lekk; sa noon yépp lañuy jàpp njaam ba ñu daj. Ku la futti, dees na ko futti, ku la saax-saaxee dees na ko saax-saaxee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16689', '24', '30', '17', '«Ñu ngi la naan: “Waccees na la,” naan la: “Siyoŋ yaw, faaleesu la,” waaye maa lay may wér, faj say góom.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16690', '24', '30', '18', 'Aji Sax ji dafa wax ne: «Maa ngii di tijji wërsëgu askanu Yanqóoba, ñibbsil leen, baaxe seeni dëkkuwaay, ba dëkk dekkee ca tundam wu gentoon, kër buur taxawaat bérabam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16691', '24', '30', '19', 'cant jollee ca, di riirum mbégare. Maa leen di ful, te duñu wàññiku, darajaal leen, te dootuñu tuut.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16692', '24', '30', '20', 'Seeni doom dañuy mel na woon, seen mbooloo sax fi sama kanam, may mbugal ñi leen di sonal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16693', '24', '30', '21', 'Su boobaa seen njiit di seen deret, di seen kilifa, soqikoo ci ñoom; ma woo ko, mu jege ma, nde nit jaayul bakkanam, ba jegesi ma te woowuma ko!» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16694', '24', '30', '22', '«Yeenay doon sama ñoñ, man, may seen Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16695', '24', '30', '23', 'Ngëlénu Aji Sax jaa ngoog, sànjam fettax na, dig callweer, callweeral boppu ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16696', '24', '30', '24', 'Sànjam Aji Sax ju tàng ji du giif, te sottalul li mu nar. Fan yu mujj ya ngeen xam ci dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16697', '24', '31', '1', '«Su boobaa,» kàddug Aji Sax jee, «maay doon Yàllay làngi Israyil yépp, ñoom ñuy sama ñoñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16698', '24', '31', '2', 'Aji Sax ji dafa wax ne: «Waa Israyil ñi rëcc ñawkay saamar, daje nañook yiw ci màndiŋ mi, fekk ñuy sàkku noflaay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16699', '24', '31', '3', 'Ñu ne: «Bu yàgg la nu Aji Sax ji feeñu, ne nu: “Maa leen masa bëgg, ba tax ma sédd leen ngor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16700', '24', '31', '4', 'Yaw Israyil mu taaru, maa lay defaraat, nga defaru, ba jiinaat sam njiin, wàlli peccum mbéx,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16701', '24', '31', '5', 'jëmbataat sa tóokëri reseñ ca mbartali Samari, te ku jëmbat, xéewlu ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16702', '24', '31', '6', 'Bés dina ñëw déy, wattukat yéenee fa kaw tundu Efrayim ne: ‘Aycaleen nu yéegi tundu Siyoŋ, fa sunu Yàlla Aji Sax ji.’ ”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16703', '24', '31', '7', 'Aji Sax ji déy dafa wax ne: «Sarxolleleen, bége askanu Yanqóoba, xaacul-leen xeet woowu jiitu, biral-leen cant te ne: “Éy Aji Sax ji, wallul ndesu Israyil, sa ñoñ ñii.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16704', '24', '31', '8', '«Maa ngii di jële sama ñoñ réewum bëj-gànnaar, dajalee leen fa cati àddina. Silmaxaa ngi ci akub lafañ, jigéenu wérul it ak kuy wasin, ñuy gàngoor gu mag, délsi fii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16705', '24', '31', '9', 'Ñooy dikk di jooy, di leewaayu, ma jiite leen, yóbbu, jaare leen xàll wu jub wu ñu dul fakktaloo, ba ca wali ndox ya, ngir maay baayu Israyil, Efrayim di sama taaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16706', '24', '31', '10', '«Yeen xeet yi, dégluleen kàddug Aji Sax ji, yégleleen ko ca tefes yu sore ya. Ne leen: “Ki tasaare woon Israyil, moo leen di dajale, sàmm leen ni sàmm ak géttam.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16707', '24', '31', '11', 'Aji Sax jee goreel askanu Yanqóoba, jot ko ci loxol ku ko ëpp doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16708', '24', '31', '12', 'Ñooy dikk, di sarxollee kaw tundu Siyoŋ, ne ràññ ndax ngëneeli Aji Sax ji, pepp, biiñ aku diw, gàtt aki nag, bakkan ni tool bu ñu suuxat, dootuñu yoggoorlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16709', '24', '31', '13', 'Su boobaa janq bégem pooj, waxambaaneek mag feelu ko, ma soppi seen ñaawlu mbégte, dëfal leen, bànneexal leen, ñu dëddu naqar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16710', '24', '31', '14', 'Maay yafal sarxalkat yi, ba reggal leen, sama ñoñ ñi regge sama ngëneel.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16711', '24', '31', '15', 'Aji Sax ji dafa wax ne: «Yuux dégtu na fa Raama, ay jalooki jooy yu metti. Rasel ay jooy ay doomam, baña noppi, ndax doomam ya wuute.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16712', '24', '31', '16', 'Aji Sax ji nag ne ko: «Baal sa jooy yi te fomp say rongooñ, dees na la yool sa coono.» Kàddug Aji Sax jee. «Say doom ay jóge réewu noon, ñibbsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16713', '24', '31', '17', 'Am nga yaakaaru ëllëg.» Kàddug Aji Sax jee. «Say doom ay délsi seenum réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16714', '24', '31', '18', 'Maa dégg moos askanu Efrayim di binni naan: “Aji Sax ji, duma nga noo duma, ni sëllu wu dese tàggat. Ngalla waññi nu, nu waññiku; yaw Aji Sax ji, yaa di sunu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16715', '24', '31', '19', 'Dëddu woon nanu la moos waaye léegi réccu nanu. Xam nan ne tooñ nanu, ba tey nuy màttuy wiccax. Danoo rus, torox ndax sunu ñaawtéefi ndaw.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16716', '24', '31', '20', 'Aji Sax ji ne: «Du Efrayim ay sama doom ji ma sopp, gone gi may bànneexal? Lu ma ko gëdd gëdd, di ko bàyyi xel. Moo tax sama xol di ko laaj, ma yërëm koo yërëm.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16717', '24', '31', '21', '«Sampal ay xàmmikaay ci yoon wi, teg fi say màndarga. Booy dem, defal sa xel ci yoon wii, ñall wii nga topp. Israyil mu taaru mi, ñibbsil, ñibbsil sa dëkk yii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16718', '24', '31', '22', 'Ndaw su toogadi si, foo àppal sa ciŋiñ-caŋañ ji? Aji Sax ji déy, sàkk na guléet kaw suuf: yees ba mel ni jigéen juy jëflanteek góor.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16719', '24', '31', '23', '¶ Aji Sax ji Yàllay Israyil Boroom gàngoor yi dafa wax ne: «Bu ma tijjee seen wërsëg, kàddu gii dina jibati ci réewum Yuda ak dëkk yi ko séq. Dees na ne: “Yaw dëkkuwaayu njekk bii, yaw, tundu Siyoŋ wu sell wi, yal na la Aji Sax ji barkeel!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16720', '24', '31', '24', '¶ «Waa réewum Yuda ak dëkk-dëkkaanam yépp ay bokk dëkk, ak beykat yeek màngaan yi yor gétt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16721', '24', '31', '25', 'Maay nàndal ku mar, leqli ku loof.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16722', '24', '31', '26', '¶ Ba loolu amee ma yewwu, ne xiféet, xam ne samay nelaw neex na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16723', '24', '31', '27', '¶ «Bés a ngii nag di ñëw,» kàddug Aji Sax jee, «yu may jiwe kërug Israyil ak kërug Yuda jiwum doom aadama ak jiwum mala.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16724', '24', '31', '28', 'Te ni ma leen teewloo woon ba ma leen di buddat, di leen fàqat, di leen daaneel, di leen yàqte ak a lor, noonu laa leen di teewloo ngir defar leen, jëmbat leen.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16725', '24', '31', '29', '«Su boobaa deesatul ne: “Baay lekk reseñ ju xaay, mu uum bëñu doom ja.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16726', '24', '31', '30', 'Su boobaa ku nekk sa bàkkaaru bopp a lay rey. Ku lekk reseñ yu xaay, sa gëñi bopp lay uum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16727', '24', '31', '31', '¶ «Ay bés a ngii di ñëw,» kàddug Aji Sax jee, «yu may fas ak waa kër Israyil ak waa kër Yuda kóllëre gu yees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16728', '24', '31', '32', 'Du mel ni kóllëre ga ma fasoon ak seeni maam keroog ba ma leen jàppee ci loxo, génne leen réewum Misra. Ndax ñoom ñoo fecci sama kóllëre, te man may seen boroom kër.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16729', '24', '31', '33', '«Waaye kóllëre gi may fas ak waa kër Israyil gannaaw loolu,» kàddug Aji Sax jee, «nii lay deme: Maay yeb sama ndigali yoon ci seen xel, ci seen xol laa koy ñaas. Maay doon seen Yàlla, ñoom ñu doon sama ñoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16730', '24', '31', '34', 'Kenn dootu soxlaa jàngal kenn, muy moroomam mbaa mbokkam, naan ko: “Ràññeel Aji Sax ji,” ndax ñoom ñépp a may ràññee, ki gëna tuut ba ki gëna mag,» kàddug Aji Sax jee, «ndax maa leen di jéggal seeni ñaawtéef, te seeni bàkkaar, duma ci bàyyeeti xel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16731', '24', '31', '35', 'Aji Sax ji dafa wax, moom mi dogal jant di leeral bëccëg, dogal weer ak biddiiw di leeral guddi, yëngal géej, kiy gannax yi riir, kookooy Aji Sax ji Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16732', '24', '31', '36', 'Mu ne: «Bu askanu Israyil feyee ba fàww, may gis, dogal yooyoo toxu, may gis.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16733', '24', '31', '37', 'Aji Sax ji dafa wax ne: «Su ma waccee mboolem askanu Israyil ndax li ñu def lépp, kon nit a mana natt kawewaayu asamaan, mbaa mu xayma xóotaayu suuf.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16734', '24', '31', '38', '¶ Mu ne: «Ay bés a ngi ñëw,» kàddug Aji Sax jee, «dees na tabaxalaat Aji Sax ji dëkk bi, dale ko ca soorooru Ananel ba ca buntu Ruq ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16735', '24', '31', '39', 'Dees na fa rëddaat kemu dëkk bi, jubal ba tundu Gareb, wëri ba Gowa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16736', '24', '31', '40', 'Mboolem xuru néew yaak dóom ya ak mboolem tool ya, ba ca yoonu ndox ma ca Sedoron, ba ca ruqu buntu Fas ya ca penku: lépp lees di sellalal Aji Sax ji. Deesatu fa buddat mbaa di fa daaneel dara.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16737', '24', '32', '1', '¶ Kàddu gii dikkaloon na Yeremi, bàyyikoo fa Aji Sax ji, ca fukkeelu atu nguurug Cedesyas buurub Yuda. Mu yemook ba nguurug Nabukodonosor buuru Babilon tolloo ca fukkeelu atam ak juróom ñett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16738', '24', '32', '2', 'Booba mbooloom xarem Babilon a nga gaw Yerusalem. Fekk Yonent Yàlla Yeremi nag moom, ma nga ñu tëj ca kër buurub Yuda, ca biir ëttu dag ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16739', '24', '32', '3', 'fa ko Cedesyas buurub Yuda dencoon, ndax da ko noon: «Ana lu waral ngay wax bii waxyu? Nga ne: “Aji Sax ji dafa wax ne mu ngii di teg dëkk bii ci loxol buuru Babilon, mu nangu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16740', '24', '32', '4', 'Te Cedesyas buurub Yuda du rëcc waa Babilon ndax dees na ko teg moos ci loxol buuru Babilon, ba Cedesyas wax, mu wax, seeni gët ñeent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16741', '24', '32', '5', 'Babilon lees koy yóbbu, te fa lay des, ba keroog may wax ci moom.” Kàddug Aji Sax jee. “Bu ngeen xareek waa Babilon it, dungeen am ndam.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16742', '24', '32', '6', '¶ Yeremi da ne: Kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16743', '24', '32', '7', '«Xoolal, Anamel doomu Salum sa baay bu ndaw a ngooguy ñëw, naan la nga jënd toolam ba ca Anatot, ndax yaa ko saña jotaat.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16744', '24', '32', '8', '¶ Ba loolu amee Anamel sama doomu baay bu ndaw dikk, na ma ko Aji Sax ji waxe. Mu fekk ma ci ëttu dag yi, ne ma: «Rikk jëndal sama tool ba ca Anatot ca diiwaanu Beñamin ndax sa alal la ci yoon, yaa ko saña jotaat. Kon jënd ko.» Ma xam ne loolu kàddug Aji Sax jaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16745', '24', '32', '9', '¶ Nii laa jënde tool ba ca Anatot ci Anamel sama doomu baay bu ndaw. Ma waññal ko xaalis bi, muy fukki donji xaalis ak juróom ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16746', '24', '32', '10', 'Ma bind kayitu njaay mi, màndargaale ko sama torlukaay, woo ciy seede, ba noppi natt diisaayu xaalis bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16747', '24', '32', '11', 'Ma boole jël kayitu njaay bi tëjewul ak kayitu njaay bi tëje, te yoonalu njaay meek sàrt yi tënke ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16748', '24', '32', '12', 'Ma teg kayit yi ci loxol Barug doomu Nerya doomu Maaseya. Anamel sama doomu baay bu ndaw fekke na ko, seede yi torlu kayitu njaay mi fekke ko, ñook mboolem Yudeen ñi toogoon ci ëttu dag yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16749', '24', '32', '13', '¶ Ma dénk Barug ci seen kanam, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16750', '24', '32', '14', '«Aji Sax ji Yàllay Israyil Boroom gàngoor yi dafa wax ne: “Jëlal kayit yii, kayitu njaay bi tëje, ak kayit bi tëjewul, nga boole yeb ci njaqal ban, ndax kayit yi mana yàgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16751', '24', '32', '15', 'Ndax Aji Sax ji Yàllay Israyil Boroom gàngoor yi dafa wax ne: Dees na dellu di jënd ay kër aki tool ak tóokëri reseñ ci réew mii.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16752', '24', '32', '16', '¶ Gannaaw ba ma joxee kayiti njaay ma Barug doomu Nerya, damaa ñaan Aji Sax ji, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16753', '24', '32', '17', '«Éy saa Boroom, Aji Sax ji! Yaw déy yaa sàkk asamaan, sàkk suuf ci sa doole ju bare ak sa kàttan. Dara tëwu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16754', '24', '32', '18', 'Yaw miy jëfe ngor sa digg ak junniy maas, te bu baay ñaawee, nga topp ko ko, ba ci doomam. Yaay Yàlla ju màgg ji te jàmbaare. Yaa di Aji Sax ji Boroom gàngoori xare yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16755', '24', '32', '19', 'réyi pexe, màggi jaloore; say gët ne jàkk ci mboolem lu doom aadama def, ngay añale ku nekk jëfinam ak jëfam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16756', '24', '32', '20', 'Yaa def ay firnde aki kéemaan ca réewum Misra, di ko def ba tey jii ci Israyil, ak ci doom aadama yépp, ba may sa bopp woy wu réy wi nga am tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16757', '24', '32', '21', 'Génne nga Israyil say ñoñ, jële leen réewum Misra, ci kawi firnde aki kéemaan ak sa doole ju bare ak sa kàttan; mu jur tiitaange lu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16758', '24', '32', '22', 'Nga jox leen réew mii nga giñaloon seeni maam. Muy réew mu meew meek lem ji tuuroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16759', '24', '32', '23', 'Ñu dikk moom ko, te déggaluñu la, toppuñu saw yoon, jëfewuñu mboolem li nga leen santoon, ba tax nga wàcce ci seen kaw mboolem musiba mii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16760', '24', '32', '24', '¶ «Sëkki gawukaay yaa ngii ñu yékkatil dëkk bi, ngir nangu ko. Dëkk bi dina daanu ci loxoy waa Babilon ñi ko song, ndax saamar akub xiif ak mbas. Gis nga ko déy, li nga waxoon am na!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16761', '24', '32', '25', 'Dëkk baa ngii nara daanu ci loxoy waa Babilon te moona Boroom bi Aji Sax ji, yaw yaa ma ne ma jënde tool bi xaalis, ay seede seede ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16762', '24', '32', '26', '¶ Ba loolu amee kàddug Aji Sax ji dikkal Yeremi, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16763', '24', '32', '27', '«Du maay Aji Sax ji, Yàllay képp kuy dund. Ana lu ma të?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16764', '24', '32', '28', 'Kon nag Aji Sax ji dafa wax ne: «Maa ngii di teg dëkk bii ci loxoy waa Babilon ak ci loxol Nabukodonosor buuru Babilon, mu nangu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16765', '24', '32', '29', 'Waa Babilon ñiy song dëkk bii dinañu dugg, taal ko, lakk ko ba mu jeex, lakkaale kër ya ñu doon taalal Baal tuur mi, cuuraay ca kaw taax ya, di fa tuural yeneen yàlla ay saraxi naan, ba di ma merloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16766', '24', '32', '30', 'Askanu Israyil ak Yuda kay, ca cosaan ba tey, defuñu lu moy lu bon fi sama kanam. Bànni Israyil, mboolem lu ñu def, defuñu ko lu moy di ma merloo.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16767', '24', '32', '31', '«Mer dikkal na ma, xadar dikkal ma ci dëkk bii, dale ko ca ba ñu ko tabaxee ba bésub tey, ba tax ma di ko jële fi sama kanam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16768', '24', '32', '32', 'ndax mboolem lu bon li bànni Israyil ak Yuda def, di ma merloo, ñook seeni buur ak seeni kàngam ak seeni sarxalkat ak seeni yonent ak waa Yuda ak waa Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16769', '24', '32', '33', 'Wonuñu ma kanam, xanaa gannaaw, te ma àrtu leen ay yooni yoon. Waaye ñoom dégluwñu, dégguñu yar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16770', '24', '32', '34', 'Yeb nañu sax seen yëf yu seexluwu ci biir kër gi ñu ma tudde, ba sobeel ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16771', '24', '32', '35', 'Tabaxal nañu Baal tuur mi ay bérabi jaamookaay ca xuru Ben Inom, di fa lakk seen doom yu góor ak yu jigéen ngir Moleg tuur mi, te masuma leen koo sant. Jooju jëf ju siblu jaarul sax sama xel ba ma leen di ko defloo, ñuy yóbbe Yuda bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16772', '24', '32', '36', '¶ «Yeena wax ci dëkk bii ne dina daanu ci loxol buuru Babilon ndax saamar akub xiif ak mbas. Waaye Aji Sax ji Yàllay Israyil dafa wax ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16773', '24', '32', '37', 'Maa ngii di leen dajalee ca mboolem réew ya ma leen sànni woon, ndax mere leen ak jéppi leen ba sama xol fees dell. Te maa leen di délloosi fii, dëël leen ci jàmm;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16774', '24', '32', '38', 'ñu doon sama ñoñ, may seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16775', '24', '32', '39', 'Maa leen di may benn xol ak benn jubluwaay ngir ñu di ma wormaal seen giiru dund, muy seen ngëneel, ñook seen doom yi leen di wuutu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16776', '24', '32', '40', 'Maay fas ak ñoom kóllëre gu sax dàkk gu ma leen dul xañati; xanaa baaxe leen, yeb ragal Yàlla ci seen xol, ba dootuñu ma won gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16777', '24', '32', '41', 'Maay am mbégtey baaxe leen, jëmbat leen bu wér ci réew mi, jëmbate leen sama léppi xol ak sama léppi jëmm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16778', '24', '32', '42', '¶ Aji Sax ji déy dafa wax ne: «Ni ma wàccee ci kaw xeet wii musiba mu mag mii mépp, ni laay wàccee fi seen kaw mboolem ngëneel li ma leen wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16779', '24', '32', '43', 'Dees na dellu di jënd ab tool ci réew mii ngeen ne daanu na ci loxol waa Babilon, ba dib gent bu kenn nekkul, du nit, du rab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16780', '24', '32', '44', 'Dees na fi jënde xaalis ay tool, bind fi kayiti njaay, torlu ko, tëj fi kanami seede ci suufas Beñamin, ak li wër Yerusalem, ak biir dëkki Yuda, ak dëkki tund ya, ak dëkki suufu tund ya, ak ca dëkki diiwaanu Negew. Maay tijji moos seen wërsëg.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16781', '24', '33', '1', '¶ Gannaaw loolu kàddug Aji Sax ji dikkal na Yeremi ñaareel bi yoon, fekk ko tëje ba tey ca biir ëttu dag ya. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16782', '24', '33', '2', '«Aji Sax ji dafa wax, moom miy sàkk mbir, bind ko, taxawal ko, Aji Sax ji di turam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16783', '24', '33', '3', 'Mu ne: “Woo ma, ma wuyu la, wax la lu réy te loq, loo xamul woon.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16784', '24', '33', '4', 'Aji Sax ji Yàllay Israyil déy dafa wax ci mbirum këri dëkk bii ak këri buuri Yuda yii ñu màbb, di ko fegoo sëkk bi ñu leen gawe te di ko làqoo saamaru waa Babilon ñi ñuy xareel. Mu ne: «Kër yi dina fees ak néewi nit ñi ma bóom ndax mer ak xol bu fees. Dinaa làq dëkk bii sama yiw ndax seen gépp mbon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16785', '24', '33', '6', '¶ «Waaye du tee, maa leen di may tan, faj leena faj ba ñu wér, won leen xéewalu jàmm ju dëggu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16786', '24', '33', '7', 'Maay tijji wërsëgu Yuda ak wërsëgu Israyil, sampaat leen na woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16787', '24', '33', '8', 'Maa leen di raxasal mboolem ñaawtéef gu ñu ma moye, baal leen mboolem ñaawtéef yu ñu ma moye, di ma gàntal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16788', '24', '33', '9', 'Dëkk bi daldi doon sama woy, di sama mbégte, di sama ndam, di sama sag ci biir mboolem xeeti àddina yi dégg ngëneel yi ma leen di defal yépp. Dinañu yéemu ba seen yaram daw ci lépp luy ngëneel ak jàmm ju ma leen di defal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16789', '24', '33', '10', '¶ Aji Sax ji dafa wax ne: «Bérab bii ngeen ne ab gent la bu kenn nekkul, du nit, du rab te muy dëkki Yudak mbeddi Yerusalem yii gental, kenn nekku fi, du nit, du rab, dees na fi déggati');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16790', '24', '33', '11', 'coowal mbégteek coowal bànneex ak kàddug boroom séet ak kàddug séetam, ànd ak kàdduy nit ñiy indi saraxi cant ci biir kër Aji Sax ji, di jàngaale naan: “Santleen Aji Sax ji Boroom gàngoori xare yi. Aji Sax jee baax, kee saxoo ngoram.” Maay tijji wërsëgu réew mi, na woon.» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16791', '24', '33', '12', '¶ Aji Sax ji Boroom gàngoor yi dafa wax ne: «Bérab bii di gent bu kenn nekkul, du nit du rab ci dëkk yi fi nekk yépp, bérab bii dina dellu am parlu yu sàmm siy gooral seeni gàtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16792', '24', '33', '13', 'Muy dëkki tund yi, di dëkki suufu tund yi, di dëkki diiwaanu Negew, di diiwaanu Beñamin, di li wër Yerusalem, di dëkki Yuda, gàtt yi dina dellu ci loxol sàmm buy takk lim ba.» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16793', '24', '33', '14', '¶ «Ay bés a ngii di ñëw,» kàddug Aji Sax jee, «maay sottal ngëneel la ma dig waa kër Israyil ak waa kër Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16794', '24', '33', '15', 'Bés yooyu ci jamonoom, maay jebbil njebbit lu jekk ci askanu Daawuda, muy jëfe njub ak njekk ci réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16795', '24', '33', '16', 'Bés yooyu Yuda day mucc, Yerusalem dëkke jàmm, ñu di ko wooye: “Aji Sax ji sunu njekk.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16796', '24', '33', '17', '¶ Aji Sax ji déy dafa wax ne: «Daawuda du ñàkk mukk ku ko wuutu ci jalu Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16797', '24', '33', '18', 'Sarxalkat yiy Leween it duñu ñàkk ku leen taxawal fi sama kanam, di joxe saraxi rendi-dóomal, di taal saraxi pepp ak a sarxal ba fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16798', '24', '33', '19', '¶ Gannaaw loolu kàddug Aji Sax ji dikkal na Yeremi, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16799', '24', '33', '20', '«Aji Sax ji dafa wax ne: Ndegam manees naa dog sama kóllëre maak bëccëg mbaa sama kóllëre maak guddi, ba bëccëg mbaa guddi baña teew ci waxtoom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16800', '24', '33', '21', 'kon dees na mana dog sama kóllëreek Daawuda sama jaam bi, dogaale sama kóllëreek sarxalkati Leween ñi may liggéeyal, ba Daawuda ñàkk sët bu koy wuutu cib jalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16801', '24', '33', '22', 'Ni biddiiwi asamaan weesee lim, feppi suufas géej wees waññ, ni laay fule askanu Daawuda sama jaam bi ak askanu Leween ñi may liggéeyal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16802', '24', '33', '23', '¶ Kàddug Aji Sax ji dellu dikkal Yeremi, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16803', '24', '33', '24', '«Xanaa dégguloo li nit ñi wax? Ñu ne: “Ñaari làng ya Aji Sax ji tànnoon de, wacc na leen,” moo tax ñu xeeb sama ñoñ, ba tegatuñu leen sax aw xeet.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16804', '24', '33', '25', 'Waaye Aji Sax ji dafa wax ne: «Ndegam du maa fas sama kóllëre maak bëccëg ak guddi, te du maa saxalal asamaan ak suuf ay sàrt,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16805', '24', '33', '26', 'kon dinaa wacc askanu Yanqóoba ak Daawuda sama jaam bi, ba dootuma taamoo ciw askanam kuy yilif askanu Ibraaymaak Isaaxaak Yanqóoba. Maay tijji seen wërsëg moos, yërëm leen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16806', '24', '34', '1', '¶ Ba Nabukodonosor buuru Babilon àndeek mbooloom xareem mépp ak mboolem réew yeek xeet yi mu teg loxo, ñu songandoo Yerusalem ak dëkk yi ko wër yépp, kàddu gii dikkaloon na Yeremi, bàyyikoo ci Aji Sax ji:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16807', '24', '34', '2', '«Aji Sax ji, Yàllay Israyil dafa wax ne: Demal nga wax Cedesyas buurub Yuda ne ko: “Aji Sax ji dafa wax ne: Maa ngii di teg dëkk bii ci loxol buuru Babilon, mu taal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16808', '24', '34', '3', 'Yaw Cedesyas nag doo ko rëcc. Dees na la jàpp moos te dees na la teg ci loxol buuru Babilon, mu wax ak yaw, seeni gët ñeent; nga dem Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16809', '24', '34', '4', '¶ «“Waaye yaw Cedesyas buurub Yuda, déglul kàddug Aji Sax ji: Aji Sax ji dafa wax ne doo deeye saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16810', '24', '34', '5', 'Ci jàmm ngay dee, te ni ñu taalale woon cuuraay say maami buur yi la jiitu, terale leen ko ci seen dëj, ni lañu lay taalale cuuraay, di la jooy naan: ‘Wóoy sunu sang ba dem na!’ Jii wax, maa ko wax.”» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16811', '24', '34', '6', '¶ Ci kaw loolu Yonent Yàlla Yeremi jottli Cedesyas buurub Yuda mboolem kàddu yooyu fa Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16812', '24', '34', '7', 'Mu yemook ba mbooloom buuru Babilon di xareek Yerusalem ak mboolem dëkki Yuda ya desoon, di Lakis ak Aseka. Booba yooyu rekk a desoon ci dëkki Yuda yu tata wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16813', '24', '34', '8', '¶ Kàddu gii dikkaloon na Yeremi, bàyyikoo ci Aji Sax ji, gannaaw ba Buur Cedesyas fasook mboolem waa Yerusalem ngir goreel jaam yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16814', '24', '34', '9', 'ku nekk wara goreel mbokkam mu Ebraam, góor ak jigéen, ñu moom seen bopp, te kenn baña jaamlooti mbokkum Ebraam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16815', '24', '34', '10', 'Ba mu ko defee mboolem kàngam yeek nit ñi ko fasoo woon daldi nangoo goreel seen jaam yu góor ak yu jigéen, bañ leena jaamlooti, ñu moom seen bopp. Ñu daldi leen yiwi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16816', '24', '34', '11', 'Gannaaw gi nag ñu walbatiku, jëlaat seen jaam yu góor ak yu jigéen ya ñu goreeloon, dellooleen cig njaam, góor ak jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16817', '24', '34', '12', '¶ Ba loolu amee kàddug Aji Sax ji dikkal Yeremi bàyyikoo ci Aji Sax ji, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16818', '24', '34', '13', '«Aji Sax ji Yàllay Israyil dafa wax ne: Man maa fasoon kóllëre ak seeni maam keroog bés ba ma leen génnee réewum Misra kërug njaam ga, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16819', '24', '34', '14', '“Saa yu ngeen waññee juróom benni at ba ca catal juróom ñaareel ma, na ku nekk ci yeen goreel mbokkum Ebraam mu ko jaayoon boppam. Gannaaw bu ko liggéeyalee juróom benni at, na ko goreel, mu tàggook moom, daldi moom boppam. Waaye seeni maam déggaluñu ma, teewluwñu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16820', '24', '34', '15', 'Tey yeen, waññiku woon ngeen, ba def li ma rafetlu; ku nekk ci yeen biral goreelu mbokkam. Fasoo ngeen ko sax fi sama kanam ci biir kër gi ñu ma tudde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16821', '24', '34', '16', 'Léegi nag ngeen di teddadil sama tur, dellu gannaaw, ku nekk jëlaat jaamam yu góor ak yu jigéen, te ngeen goreeloon leen ba noppi, ñu moom seen bopp ni mu leen neexe. Néewal ngeen leen doole, ñu dellu di seeni jaam.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16822', '24', '34', '17', '¶ «Kon nag, Aji Sax ji dafa wax ne: “Ku nekk ci yeen waroon naa goreel mbokkum dëkkandoom, waaye yeen déy, déggaluleen ma. Man nag maa ngi nii di leen goreel,” kàddug Aji Sax jee, “ngir wacce leen saamar ak mbas akub xiif. Maa leen di def waa réewi àddina yépp seexlu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16823', '24', '34', '18', 'Nit ñi fecci sama kóllëre, sàmmuñu ponki kóllëre gi ñu dige woon fi sama kanam, maa leen di def ni sëllu wa nit ña xaroon ñaar, jaare ca diggante xaaj ya, dogale ko seen ngiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16824', '24', '34', '19', 'Muy kàngami Yuda, di kàngami Yerusalem, di bëkk-néeg yeek sarxalkat yi, ak mboolem waa réew mi jaare woon ci diggante ñaari xaaji sëllu wa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16825', '24', '34', '20', 'maa leen di teg ci seen loxoy noon ak ñiy wut seen bakkan; seeni néew, njanaaw yeek rabi àll yi for.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16826', '24', '34', '21', 'Cedesyas buurub Yuda, mook ay kàngamam, maa leen di teg ci seen loxoy noon, loxoy ñiy wut seen bakkan, teg leen ci loxoy mbooloom xarem buuru Babilon mi leen songoon, ba di leen doora bàyyi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16827', '24', '34', '22', 'Maa ngi nii di joxe ndigal,” kàddug Aji Sax jee, “délloosi leen ci dëkk bi, ñu song ko, ba nangu ko, taal ko ba mu jeex. Maay gental dëkki Yuda, ba kenn du ca des.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16828', '24', '35', '1', '¶ Kàddu gii dikkaloon na Yeremi, bàyyikoo ci Aji Sax ji ci jamonoy buurub Yuda Yowakim doomu Yosya. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16829', '24', '35', '2', '«Demal ca Rekabeen ña, nga wax ak ñoom, indi leen kër Aji Sax ji, dugal leen ci néeg yi benn, te jox leen biiñ, ñu naan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16830', '24', '35', '3', '¶ Ma dem wooyi Yaasaña doomu Yeremi doomu Abàcciña, boole kook ay doomi baayam ak doomam yu góor yépp, làngi Rekabeen ñépp daal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16831', '24', '35', '4', 'Ma yóbbu leen kër Aji Sax ji, dugal leen ca biir néegu taalibey Xanan, góorug Yàlla gay doomu Igdalyaa; mooy néeg ba dendeek néegu kàngam ya, ca kaw néeg doomu Salum, Maaseya fara bunt ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16832', '24', '35', '5', 'Ci kaw loolu ma tegal Rekabeen ñi ay njaqi biiñ yu fees, aki kaas, ne leen: «Naanleen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16833', '24', '35', '6', 'Ñu ne: «Nun dunu naan biiñ, ndax sunu maam Yonadab doomu Rekab da noo santoon ne nu: “Buleen naan biiñ mukk, muy yeen ba ci seeni sët, ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16834', '24', '35', '7', 'Buleen tabax kër, buleen bey, buleen jëmbat tóokëru reseñ, bumu bokk ci seen alal. Waaye nangeen dëkkey xayma seen giiru dund gépp, su ko defee ngeen gudd fan ci biir réew mii ngeen diy màngaan.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16835', '24', '35', '8', 'Déggal nanu it sunu maam Yonadab doomu Rekab ci mboolem li mu nu santoon, ne nu bunu naan biiñ sunu giiru dund, nook sunuy jabar ak sunuy doom, góor ak jigéen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16836', '24', '35', '9', 'bunu tabax kër yu nu dëkke, te tóokër ak tool bu ñuy bey, bumu bokk ci sunu alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16837', '24', '35', '10', 'Waaye ay xayma lanu dëkke, di sàmm ak a jëfe mboolem lu nu sunu maam Yonadab santoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16838', '24', '35', '11', 'Waaye ba Nabukodonosor buuru Babilon songee réew mi lanu ne: “Nan duggi gaaw biir Yerusalem, ba rëcc mbooloom waa Babilon ak Siri.” Moo nu taxa toog nii ci biir Yerusalem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16839', '24', '35', '12', '¶ Ba loolu amee kàddug Aji Sax ji dikkal Yeremi, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16840', '24', '35', '13', '«Aji Sax ji Yàllay Israyil Boroom gàngoori xare yi dafa wax ne: Demal wax mboolem waa Yuda ak waa Yerusalem, ne leen: “Xanaa dungeen dégg ndigal, ba dégg samay kàddu?” Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16841', '24', '35', '14', '“La Yonadab doomu Rekab santoon ay doomam ne leen: ‘Buleen naan biiñ’ de, jëfees na ko. Duñu naan biiñ ba tey jii ndax wormaal seen santaaney maam. Man nag ay yooni yoon laa leen wax waaye déggaluleen ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16842', '24', '35', '15', 'Yónnee naa leen samay jaam, yonent yi, ay yooni yoon, ne leen: ‘Na ku nekk ci yeen dëpp yoonam wu bon, di def lu baax, baña topp yeneen yàlla, di leen jaamu, ndax ngeen dund ci réew mi ma leen jox, yeen ak seeni maam.’ Waaye teewluwleen ma, déggaluleen ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16843', '24', '35', '16', 'Sëti Yonadab doomu Rekab yii déy wormaal nañu santaane ba leen seen maam santoon, waaye xeet wii déggaluñu ma.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16844', '24', '35', '17', '¶ «Kon nag Aji Sax ji Yàllay Israyil, Boroom gàngoori xare yi dafa wax ne: Maa ngi nii di wàcceel Yuda ak képp ku dëkke Yerusalem mboolem musiba mu ma leen tuddaloon. Ndax damaa wax ak ñoom te dégluwñu; ma woo leen, wuyuwñu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16845', '24', '35', '18', '¶ Ba loolu amee Yeremi ne Rekabeen ña: «Aji Sax ji Yàllay Israyil Boroom gàngoori xare yi dafa wax ne: Gannaaw wormaal ngeen seen kàddug maam Yonadab, topp santaaneem yépp, ba jëfe lépp lu mu leen santoon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16846', '24', '35', '19', 'loolu tax na Aji Sax ji Yàllay Israyil Boroom gàngoori xare yi wax ne: “Askanu Yonadab doomu Rekab du ñàkk mukk ku góor ku may liggéeyal ba fàww.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16847', '24', '36', '1', '¶ Ba loolu wéyee, ci ñeenteelu atu nguurug buurub Yuda Yowakim doomu Yosya, kàddu gii dikkal na Yeremi, bàyyikoo ci Aji Sax ji, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16848', '24', '36', '2', '«Jëlal taxañu bindukaay, nga bind ci mboolem kàddu yi ma la wax ci mbirum Israyil ak Yuda ak mboolem xeet yi, te nga dale ko ba ma waxeek yaw ca jamonoy Yosya ba bésub tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16849', '24', '36', '3', 'Jombul waa kër Yuda dégg mboolem musiba mi ma leen nara teg, ba tax ku ne ci ñoom dëpp yoonam wu bon, ngir ma baal leen seen ñaawtéef ak seen moy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16850', '24', '36', '4', '¶ Yeremi woo Barug doomu Nerya, dégtal ko mboolem kàddu yi ko Aji Sax ji wax, mu bind ko ci ab taxañu bindukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16851', '24', '36', '5', 'Yeremi nag wax Barug, ne ko: «Man damaa am ngànt. Duma mana dem kër Aji Sax ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16852', '24', '36', '6', 'Demal yaw bésub koor, nga jàng taxañ, bi nga bind kàdduy Aji Sax, ji ma la dégtal, ña ca kër Aji Sax ji di dégg. Nanga ko jàng itam ci kanam mboolem Yudeen ña jóge seeni dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16853', '24', '36', '7', 'Jombul ñu tinu Aji Sax ji, ku nekk ci ñoom dëpp yoonu mbonam, ndax mer mu réy ak xadar ji Aji Sax ji tuddal askan wii kat, nar naa metti.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16854', '24', '36', '8', '¶ Barug doomu Nerya def mboolem la ko Yonent Yàlla Yeremi sant, daldi jàng ca kër Aji Sax ji taxañ ba ñu bind kàdduy Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16855', '24', '36', '9', 'Loolu yemook juróomeelu atu nguurug buurub Yuda, Yowakim doomu Yosya ca juróom ñeenteelu weer wa. Fekk ñu yéene koor fi kanam Aji Sax ji, ñeel waa Yerusalem gépp ak mboolem ña jóge dëkki Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16856', '24', '36', '10', 'Ci biir loolu Barug tollu ca néegu bindkat ba, Gemarya doomu Safan, ca kër Aji Sax ja. Muy jàng taxañ ba ñu bind kàdduy Aji Sax ji, mbooloo mépp di dégg. Néeg baa nga woon ca ëttu kër Aji Sax ja ca kaw, fa féeteek bunt bu Bees ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16857', '24', '36', '11', 'Mise doomu Gemarya doomu Safan dégg mboolem kàdduy Aji Sax, ja ca taxañ ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16858', '24', '36', '12', 'Mu daldi wàcc, ba ca kër buur, jàll ca néegu bindkat ba, fekk fa kàngam yépp toog: Elisama bindkat ba, ak Delaya doomu Semaya, ak Elnatan doomu Agbor, ak Gemarya doomu Safan, ak Cedesyas doomu Anaña, ak jawriñ ña ca des ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16859', '24', '36', '13', 'Mise yegge leen lépp la mu dégg Barug jànge ko ca taxañ ba ca kanam mbooloo ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16860', '24', '36', '14', '¶ Ci kaw loolu kàngam yépp yebal Yewudi doomu Netaña doomu Selemya doomu Kusi. Ñu ne ko: «Demal ne Barug taxañ bi mu jàngal mbooloo mi, na ko jël te ñëw, indaale ko.» Barug doomu Nerya ŋàbb taxañ ba ca loxoom, dem ba ca ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16861', '24', '36', '15', 'Ñu ne ko: «Toogal jàngal nu ko, nu dégg.» Barug jàngal leen ko, ñu dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16862', '24', '36', '16', 'Ba ñu déggee kàddu ya yépp, dañoo tiit, ku ne xool sa moroom. Ñu ne Barug: «Nun kat, nan yegge Buur mbir mii mépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16863', '24', '36', '17', 'Ñu laaj Barug, ne ko: «Wax nu! Noo binde kàddu yii yépp. Yeremee la ko dégtal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16864', '24', '36', '18', 'Barug ne leen: «Moo ma dégtal kàddu yépp de, ma binde ko daa ci taxañ bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16865', '24', '36', '19', 'Kàngam ya ne Barug: «Demal làquji yaak Yeremi, te bu kenn xam fu ngeen ne!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16866', '24', '36', '20', '¶ Ba loolu amee ñu wacc taxañ ba ca néeg Elisama bindkat ba, daldi ànd fekki Buur ca ëttam. Ñu yegge ko mbir ma mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16867', '24', '36', '21', '¶ Buur nag yebal Yewudi, ngir mu jëli taxañ ba. Mu jëleji ko ca néeg Elisama bindkat ba, daldi jàngal taxañ ba Buur, mook mboolem kàngam ya feggook moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16868', '24', '36', '22', 'Booba jamonoy sedd la woon, yemook juróom ñeenteelu weer wa. Buur a nga toog ca biir néegu njaaram; taal ba yànj, janook moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16869', '24', '36', '23', 'Ci biir loolu saa yu Yewudi jàngee ñetti dog ba ñeent, Buur fab saatus bindkat, dagg dog ya, sànni ca taal ba. Mu di ko def ba taxañ ba lakk ca taal ba, ba jeex tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16870', '24', '36', '24', 'Buur ak jawriñam ña ñépp dégg nañu kàddu ya, waaye tiituñu sax, astamaak di xotti seeni yére ni kuy tiislu di def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16871', '24', '36', '25', 'Elnatan ak Delaya ak Gemarya sax tinu nañu Buur, ngir mu baña lakk taxañ ba. Waaye Buur dégluw leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16872', '24', '36', '26', 'xanaa mu sant Yerameel, kenn ci askanu Buur, mook Seraya doomu Asriyel, ak Selemya doomu Abdel, ne leen ñu jàpp Barug bindkat ba ak Yonent Yàlla Yeremi. Teewul Aji Sax ji làq leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16873', '24', '36', '27', '¶ Gannaaw ba Buur lakkee taxañ, ba def kàddu ya Barug bindoon ca dégtalub Yeremi, kàddug Aji Sax ji dikkal na Yeremi, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16874', '24', '36', '28', '«Dellul jël beneen taxañu bindukaay, nga dellu bind ca mboolem kàddu ya woon ca taxañ ba Yowakim buurub Yuda lakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16875', '24', '36', '29', 'Yowakim buurub Yuda nag, nanga ko wax ne ko: “Aji Sax ji dafa wax ne yaw yaa lakk taxañ bii, naan lu waral ma bind ci ne buuru Babilon dina ñëw moos te dina tas réew mii, faagaagal fi nit ak mala.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16876', '24', '36', '30', 'Moo tax Aji Sax ji wax ci mbirum Yowakim buurub Yuda, ne: du am ku ko toogal ci jalub Daawuda. Néewam dees koy sànni ci biti, mu yendoo naaj, fanaanoo sedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16877', '24', '36', '31', 'Maa koy yen añu ñaawtéefam, mook njabootam aki surgaam. Maay wàcce ci seen kaw, ñook waa Yerusalem ak Yuda gépp, mboolem musiba mu ma leen digoon, te taxul ñu dégg.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16878', '24', '36', '32', '¶ Ci kaw loolu Yeremi jël beneen taxañu bindukaay, jox ko bindkat ba, Barug doomu Nerya. Mu dégtal ko, mu bind ca mboolem kàdduy taxañ, ba Yowakim buurub Yuda lakkoon ca taal ba. Yeneen kàddu yu bare yu ni mel sax, dolliku na ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16879', '24', '37', '1', '¶ Cedesyas doomu Yosya, ja Nabukodonosor faloon buur ci réewum Yuda moo wuutu Kooña doomu Yowakim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16880', '24', '37', '2', 'Waaye muy Cedesyas, muy jawriñam ñi, muy waa réew mi, kenn dégluwu ci kàdduy Aji Sax ji mu wax, Yonent Yàlla Yeremi jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16881', '24', '37', '3', '¶ Mu am bés Buur Cedesyas woo Yukal doomu Selemya, ak Cefaña sarxalkat bi, doomu Maaseya. Mu yebal leen ci Yonent Yàlla Yeremi; ñu ne ko: «Rikk ñaanal nu ci sunu Yàlla Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16882', '24', '37', '4', '¶ Booba Yeremee nga doon dem ak a dikk nu mu ko neexe, kenn tëjagu ko woon kaso.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16883', '24', '37', '5', 'Mu fekk mbooloom Firawna génn Misra, di ñëw. Waa Babilon ña gawoon Yerusalem dégg ca, ba jóge fa, dellu gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16884', '24', '37', '6', '¶ Ba loolu amee kàddug Aji Sax ji dikkal Yonent Yàlla Yeremi, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16885', '24', '37', '7', '«Aji Sax ji Yàllay Israyil dafa wax ne: Buuru Yuda mi leen yebal, ngeen seetsi ma, waxleen ko ne ko: “Mbooloom Firawna mi génnoon di leen wallusi kat, dëpp na bay dellu Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16886', '24', '37', '8', 'Waa Babilon dinañu délsi, song dëkk bii xare, nangu ko, lakk ko ba mu jeex.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16887', '24', '37', '9', 'Aji Sax ji nag dafa wax ne: Buleen nax seen bopp naan: “Dem, ba nu, la waa Babilon di def.” Ndax duñu dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16888', '24', '37', '10', 'Bu ngeen fàddoon mbooloom xarem Babilon miy xareek yeen ñépp it, ba deslewuñu lu moy nit ñu ñu jamat, ñooñooy jógandoo taxaw ca seeni xayma, daldi lakk dëkk bii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16889', '24', '37', '11', '¶ Gannaaw ba mbooloom xarem Babilon jógee Yerusalem, di daw mbooloom Firawna,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16890', '24', '37', '12', 'Yeremi bàyyikoo dëkk ba, jëm diiwaanu Beñamin cay bokkam ngir jëli céram ci ab séddaleb suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16891', '24', '37', '13', 'Ba mu demee ba tollook buntu Beñamin, daje faak njiitu dag ya, Irya doomu Selemya doomu Anaña. Irya taxawal Yonent Yàlla Yeremi, ne ko: «Ãa, waa Babilon nga daw jëm!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16892', '24', '37', '14', 'Yeremi ne ko: «Fen nga! Man du maay fekki waa Babilon!» Irya dégluwu ko, xanaa jàpp ko, yóbbu ca kàngami buur ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16893', '24', '37', '15', 'seen xol tàng ci Yeremi, ñu dóor ko ba noppi, tëj ko ca biir kër Yonatan bindkat ba, fa ñu defoon kaso.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16894', '24', '37', '16', '¶ Gannaaw ba ñu dencee Yeremi ca kaso bu xóot ba, ca biir kàmb ga, ba mu toog fa ay fani fan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16895', '24', '37', '17', 'Buur Cedesyas yónnee, woolu ko. Mu ñaarook moom ca biir këram, laaj ko, ne ko: «Mbaa am nga kàddu gu bawoo ci Aji Sax ji?» Yeremi ne ko: «Xanaa lii: “Ci loxol buuru Babilon lees lay teg.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16896', '24', '37', '18', 'Yeremi teg ca ne Buur Cedesyas: «Ana fu ma la tooñe, yaak say surga, mbaa askan wii, ba nga tëj ma kaso?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16897', '24', '37', '19', 'Te sa yonent yi la doon jottli waxyu, naan la buuru Babilon du dikk ci seen kaw, yaak waa réew mii, ana ñu léegi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16898', '24', '37', '20', 'Léegi nag Buur sang bi, dama lay ñaan ngalla, bul ma delloo kër Yonatan bindkat bi, ma di fa dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16899', '24', '37', '21', '¶ Ba loolu amee Buur Cedesyas santaane ñu teg Yeremi ca biir ëttu dag ya. Ñu di ko jox bés bu ne menn mburum lëmm mu jóge ca mbeddu Lakk-kati mburu ya, ba keroog mburu di ñàkk ca dëkk ba. Yeremi nag toog ca ëttu kër dag ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16900', '24', '38', '1', '¶ Mu am bés Sefatiya doomu Matan ànd ak Gedalya doomu Pasur ak Yukal doomu Selemya ak Pasur doomu Malkiya. Ñu dégg Yeremiy wax, ñépp di dégg, naan:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16901', '24', '38', '2', '«Aji Sax ji dafa wax ne: “Ku des ci biir dëkk bii, saamar rey ko, mbaa xiif, mbaa mbas. Waaye ku génn fekki waa Babilon, dina raw, bakkanam di ngañaayu xareem, mu mucc.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16902', '24', '38', '3', 'Aji Sax ji dafa wax ne: “Dees na teg moos dëkk bii ci loxol mbooloom buuru Babilon, mu nangu ko.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16903', '24', '38', '4', '¶ Kàngami buur yooyu dem ne Buur: «Waa jii, na dee rekk; mu ngi yoqil xarekat yi des ci dëkk bi, di yoqil ñépp ndax waxam jii mu leen di wax. Waa jii kat wutul jàmmu askan wii, xanaa musiba.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16904', '24', '38', '5', 'Buur Cedesyas ne leen: «Mu ngoog ci seen loxo, manaluma leen dara!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16905', '24', '38', '6', 'Ñu jàpp Yeremi, ngir denci ko ca kàmbug Malkiya, kenn ci askanu buur, ca biir ëttu dag ya. Ñu yoore ko buum, ba ca biir, te kàmb ga amul ndox, bàq rekk a fa nekk. Yeremi nag tàbbi ca biir bàq ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16906', '24', '38', '7', '¶ Ci biir loolu Ebedd Meleg, Kuuseen ba, di bëkk-néeg ci biir kër buur, dégg ne tàbbal nañu Yeremi ca kàmb ga. Fekk Buur a nga toog ca bunt ba ñu dippee Beñamin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16907', '24', '38', '8', 'Ebedd Meleg jóge kër buur, dikk ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16908', '24', '38', '9', '«Buur sang bi, nit ñi de, lu bon lañu def Yonent Yàlla Yeremi; tàbbal nañu ko ca kàmb ga. Dina fa dee ak xiif ndax ab dund amatul ci dëkk bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16909', '24', '38', '10', 'Buur sant Ebedd Meleg Kuuseen ba, ne ko: «Jëleel fii fanweeri nit, nga dem génne Yonent Yàlla Yeremi kàmb ga bala moo dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16910', '24', '38', '11', 'Ebedd Meleg jël nit ña, daldi dem biir kër buur, jàll ba ca suufu néegu denc ya. Mu jële fa yére yu ràpp aki sagar, boole lépp, yoore buum ca kàmb ga, jottli ko Yeremi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16911', '24', '38', '12', 'Ebedd Meleg ne Yeremi: «Ayca, booleel sagar yi, nga jiital ko ci say poqtaan, teg ci buum yi.» Yeremi def noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16912', '24', '38', '13', 'Ñu xëcc buum yi, génne Yeremi kàmb ga. Gannaaw loolu Yeremi des ca biir ëttu dag ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16913', '24', '38', '14', '¶ Ba loolu wéyee Buur Cedesyas yónnee, woolu Yonent Yàlla Yeremi, ñaarook moom fa ñetteelu bunt ba ca kër Aji Sax ja. Mu ne Yeremi: «Dama lay laaj lenn. Bu ma nëbb dara.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16914', '24', '38', '15', 'Yeremi ne Cedesyas: «Su ma la waxee li am, du danga may rey rekk? Te su ma la digalee it, doo ma déggal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16915', '24', '38', '16', 'Buur Cedesyas déey Yeremi, ne ko: «Giñ naa ci Aji Sax jiy dund te sàkkal nu bakkan, duma la rey te duma la teg ci loxoy ñii di wut sa bakkan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16916', '24', '38', '17', '¶ Yeremi ne Cedesyas: «Aji Sax ji, Yàllay Israyil, Boroom gàngoor yi dafa wax ne: Soo nangoo génn rekk, jébbali sa bopp kàngami buuru Babilon déy, dinga rawale sa bakkan, te dëkk bii du lakk ba jeex. Dinga dund yaw, yaak sa waa kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16917', '24', '38', '18', 'Waaye soo jébbalul sa bopp kàngami buuru Babilon, dees na teg dëkk bi ci loxoy waa Babilon, ñu lakk ko ba mu jeex, te yaw doo leen rëcc.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16918', '24', '38', '19', 'Buur Cedesyas ne Yeremi: «Man, ñi ma ragal mooy sunu bokki Yudeen ñi ñibbil waa Babilon; bu ñu ma tegee ci seen loxo, ñu torxal ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16919', '24', '38', '20', 'Yeremi ne ko: «Deesu la leen jox. Dangay déggal Aji Sax ji ci li ma la wax rekk, muy sa jàmm, nga mucc.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16920', '24', '38', '21', 'Waaye soo lànkee, ne doo génn, mbir a ngii mu ma Aji Sax ji won.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16921', '24', '38', '22', 'Gisuma lu moy mboolem jigéen ñi des ci kër buurub Yuda, ña nga ñu jëme ca kàngami buuru Babilon. Ña nga naan: «Buur aka baaxi xarit! Ñoom ñi ko nax, ba man ko, mu tàbbi ca bàq ba, ñu dëddu, ne mes!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16922', '24', '38', '23', '¶ Mboolem say soxnaak say doom, dees leen di yóbbu ca waa Babilon, te yaw ci sa bopp doo leen rëcc. Buuru Babilon da lay jàpp, te dëkk bii day lakk ba jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16923', '24', '38', '24', '¶ Cedesyas ne Yeremi: «Bu kenn dégg nag lii nu wax. Lu ko moy dinga dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16924', '24', '38', '25', 'Su sama kàngam yi yégee ne wax naak yaw, ba dikk ne la nga nettali leen li nu waxante te bañ leena nëbb dara, lu ko moy ñu rey la,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16925', '24', '38', '26', 'ne leen rekk danga ma doon tinu, ndax ma bañ laa delloo kër Yonatan, nga di fa dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16926', '24', '38', '27', '¶ Ba loolu amee kàngami buur yépp dikk, laaj Yeremi, mu wax leen la ko Buur digal. Ñu daldi noppi, ba ko; ndax kenn déggul woon la mu wax ak Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16927', '24', '38', '28', 'Yeremi nag des ca ëttu dag ya, ba keroog bés ba ñu nangoo Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16928', '24', '39', '1', '¶ Ba Cedesyas tolloo ci juróom ñeenteelu atu nguuram, ca fukkeelu weeram, ca la Nabukodonosor buuru Babilon ànd ak mbooloom xareem mépp ci kaw Yerusalem, ñu gaw ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16929', '24', '39', '2', 'Ba Cedesyas tolloo ci fukkeelu atu nguuram ak benn, juróom ñeenti fan ca ñeenteelu weeram, ca lañu bëtt dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16930', '24', '39', '3', 'Mboolem kàngami buuru Babilon daldi dikk toog ca buntu dëkk, ba ca digg ba. Nergal Sareser a nga ca ak Samgar Nebo ak Sar Sekim njiitu bëkk-néegi buur ak Nergal Sareser meneen ma, njiitu gisaanekat yi, ñook mboolem kàngami buuru Babilon ña ca des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16931', '24', '39', '4', '¶ Naka la leen Cedesyas buurub Yuda gis, mook xarekatam ya yépp, ñu daldi daw, génn dëkk ba guddi, jaare toolu buur, fëlle bunt bu nekk ca diggante ñaari tata ya, wuti jooru Araba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16932', '24', '39', '5', 'Mbooloom Babilon dàq leen, ba dab Cedesyas ca jooru Yeriko. Ñu jàpp ko, indil ko Nabukodonosor buuru Babilon ca dëkk ba ñuy wax Ribla, ca réewum Amat. Nabukodonosor dogal fa àtteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16933', '24', '39', '6', 'Buuru Babilon daa rendi doomi Cedesyas yu góor ca Ribla, muy gis, mu rendiwaale mboolem kàngami Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16934', '24', '39', '7', 'Gannaaw loolu mu tuur bëti Cedesyas, jénge ko jéngi xànjar, yóbbu ko Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16935', '24', '39', '8', 'Kër Buur ak këri waa dëkk ba nag, waa Babilon lakk leen, miiri Yerusalem, ñu màbb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16936', '24', '39', '9', 'Nebusaradan njiitu dag ya moom, daa boole ña desoon ca biir dëkk ba, ak ña ko jébbaloon seen bopp, ak ña desoon ca askan wa, jàpp leen, yóbbu ngàllo ca Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16937', '24', '39', '10', 'Ba mu ko defee lenn ci baadoolo yi amul dara, mu wacc leen ca réewum Yuda. Booba la leen jox ay tóokëri reseñ aki tool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16938', '24', '39', '11', '¶ Ci biir loolu Nabukodonosor buuru Babilon jox ndigal Nebusaradan njiitu dag ya ci mbirum Yeremi. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16939', '24', '39', '12', '«Demal jëli Yeremi, nga sàmm ko, te bu ko def dara lu metti. Lu mu la ñaan it, defal ko ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16940', '24', '39', '13', 'Ba loolu amee Nebusaradan njiitu dag ya déggoo caak Nebukasban njiitu bëkk-néegi buur ak Nergal Sareser njiitu gisaanekat yi, ak yeneen jawriñi buuru Babilon ña,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16941', '24', '39', '14', 'ñu yónnee, jëli Yeremi ca ëttu dag ya, teg ko ci loxol Gedalya doomu Ayikam doomu Safan, ngir Gedalya yóbbu ko kër ga. Yeremi nag des Yuda ca biiri bokkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16942', '24', '39', '15', '¶ Fekk na kàddug Aji Sax ji dikkal Yeremi ba ñu ko tëjee ca ëttu dag ya, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16943', '24', '39', '16', '«Demal nga wax Ebedd Meleg, Kuuseen ba, ne ko: “Aji Sax ji Yàllay Israyil Boroom gàngoor yi dafa wax ne: Maa ngi nii di sottalsi sama kàddu yi jëm ci dëkk bii, muy ayam te du doon jàmmam. Dina am ngay gis, bésub keroog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16944', '24', '39', '17', 'Bésub keroog maa lay xettli,” kàddug Aji Sax jee, “ba deesu la teg ci loxol nit ñi nga ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16945', '24', '39', '18', 'Maa lay wallu bu baax déy, ba saamar du la daaneel mukk, waaye dinga moom sa bakkan, muy sa yoolu xare, ndaxte wóolu nga ma.”» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16946', '24', '40', '1', '¶ Ci kaw loolu Yeremi jot na kàddu gu bàyyikoo ci Aji Sax ji, gannaaw ba ko Nebusaradan njiitu dag ya yiwee, mu bàyyikoo Raama. Yeremee nga ñu jéngoon, mook ngàllog Yerusalem gaak Yuda ga jëm Babilon. Nebusaradan génnee Yeremi ca seen biir,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16947', '24', '40', '2', 'ñaarook moom, ne ko: «Sa Yàlla Aji Sax ji moo tuddaloon bérab bii musiba mii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16948', '24', '40', '3', 'Aji Sax ji nag indi na ko te def na ko, na mu ko waxe woon. Yeena moy Aji Sax ji, déggaluleen ko ba tax lii dal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16949', '24', '40', '4', 'Léegi nag yiwi naa la bés niki tey. Soo bëggee ànd ak man Babilon, ñëwal, dinaa la topptoo. Soo buggul, toogal. Réew mépp a ngii ci sa kanam. Fu la ci neex ak foo ci taamu, dem fa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16950', '24', '40', '5', 'Balaa Yeremee walbatiku, Nebusaradan teg ca ne ko: «Man ngaa dellu ca Gedalya doomu Ayikam doomu Safan ba tey. Moom la buuru Babilon dénk dëkki Yuda. Man ngaa toog ak moom ci digg waa réew mi, mbaa nga dem daal fu la gënal.» Nebusaradan nag jox Yeremi yóbbal ak lu mu lekk ci yoon wi, daldi ko yiwi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16951', '24', '40', '6', 'Ba mu ko defee Yeremi dem ca Gedalya doomu Ayikam ca Mispa. Mu toog ca moom ca digg nit ña des ca réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16952', '24', '40', '7', '¶ Fekk am na mboolooy Yudeen ñu desoon ci àll bi. Seeni njiit yépp nag dégg, ñook ña ñu àndal, ne buuru Babilon dénk na Gedalya doomu Ayikam réew mi, dénk ko ñenn ci baadoolo yi des Yuda, diy góor aki jigéen aki gone yu ñu yóbbuwul ngàllo ca Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16953', '24', '40', '8', 'Ñu bokk dikk ba Mispa ca Gedalya; Ismayil doomu Netaña ma nga ca woon, ak Yowanan ak Yonatan, ñaari doomi Kareya, ak Seraya doomu Tanumet, ak doomi Efayi ma bokk Netofa, ak Yesaña ma bokk Maaka, ñook seeni nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16954', '24', '40', '9', 'Gedalya waatal leen, ñook seeni nit, ngir dalal seen xel, teg ca ne leen: «Buleen ragala nangul waa Babilon. Toogleen ci réew mi rekk te nangul buuru Babilon, muy seen jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16955', '24', '40', '10', 'Man nag maa ngii toog Mispa, di leen taxawal fi kanam waa Babilon, bu ñu fi dikkee; yeen dajaleleen seen biiñ ak seen meññeef ak seen diwu oliw, ngeen denc ko te dëkke seen dëkk yi ngeen teg loxo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16956', '24', '40', '11', '¶ Ci kaw loolu Yudeen ña woon ca Mowabeen ñaak Amoneen ñaak Edomeen ñaak mboolem réew ya, ñoom ñépp dégg ne buuru Babilon wacc na lenn ca askan wa, ñu des réewum Yuda, mu dénk leen Gedalya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16957', '24', '40', '12', 'Yudeen ña ñépp walbatikoo mboolem fu ñu leen sànni woon, daldi délsi réewum Yuda, fekksi Gedalya ca Mispa. Ba loolu amee ñu dajale biiñ ak tàndarma ak figg, ba mu bare lool, ne gàññ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16958', '24', '40', '13', '¶ Mu am bés Yowanan doomu Kareya ànd ak mboolem njiiti mbooloo ya des ca àll ba. Ñu dikk ca Gedalya ca Mispa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16959', '24', '40', '14', 'ne ko: «Xanaa yéguloo ne Baalis buurub Amon yebal na Ismayil doomu Netaña, ngir mu rey la?» Gedalya nag gëmu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16960', '24', '40', '15', 'Ba loolu amee Yowanan doomu Kareya déey Gedalya, ne ko: «Tee maa dem, rey Ismayil doomu Netaña fu kenn yégul? Xanaa deesu ko wacc mu rey la, Yudeen ñi daje woon fi yaw yépp di tasaaroo, ndesu Yuda sànku?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16961', '24', '40', '16', 'Gedalya ne Yowanan: «Bul def loolu! Li ngay waxal Ismayil ay fen la!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16962', '24', '41', '1', '¶ Ba ñu demee ba ca juróom ñaareelu weer wa ca at mooma, Ismayil doomu Netaña doomu Elisama, askanoo ci ñi moom Yuda te di njiitu jawriñi buur, ànd ak fukki nit ba ca Gedalya doomu Ayikam ca Mispa. Ci kaw loolu, ñu bokk di lekk ca kër Gedalya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16963', '24', '41', '2', 'Ismayil jekki jóg, mook fukki nit ña mu àndal. Ñu jam saamar Gedalya ma buuru Babilon dénkoon réew ma, ba rey ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16964', '24', '41', '3', 'Ismayil reyaale mboolem Yudeen ña nekkoon ak Gedalya ca Mispa ak xarekati Babilon ya fa nekkoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16965', '24', '41', '4', '¶ Ba ñu bóomee Gedalya ba ca ëllëg sa, fu kenn yégul,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16966', '24', '41', '5', 'mu am juróom ñett fukki nit ñu bàyyikoo Sikem ak Silo ak Samari. Ña nga wat seen sikkim, xotti seeni yére, dagg-daggee seen yaram, di ko ñaawloo. Ñu ŋàbb saraxu pepp ak cuuraay bu ñu indil kër Aji Sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16967', '24', '41', '6', 'Ismayil génne buntu Mispa, gatanduji leen. Ma ngay dox, jëm ca ñoom, di jooy-jooylu ba dajeek ñoom, ne leen: «Agsileen kër Gedalya doomu Ayikam!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16968', '24', '41', '7', '¶ Naka lañu dikk ba ca biir dëkk ba, Ismayil ak ay nitam bóom leen, tàbbal néew ya ci kàmb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16969', '24', '41', '8', 'Fekk na mu am fukki nit ñu bokk ci ñoom ñu ne woon Ismayil: «Tee nga noo baña rey? Nun de am nanub denc ci àll bi. Peppu belee nga ca ak lors ak diw ak lem.» Loolu tax Ismayil fomm, ba boolewu leen ak seeni bokk, rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16970', '24', '41', '9', 'Kàmb ga Ismayil sànni néewi nit ña mu reyaaleek Gedalya mooy kàmb ga Buur Asa mu Yuda gasoon ba ko Buur Basa mu Israyil songee xare. Moom la Ismayil doomu Netaña feesal aki néew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16971', '24', '41', '10', '¶ Gannaaw loolu mu jàpp mboolem ña des Mispa, di doomi buur yu jigéen ak mboolem ña des Mispa, te Nebusaradan, njiital dag ya, dénkoon leen Gedalya. Ismayil jàpp leen njaam, daldi wutali diiwaanu Amoneen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16972', '24', '41', '11', '¶ Ba loolu amee Yowanan doomu Kareya ak njiiti xare yi mu àndal yépp dégg musiba mi Ismayil doomu Netaña def mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16973', '24', '41', '12', 'Ñu ànd ak seeni nit, topp ko ngir xareek moom, ba dab ko ca déeg bu mag ba ca Gabawon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16974', '24', '41', '13', 'Ba nit ña Ismayil jàppe Mispa gisee Yowanan ak mboolem njiiti xare ya mu àndal, dañoo bég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16975', '24', '41', '14', 'Ñoom ñépp walbatiku, daw fekki Yowanan doomu Kareya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16976', '24', '41', '15', 'Teewul Ismayil doomu Netaña ak juróom ñetti nitam rëcc Yowanan, daw làquji réewum Amon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16977', '24', '41', '16', 'Yowanan doomu Kareya ak mboolem njiiti xare yi mu àndal nag boole mboolem la des ca mbooloo, ma Yonatan xettli woon ca Ismayil doomu Nataña ca Mispa, gannaaw ba Ismayil bóomee Gedalya doomu Ayikam. Ay nit ñu Yowanan jële woon Gabawon a nga ca, diy góor: ay xarekat ak bëkk-néegi buur, aki jigéen aki gone.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16978', '24', '41', '17', 'Ñu dem ba dali ca dalukaayu Kimyam, ca wetu Betleyem, di waaj yoonu Misra,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16979', '24', '41', '18', 'ngir rëcc waa Babilon ñi ñu ragaloon, ndax la Ismayil doomu Netaña bóom Gedalya doomu Ayikam, ma buuru Babilon dénkoon réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16980', '24', '42', '1', '¶ Gannaaw loolu njiiti xare yépp jóg, ñu ràññee ca Yowanan doomu Kareya ak Yesaña doomu Osaya. Ñu ànd ak askan wa wépp, dikk, ka gëna tuut ba ca ka gën di mag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16981', '24', '42', '2', 'Ñu ne Yonent Yàlla Yeremi: «Ngalla danu lay dagaan, nga ñaanal nu ngir ndesu askan wii ci sa Yàlla Aji Sax ji. Bare woon nanu, waaye gis nga lu néew li des ci nun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16982', '24', '42', '3', 'Ñaanal nu ngir sa Yàlla Aji Sax ji xamal nu fan lanu wara jaare, ak lan lanu wara def.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16983', '24', '42', '4', 'Yonent Yàlla Yeremi ne leen: «Baax na. Maa ngii di leen ñaanal seen Yàlla Aji Sax ji ni ngeen ko waxe. Lu leen Aji Sax ji tontu, dinaa leen ko yegge. Duma ci wacc baat.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16984', '24', '42', '5', 'Ñoom it ñu ne Yeremi: «Mboolem kàddu gu la sa Yàlla Aji Sax ji yóbbante ci nun, bu nu ko deful, yal na Aji Sax ji doon seede bu wér, bu dëggu bi nuy seedeel ag tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16985', '24', '42', '6', 'Mu neex, mu naqari, sunu Yàlla Aji Sax, ji nu la yebal lanuy déggal, ngir su nu déggalee sunu Yàlla Aji Sax ji, dinanu baaxle.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16986', '24', '42', '7', '¶ Ñu teg ca fukki fan, kàddug Aji Sax ji dikkal Yeremi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16987', '24', '42', '8', 'Yeremi woo Yowanan doomu Kareya ak njiiti xare yi mu àndal yépp, woo mbooloo mépp, ñu dikk, ka gëna tuut ba ca ka gën di mag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16988', '24', '42', '9', 'Yeremi ne leen: «Aji Sax ji Yàllay Israyil ji ngeen ma yóbbante seen dagaan, dafa wax ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16989', '24', '42', '10', 'Su ngeen nangoo toog ba toog ci réew mii, maa leen di defar te duma leen daaneel. Maa leen di jëmbat te duma leen buddat. Ndax ñeewante naa leen ci musiba mi ma leen teg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16990', '24', '42', '11', 'Buuru Babilon mii ngeen ragal, buleen ko ragal!» Kàddug Aji Sax jee. «Buleen ko ragal, ndax yeen laa àndal ngir wallu leen, xettli leen ci moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16991', '24', '42', '12', 'Maa leen di yërëm ngir mu yërëm leen, delloo leen ca seen suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16992', '24', '42', '13', '¶ «Waaye su ngeen bañee déggal seen Yàlla Aji Sax ji, naan: “Dunu toog ci réew mii,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16993', '24', '42', '14', 'xanaa nu dem réewum Misra, fa nu dul gise xare; coowal liitu xare sax dunu ko dégg. Dugub it dunu ko fa ñàkke. Foofa lanuy dëkki;”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16994', '24', '42', '15', 'su boobaa nag dégluleen li ci Aji Sax ji wax, yeen ndesu Yuda. Aji Sax ji Yàllay Israyil Boroom gàngoor yi dafa wax ne: “Su ngeen dogoo ba dogu, nara dem Misra, ba dem toogaani fa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16995', '24', '42', '16', 'saamar ba ngeen ragal moo leen di dabe réewum Misra, xiif bi ngeen di xalaat topp leen fa Misra, te fa ngeen di deeyi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16996', '24', '42', '17', 'Képp ku dogu woona dem Misra, ngir toogaani fa, saamar lay deeye mbaa xiif mbaa mbas. Du kuy mucc mbaa mu rëcc musiba mi ma leen naral.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16997', '24', '42', '18', '¶ «Aji Sax ji Yàllay Israyil Boroom gàngoor yi déy dafa wax ne: “Bu ngeen demee Misra, ni sama mer ak sama xadar yurikoo woon fi kaw waa Yerusalem, ni la sama xadar naan yureet fi seen kaw. Dingeen doon gentu alkànde, ñu di leen móolook a sewal, te dungeen gisati miim réew.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16998', '24', '42', '19', '¶ Yeremi teg ca ne: «Yeen ndesu Yuda, Aji Sax ji wax na leen ne leen: “Buleen dem Misra.” Nangeen xam xéll nag ne àrtu naa leen bésub tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('16999', '24', '42', '20', 'Yeena sànk seen bopp ba ngeen ma yebalee ci seen Yàlla Aji Sax ji, ne ma ma ñaanal leen sunu Yàlla Aji Sax ji, te lépp lu sunu Yàlla Aji Sax ji wax, naa leen ko jottli, ngeen def ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17000', '24', '42', '21', 'Yegge naa leen tey jii li seen Yàlla Aji Sax ji wax, waaye faalewuleen lenn ci kàddu yi mu ma yóbbante ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17001', '24', '42', '22', 'Léegi nag xamleen xéll ne saamar akub xiif ak mbas moo leen di rey ca réew mooma ngeen namma dem, toogaani fa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17002', '24', '43', '1', '¶ Gannaaw ba Yeremi waxeek mbooloo mépp, ba sottal mboolem kàddu yooyu ko seen Yàlla Aji Sax ji santoon mu yegge leen ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17003', '24', '43', '2', 'Asaryaa doomu Osaya ak Yowanan doomu Kareya ak nit ñu bew ñooñu ñépp jël kàddu gi. Ñu ne Yeremi: «Dangay fen! Sunu Yàlla Aji Sax ji santu la nga fommloo nu sunu yoonu Misra ga nu bëgga toogi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17004', '24', '43', '3', 'Xanaa Barug doomu Nerya kay moo lay xiirtal ci sunu kaw, ngir teg nu ci loxol waa Babilon, ñu rey nu, mbaa ñu yóbbu nu ngàllo ca Babilon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17005', '24', '43', '4', '¶ Ci kaw loolu Yowanan doomu Kareya ak yeneen njiiti xare ya yépp ak mbooloo ma mépp gàntal Aji Sax ji, baña des réewum Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17006', '24', '43', '5', 'Ba loolu amee Yowanan ak njiiti xare yépp yóbbu ña desoon ca Yuda ñépp, di mboolem ña ñu jëkkoona sànni ca biir xeet ya leen séq yépp, te ñu ñibbsi woon réewum Yuda,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17007', '24', '43', '6', 'góor ñaak jigéen ñaak gone yaak doomi buur yu jigéen ya. Yóbbu nañu mboolem ña Nebusaradan njiitu dag ya tegoon ci loxol Gedalya doomu Ayikam doomu Safan; ñu yóbbaale Yonent Yàlla Yeremi ak Barug doomu Nerya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17008', '24', '43', '7', 'Ñu dikk Misra, baña déggal Aji Sax ji, daldi àgg dëkk ba ñuy wax Tapanes.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17009', '24', '43', '8', '¶ Gannaaw loolu kàddug Aji Sax ji dikkal Yeremi ca Tapanes, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17010', '24', '43', '9', '«Jëlal ñaari doj yu mag yooy suuli ca dëru ban ba ca bunt kër Firawna gi ci biir dëkk bi, te na ko waa Yuda fekke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17011', '24', '43', '10', 'Nga wax leen ne leen: “Aji Sax ji Yàllay Israyil Boroom gàngoor yi dafa wax ne: Maa ngi nii di yónnee, jëli Nabukodonosor buuru Babilon, mi ci samag curga, ba teg ngànguneem ci kaw doj yii ma fi suul, mu firi fi xaymaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17012', '24', '43', '11', 'Bu dikkee dina tas réewum Misra: ku wara médd, médd; kuy dugg njaam, duggi njaam; kuy fàddoo saamar, fàddoo saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17013', '24', '43', '12', 'Nabukodonosor dina jafal kër tuuri Misra yi, lakk tuur yi, mbaa mu yóbbu leen. Ni ab sàmm di teeñe mbubbam, ni lay teeñe réewum Misra ba mu set wecc, daldi daagu, dem yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17014', '24', '43', '13', 'Dina rajaxe tuuri doj ya sampe ca Bet Semes ci biir Misra te dina lakk këri tuur yi ci Misra.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17015', '24', '44', '1', '¶ Gannaaw gi kàddu dikkal na Yeremi, jëm ci mboolem Yudeen ñi sancsi réewum Misra, te dëkke Migadol ak Tapanes ak Memfis ak diiwaanu Pattros. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17016', '24', '44', '2', '«Aji Sax ji Yàllay Israyil Boroom gàngoor yi dafa wax ne: Yeena gis mboolem musiba mi ma wàcceel Yerusalem ak dëkki Yuda yépp. Ñu ngi nii tey jii gental, kenn dëkku ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17017', '24', '44', '3', 'Li ko waral di lu bon li ñu def, di ma merloo; di taalal cuuraay ak a jaamu yeneen yàlla yu ñu xamul woon, du ñoom, du seeni maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17018', '24', '44', '4', 'Yónnee naa leen ay yooni yoon mboolem yonent yi, sama jaam ñi, ne leen: “Rikk buleen def jëf ju siblu jii ma bañ.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17019', '24', '44', '5', 'Waaye dégluwñu, teewluwñu, ba dëddu seenug mbon, baña taalal yeneen yàlla cuuraay,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17020', '24', '44', '6', 'ba ma boole sama mer ak sama xadar, yuri, mu jafal dëkki Yudak mbeddi Yerusalem, ba ñu mujj tey jii di gent yu tumurànke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17021', '24', '44', '7', '¶ «Léegi nag, Aji Sax ji Yàllay Israyil Boroom gàngoor yi dafa wax ne: Ana lu jar ngeen di teg seen bopp loraange ju réye nii, ba nar fee dagge réewum Yuda, góor ak jigéen, xale ba ci perantal, ba dungeen dese kenn?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17022', '24', '44', '8', 'Yeena ngi may merloo ndax li ngeen di def, di taalal yeneen yàlla cuuraay fii ci Misra gi ngeen toogaansi. Seen bopp ngeen dagg, sànni te dingeen mujj ñu di leen móolook a sewal ci digg xeeti àddina yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17023', '24', '44', '9', 'Dangeena fàtte seen mbonug maam ya ak mbonu buuri Yudak seen mboni jabar yaak seen mbonu bopp ak seen mbonu jabari bopp ga ñu nekke woon ca réewum Yuda ak mbeddi Yerusalem?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17024', '24', '44', '10', 'Kenn ci yeen réccuwul ba tey jii. Kenn wormaalu ma mbaa mu jëfe sama yoon ak sama dogal yi ma leen tegal, tegal ko seeni maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17025', '24', '44', '11', '¶ «Moo tax Aji Sax ji Yàllay Israyil Boroom gàngoor yi dafa wax ne: Maa ngii di jàkkaarlook yeen, ngir musibaal leen, ba dagge fi mboolem Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17026', '24', '44', '12', 'Maay tonni ndesi Yuda gi dogu woon ba dikk réewum Misra, toogaansi fi. Dañuy dee. Ñoom ñépp réewum Misra gii lañuy daanoo. Saamar akub xiif lañuy fàddoo, ki gëna tuut ba ki gën di mag. Saamar akub xiif lañuy fàddoo, te dinañu gental gentu alkànde, ñu di leen móolook a sewal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17027', '24', '44', '13', 'Maay dikkal ñi sancsi réewum Misra ni ma dikkale Yerusalem, dikkaale saamar akub xiif ak mbas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17028', '24', '44', '14', 'Du kuy rëcc mbaa kuy dese bakkan ci ndesu Yuda gi toogaansi fii ci réewum Misra. Te it duñu ñibbi réewum Yuda ga ñu namma ñibbi, lu moy ñu néew.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17029', '24', '44', '15', '¶ Ñu baree nga fa woon, di mboolem ña xamoon ne seeni jabar dañuy taalal cuuraay yeneen yàlla ak mboolem jigéen ña teew. Ñuy mbooloo mu réy, ñépp ña sanci Misra, ba ca diiwaanu Pattros. Ñu daldi ne Yeremi:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17030', '24', '44', '16', '«Li nga nuy wax ci turu Aji Sax ji, dunu ko déglu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17031', '24', '44', '17', 'Nooy def ba defaatoo mboolem lu nu digoo woon, di taalal cuuraay Lingeeru asamaan, tuur mi, di ko tuural ay naan, na nu ko daan defe naka jekk, nook sunuy maam ak sunuy buur ak sunuy kàngam ci dëkki Yudak mbeddi Yerusalem. Teewul dañu daan doyal dugub, di woomle, te gisunu loraange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17032', '24', '44', '18', 'Ba nu bàyyee taalal cuuraay Lingeeru asamaan, tuur mi, ak di ko tuural, ca lanu ñàkk lépp, teg ci saamar akub xiif di nu sànk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17033', '24', '44', '19', 'Jigéen ña teg ca ne: «Te sax ba nuy taalal cuuraay Lingeeru asamaan, di ko tuural, sunuy jëkkër dañu koo yégul? Xam nañu xéll ne nu ngi defal Lingeeru asamaan ay nàkk yu koy jëmmal, di ko tuural ay naan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17034', '24', '44', '20', '¶ Ba mu ko defee Yeremi wax ak mboolem góor ñaak jigéen ña ko tontu loolu, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17035', '24', '44', '21', '«Saraxi cuuraay yi ngeen di taal, yeen ak seeni maam ak seeni buur ak seeni kàngam, ak baadoolo yi ci biir dëkki Yudak mbeddi Yerusalem, defe ngeen ne Aji Sax ji yégu ko, am da koo fàtte?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17036', '24', '44', '22', 'Aji Sax ji manatula dékku seen jëf ju bon ak seen jëf ju siblu ji waral seenum réew mel nii mu mel tey, di ndànd-foyfoy bu gental bu ñuy móoloo, te kenn dëkku ci,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17037', '24', '44', '23', 'ndax yeena def saraxi bokkaale, moy Aji Sax ji, dégluwleen Aji Sax ji, te it kàddug yoonam ak dogali yoonam ak seedey yoonam, jëfewleen ci lenn. Moo waral musiba mi leen dikkal nii tey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17038', '24', '44', '24', '¶ Yeremi teg ca wax ak ñépp, rawatina jigéen ña ñépp, ne leen: «Mboolem yeen Yudeen ñi ci réewum Misra, dégluleen kàddug Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17039', '24', '44', '25', 'Aji Sax ji Yàllay Israyil Boroom gàngoor yi dafa wax ne: “Yeen ak seeni jabar yeena wax ci seen làmmiñ, àggalee ko seeni jëf. Ngeen ne dingeen def ba defaatoo dige yi ngeen digee taalal cuuraay Lingeeru asamaan, tuural koy naan. Dëggal-leena dëggal seeni dige te jëfee jëfe seeni dige.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17040', '24', '44', '26', 'Kon nag, yeen mboolem Yudeen ñi sanc Misra, dégluleen kàddug Aji Sax ji. Maa giñ ci sama tur wu màgg.” Aji Sax jee ko wax. “Ma ne: Sama tur, gémmiñug benn Yudeen dootu ko tudd fi mboolem réewum Misra naan: ‘Giñ naa ko ci Aji Sax jiy dund.’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17041', '24', '44', '27', 'Maa ngi nii di leen teewloo seen musiba, waaye du seen jàmm laa leen di teewloo. Te mboolem waa Yuda ñi ci réewum Misra dinañu sànkoo saamar akub xiif, ba keroog ñuy jeex tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17042', '24', '44', '28', 'Ñu néew ay rëcci saamar, walbatikoo réewum Misra, ñibbi réewum Yuda. Waaye mboolem ndesu Yuda, ga dikkoon toogaansi Misra, dinañu xam kan la kàddoom di sotti, man am ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17043', '24', '44', '29', 'Te lii nangeen ko def ab takk.” Kàddug Aji Sax jee. “Maa ngii di leen dikke mbugal ci bii bérab, ba ngeen xam ne samay kàddooy sotti ba mat sëkk, di seen loraange.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17044', '24', '44', '30', 'Aji Sax ji dafa wax ne: «Maa ngii di waaja teg Firawna Ofra buuru Misra ci loxol noonam yiy wut bakkanam, na ma tege woon Cedesyas buurub Yuda ci loxol noonam Nabukodonosor buuru Babilon ma doon wut bakkanam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17045', '24', '45', '1', '¶ Kàddu gii Yeremi waxoon na ko Barug doomu Nerya, gannaaw ba Barug tënkee ci taxañu mbind, kàddu ya ko Yeremi dégtal ca ñeenteelu atu nguurug doomu Yosya, Yowakim buurub Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17046', '24', '45', '2', '«Aji Sax ji Yàllay Israyil dafa wax ci yaw, Barug.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17047', '24', '45', '3', 'Nga ne: “Wóoy ngalla man! Aji Sax ji yokk na maw naqar. Onk naa ba tàyyi te awma noflaay.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17048', '24', '45', '4', 'Aji Sax ji da maa sant ma wax la ne la: “Aji Sax ji dafa wax ne: La ma tabaxoon a ngii, maa ngi koy daaneel, la ma jëmbatoon a ngii, maa ngi koy buddat, ba réew mépp daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17049', '24', '45', '5', 'Looy sàkku ku la beral loxo? Jaru ko! Maa ngii di wàcceel musiba képp kuy noyyi.” Kàddug Aji Sax jee! “Waaye may naa la sa bakkan di sa yoolu xare, fépp foo jëm.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17050', '24', '46', '1', '¶ Kàddug Aji Sax jii dikkal na Yonent Yàlla Yeremi, jëm ci xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17051', '24', '46', '2', '¶ Firawna buuru Misra, bi ñuy wax Neko, ba ko Nabukodonosor buuru Babilon di duma, ma nga woon ca Karkemis ca tàkkal dexu Efraat. Mu yemook ñeenteelu atu nguurug doomu Yosya Yowakim buurub Yuda. Kàddug waxyu gii moo jëm ci Misra ci wàllu diggante ba seen mbooloom xare ma tollu woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17052', '24', '46', '3', '«Ŋàbbleen pakkoo pakk te xareji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17053', '24', '46', '4', 'Takkleen fas yi, war naari góor yi, ba làng-déraale seen mbaxanay xare, nàmmaat xeej, sol yérey xare!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17054', '24', '46', '5', '«Ana lu ma gis? Waa Misraa jaaxle bay dellu gannaaw, seeni jàmbaar falaxoo, ne wëqet, geesuwñu, tiitaange ubale.» Kàddug Aji Sax jee!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17055', '24', '46', '6', '«Bu nit gaaw ba raw mbaa mu jàmbaare ba mucc. Bëj-gànnaar lañu féete, feggook dexu Efraat, di tërëf, di daanu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17056', '24', '46', '7', '«Kii ku mu, muy fuddu ni dexu Niil, di fuur ni wali ndox?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17057', '24', '46', '8', 'Misraa, mooy fuddu ni dexu Niil, di fuur ni wali ndox. Mu naan: “Maay fuddu, mëdd àddina, sànk ab dëkk ak ña ca biir.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17058', '24', '46', '9', 'Na fas buur, watiir fiddi, jàmbaar sàqi: waa Kuusoo waa Puut ak seeni pakk, ak waa Ludd ak seeni xala.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17059', '24', '46', '10', 'Waaye bésub keroog déy, Boroom bi Aji Sax ji Boroom gàngoor yee ko moom, muy bésub feyu bu muy feyey noonam. Saamar suur suux, màndee deret. Boroom bi Aji Sax ji Boroom gàngoor yi mooy rendee réewum bëj-gànnaar ab sarax, feggook dexu Efraat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17060', '24', '46', '11', 'Yaw Misra mu taaru mi, demal ba Galàdd wuti diw, dàmpoo. Faju, fajooti; dara du la wéral!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17061', '24', '46', '12', 'Xeet yeey dégg sa toroxte, sa yuux dajal àddina. Jàmbaar téqtaloo jàmbaar, ñu ànd ne fëlëñ!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17062', '24', '46', '13', '¶ Kàddu gii dikkaloon na Yonent Yàlla Yeremi, ba Nabukodonosor buuru Babilon dikkee, di duma waa réewum Misra. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17063', '24', '46', '14', '«Yégleel lii Misra, yéene ko fa ca Migadol, yéene ko fa ca Memfis ak Tapanes. Neleen: “Dërleen, taxaw temm! Saamar kat a ngi lekk li leen wër.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17064', '24', '46', '15', 'Lu Apis di daw? Lu tee seen yàllay yëkk jooju taxaw? Xanaa Aji Sax jee ko bëmëx!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17065', '24', '46', '16', 'Moo bëmëx ñu bare, ku nekk naan moroom ma: “Jógal nu dellu ca sunuy bokk, ca sunu réewum cosaan, ba mucc saamaru noon.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17066', '24', '46', '17', 'Dees na fa woyal Firawna buuru Misra, naan ko: “Coowal neen te bés wees.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17067', '24', '46', '18', '«Giñ naa ko ci man miy dund,» kàddug Buur Aji Sax jee, Boroom gàngoor yi di turam: «noon ay dikk, mel ni tundu Tabor ci digg tund yi, mbete tundu Karmel wi feggook géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17068', '24', '46', '19', 'Yaw mi dëkke Misra mu taaru mi, ëmbal sa ëmb, jëm ngàllo; Memfis dëkk bii kat ci gental la jëm, di ndànd-foyfoy lu kenn dëkkul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17069', '24', '46', '20', 'Misra daa mel ni jeegu nag bu yànj, weñ ne waa, waa, bawoo bëj-gànnaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17070', '24', '46', '21', 'Seen xarekat yi ñu bind sax ñu ngi mel ni sëllu yu yaflu, ñoom it ànd ne wërëñ, wëqet, kenn taxawul! Bésu safaan a leen dikkal, seen mbugal taxaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17071', '24', '46', '22', 'ñu daw di faraas-faraasiy wéy ni jaan. Doole la noon songe Misra, dikke leeni sémmiñ ni gorkati garab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17072', '24', '46', '23', 'Lu gott fatt fatt, ñu gor.» Kàddug Aji Sax jee. «Ñoo gëna barey njéeréer, ba maneesu leena lim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17073', '24', '46', '24', 'Gàcceel nañu Misra mu taaru mi, teg ko ci loxoy xeeti bëj-gànnaar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17074', '24', '46', '25', '¶ Aji Sax ji Yàllay Israyil, Boroom gàngoori xare yi wax na ne: «Maa ngii di dikke mbugal Amon, tuuru dëkk bii di Teeb, ak Firawnaak waa Misraak seeni tuur ak seeni kàngam, boole ci ñi yaakaar Firawna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17075', '24', '46', '26', 'Maa leen di teg ci loxoy ñiy wut seen bakkan, di Nabukodonosor buuru Babilon aki jawriñam. Gannaaw loolu dees na dëkkewaat Misra na woon.» Kàddug Aji Sax jee!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17076', '24', '46', '27', '«Yaw Yanqóoba sama jaam bi nag, bul tiit; yaw Israyil, ma ne bul ragal. Maa ngii di la wallusi, jële la fu sore, jële sa askan fa seen réewu njaam ga, Yanqóoba délsi, dal, aaru, du tiitati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17077', '24', '46', '28', 'Yaw Yanqóoba sama jaam bi, bul tiit.» Kàddug Aji Sax jee. «Yaw laa àndal. Maay fàkkas mboolem xeet yi ma leen sànni woon, waaye yeen, duma leen fàkkas. Duma leen ñàkka duma moos, waaye dinaa leen yar lu yem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17078', '24', '47', '1', '¶ Kàddug Aji Sax ji dikkaloon na Yonent Yàlla Yeremi jëm ci Filisteen ñi, balaa Firawna di song dëkkub Filisteen ba ñuy wax Gasa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17079', '24', '47', '2', 'Aji Sax ji dafa wax ne: «Ndox a ngay fuddoo bëj-gànnaar, diy waame, walsi, walal réew meek li ci biiram akub dëkk ak ku ci biiram; doom aadama yuuxu, waa réew mépp serandoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17080', '24', '47', '3', 'Booba fas yaa ràmbal, watiir ya riir, mbegey watiir ya kar-kareendoo, yoxo yoqi, ba baay geesuwul doom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17081', '24', '47', '4', 'bésub sànkute dikkal képp kuy Filisteen, ba dagge dëkk yii di Tir ak Sidon ndimbal lu ñu dese woon. Aji Sax jaa ngay sànk Filisteen, ña des te cosaanoo dunu Keret.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17082', '24', '47', '5', 'Watu nel, ñaawloo, dikkal na Gasa, te wedamloo nañu Askalon. Yeen ñi dese joor gi, fu ngeen àppal seen yaram, wi ngeen di daggat, di ko ñaawloo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17083', '24', '47', '6', 'Ngeen naa: “Wóoy saamaru Aji Sax jii, xanaa doo selaŋlu? Dellul sa mbar, boog, dal-lu, ne tekk!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17084', '24', '47', '7', 'Waaye yaw saamar, noo mana selaŋloo te Aji Sax ji yebal la ci kaw Askalon ak waa tefesu géej, fa mu ko dogale?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17085', '24', '48', '1', '¶ Lu jëm ci Mowab, Aji Sax ji Yàllay Israyil, Boroom gàngoori xare yi dafa wax ne: «Ngalla waa Nebo, seen dëkk ba yàqu na! Kiryaatayim, ñu torxal, nangu ko; tata ja daanu, tasaaroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17086', '24', '48', '2', 'Mowab amatul woy, fa Esbon la leen noon ya fexeel lu bon, ne: “Aycaleen nu raafal wii xeet!” Yeen waa Madmen it, ñu wedamal; saamar topp leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17087', '24', '48', '3', 'Yuux jibe na Oronayim, ndaw salfaañook rajaxoo ju réy!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17088', '24', '48', '4', 'Mowab tas, ay fereem serandoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17089', '24', '48', '5', 'Ñay yéeg jëm Luwit, di jooyoo. Ña ngay yéeg, di jooyoo. Ñay wàcci Oronayim di dégg aji jàq jiy yuuxoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17090', '24', '48', '6', 'Ñu naan: “Dawleen, rawale seen bakkan, ba tumurànkeji ni gajju màndiŋ!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17091', '24', '48', '7', 'Mowab, yeena yaakaar dooleek alal, yeen it, dees na leen jàpp; Kemos, seen tuur mi duggi ngàllo, mooki sarxalkatam aki kàngamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17092', '24', '48', '8', 'Dëkkoo dëkk ay yàqtoo, benn dëkk du mucc! Waa xur wii sànku, waa déndu doj wu tell wee yàqtoo.» Muy la Aji Sax ji wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17093', '24', '48', '9', '«Gasal-leen Mowab, day sànku moos, ay dëkkam gental, kenn du fa des!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17094', '24', '48', '10', 'Alkànde ñeel na kuy sàggane liggéeyu Aji Sax ji. Alkànde ñeel na kuy xañ deret saamaru Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17095', '24', '48', '11', '«Mowab a dale féex cag ndawam, kenn jàppu ko njaam, yóbbu, wàllanteesu ko ndab ak ndab, xanaa mu ne degg ni biiñ bu taaje, di saf, di xeeñ ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17096', '24', '48', '12', 'Moo tax ay bés a ngii di ñëw,» kàddug Aji Sax jee, «maa leen di yónnee ay nit ñu sotti diw gi, ndab, soteet; njaq, rajax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17097', '24', '48', '13', 'Yaakaaru Mowab ci Kemos tuur mi, tas, ni yaakaaru waa kër Israyil ci Betel ma ñu wóolu, tase woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17098', '24', '48', '14', '«Mowabee, du yaay kañu, naan jàmbaar ngeen, diy ñeyi xare?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17099', '24', '48', '15', 'Song nañu la, yàqte say dëkk; la man ci say ndaw daanu, fàddu.» Kàddug Buur Aji Sax jee, Boroom gàngoori xare yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17100', '24', '48', '16', '«Musibay Mowab a ngi jegesi, safaanam làbbleeti, wuti ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17101', '24', '48', '17', 'Mboolem yeen ñi wër xeet wii, jooyleen leen; yeen ñi dégg seen tur ñépp, jooyleen leen. Neleen: “Moo, nu gii nguur mana foqe, ba foqaale jii daraja?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17102', '24', '48', '18', '«Yeen waa Dibon, dëkk bu taaru bi, wàccleen seen teddnga lu kawe te tooge digg maral; kiy yàqtesi Mowab kat song na leen, di màbbsi seeni tata.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17103', '24', '48', '19', 'Yeen waa Arower, taxawleen fi yoon wi te teewlu; góor gu fi jaare mbaa ndaw su rëcc, di daw, ngeen laaj ko ne ko: “Lu xew?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17104', '24', '48', '20', 'Ñu ne: “Gàcce ñeel na Mowab gii tas!” Yuuxooleen, ne wóoy! Yéeneleen fa tàkkal dexu Arnon, ne Mowab tas na!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17105', '24', '48', '21', 'Mbugal dikkal déndu doj wu tell wi, dikkal dëkk yii di Olon, Yaxacc ak Mefat');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17106', '24', '48', '22', 'ak Dibon ak Nebo ak Bet Diblatayim');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17107', '24', '48', '23', 'ak Kiryaatayim ak Bet Gamul ak Bet Mewon');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17108', '24', '48', '24', 'ak Keryot ak Boccra, mboolem dëkki Mowab daal, fu jegeek fu sore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17109', '24', '48', '25', 'Sidditu Mowab day dog, loxoom damm.» Kàddug Aji Sax jee!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17110', '24', '48', '26', '«Du Mowab a doon diir Aji Sax ji mbagg? Nañu leen màndal sànjum Aji Sax ji, ba ñu waccu, di ca xuus, ba ñoom it, ñu di leen ree.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17111', '24', '48', '27', 'Mowabee, du yeena doon ree Israyil? Dangeen leena fekk ci biiri sàcc, ba fu ngeen leen tudde, wëcc bopp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17112', '24', '48', '28', 'Yeen waa Mowab, baleen dëkk yi, dëkke paxi doj. Defleen niy xati, tàgge peggi xunti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17113', '24', '48', '29', '«Noo dégg ni Mowab bewe, bew lool, réy, reew, di damu; ne daŋŋ-daŋŋiiral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17114', '24', '48', '30', 'Maa xam seen reewande,» kàddug Aji Sax jee, «seeni kañu neen la, seeni jëf di neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17115', '24', '48', '31', 'Moo tax may jooy Mowab, di wooteel wall Mowab gépp, di yuuxul waa Kir Eres.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17116', '24', '48', '32', 'Yaw reseñu Sibma gi, ma jooyal la lu raw la ma jooyal Yaser. Yaw la say car jàlloon géej, àkki géeju Yaser, sa figg jeek sa reseñ, noon yàqte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17117', '24', '48', '33', 'Tukkal nañu mbégteek bànneex fi tóokëri réewum Mowab. Maa ŋacc mbàndi biiñ ya, kenn nalatu fa reseñ, di soowoo coowal mbégte, xanaa ay yuux.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17118', '24', '48', '34', 'Yuux jibe na Esbon, ba Elale, àkki ba Yaxacc ak Sowar ba Oronayim ak Eglat Selisiya. Ndoxi Nimrim sax ŋiis na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17119', '24', '48', '35', 'Maay bóome biir Mowab.» Kàddug Aji Sax jee. «Maay bóom kuy joxe sarax ci jaamookaay, di taalal am tuuram cuuraay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17120', '24', '48', '36', 'Naa jooy Mowab jooyi xol, yu toxoro di jooye ab dëj, na toxoro di jooye dëju waa Kir Eres. Lu ñu dajale woon sànku na!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17121', '24', '48', '37', 'Ñoom ñépp a nelu, wat seeni sikkim, daggat seeni loxo, sol ay saaku, di ko ñaawloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17122', '24', '48', '38', 'Kaw taaxi Mowab yépp aki péncam, fépp ay yuuxoo di jib. Maa toj Mowab ni ndab lu kenn soxlaatul.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17123', '24', '48', '39', '«Yuuxooleen, ne leen: “Céy gii yàqtoo! Mowab gii wone gannaaw! Mowab rus na.” Ñi ko wër ñépp a koy reetaan, seen yaram di daw ci ñoom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17124', '24', '48', '40', 'Aji Sax ji déy dafa wax ne: «Lu mel ni jaxaay a ngii naa jàyy, firiy laafam, këfsi Mowab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17125', '24', '48', '41', 'Dees na teg Keryot ga ca Mowab loxo, ne tata ya taral; su keroogee fitu jàmbaar ne tërit, mu mel ni kuy matu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17126', '24', '48', '42', 'Mowab day sànku, ba xeetam fey. Ñoo doon diir Aji Sax ji mbagg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17127', '24', '48', '43', 'Yeen waa Mowab, pat-pati rekk, di tàbbiy pax aki yeer.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17128', '24', '48', '44', '«Pat-patiy daw, tàbbim pax; génn um pax, tàbbim yeer. Maay yen Mowab, maa leen di yen moos, seen atum mbugal.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17129', '24', '48', '45', '«Fa keppaaru Esbon lañuy daw taxawi, doole dëddu. Booba sawaraa tàkke Esbon, di law; sël-sëlee foofa ca péeyu Buur Siwon, ba dajal réewum Mowab, nitu coow ña, boole jë akum kaaŋ xoyom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17130', '24', '48', '46', 'Wóoy, waa Mowab, ngalla yeen! Yeen ñiy jaamu Kemos, sànku ngeen! Dees na jàpp seen doom yu góor njaam; jigéen ñi it, njaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17131', '24', '48', '47', '«Du tee fan yu mujj ya, ma tijji wërsëgu Mowab.» Kàddug Aji Sax jee. Fii la àtteb Mowab yem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17132', '24', '49', '1', 'Lu jëm ci Amoneen ñi, Aji Sax ji dafa wax ne: «Israyil daa amuli doom? Am daa amul dono? Lu tax Milkom tuur mi donloo suufas Gàdd, ba ay jaamukatam sanc dëkki Gàdd?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17133', '24', '49', '2', 'Moo tax ay bés a ngii di ñëw,» kàddug Aji Sax jee, «maay dégtal Raba, dëkku Amoneen ñi, coowal xare ci seen biir, tund wa gental, dëkk-dëkkaan ya tàkk ba jeex, ba keroog Israyil futti ñooña ko futti woon.» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17134', '24', '49', '3', '«Éy waa Esbon, Ayi seen dëkk bi tas na, yuuxuleen! Yeen waa dëkk yi séq Raba, sol-leeni saaku, ñaawloo, jaab diggante tata yi, tiisloo. Milkom seen tuur mi déy duggi na ngàllo, ànd aki sarxalkatam aki kàngamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17135', '24', '49', '4', 'Céy Raba, bii dëkk bu taaru, toogadi, yeena doon damoo xur yi, ba ci seen xur wu naat wii? Yeena yaakaaroon seeni denc, naan: “Ku ñemee dal sunu kaw?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17136', '24', '49', '5', 'Maa ngii di leen wàcceel njàqare,» kàddug Boroom bi Aji Sax jee, Boroom gàngoor yi, «njàqare luy bawoo fi leen wër fépp, dàq leen, ku ne jubal yoonam, du kenn ku leen di dajaleeti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17137', '24', '49', '6', 'Waaye bu loolu weesee, ma tijji wërsëgu Amoneen ñi.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17138', '24', '49', '7', '¶ Lu jëm ci Edomeen ñi, Aji Sax ji Boroom gàngoor yi dafa wax ne: «Xanaa boroom xel amatul fi Teman? Xanaa ndigal a réer xamkat yi? Am seen bopp a yàqu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17139', '24', '49', '8', 'Yeen waa Dedan, walbatikuleen daw, ruuroo seeni pax. Maa ngi wàcceel askanu Esawu safaan, seen mbugal taxaw na!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17140', '24', '49', '9', 'Su leen wittkati reseñ dikkalee, xanaa dinañu ca wacc ay doom? Su leen ay sàcci guddi dikkalee, du la leen doy lañuy sëxëtoo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17141', '24', '49', '10', 'Waaye yeen askanu Esawu, man maa leen di ñori, ba ngeen ne duŋŋ. Maay siiwal seeni rawtu, ba dootuleen mana làqu; seeni goneek seeni bokk, ñépp ay sànku, seeni dëkkandoo sax, kenn du ca des ku naan:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17142', '24', '49', '11', '“Jirim yi ngeen bàyyi, maa leen di dundal, te seeni jëtun man nañu maa yaakaar.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17143', '24', '49', '12', 'Ndegam ñi yeyoowul mbugal ñooy jolu kaasu mbugal, nees leen di ñàkka toppe, yeen? Dees na leen topp moos, ngeen jolu kaasu mbugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17144', '24', '49', '13', 'Giñ naa ko ci man mii, déy,» kàddug Aji Sax jee, «Boccra, dëkk bii day mujj di gent bu ñu doyadal, ndànd-foyfoy bu ñuy móoloo, dëkk-dëkkaanam yépp gental ba fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17145', '24', '49', '14', 'Ab dégtal laa dégg, mu bawoo fa Aji Sax ji, ndaw la yebal ci biir xeet yi, ne leen: «Dajeleen waajal xare te song Edom xare!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17146', '24', '49', '15', 'Yeen Edom, tuutal leen laay def ci biir xeet yi, ñu xeeblu ngeen di doon ci biir doom aadama yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17147', '24', '49', '16', 'Seen ragluwaay ak seen reewande sànk na leen, yeen ñi dëkke xuntiy doj, féetewoo colli tund yi. Waaye su ngeen ajee seenum tàgg ni jaxaay it, fa laa leen di àjjee.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17148', '24', '49', '17', '«Edom day mujj gental, ku fa jaare waaru, di muslu ci mboolem li ko dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17149', '24', '49', '18', 'Edom day tas ni Sodom ak Gomor ak la ko wër.» Aji Sax jee ko wax. «Nit du ca dëkk, doom aadama du fa dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17150', '24', '49', '19', 'Maa ngii di fëlle gottub Yurdan ni gaynde, wuti mbooy gu naat. Xef ak xippi déy, ma fëxale fa ñépp, ba tabb fa ki ma taamu. Ana moos ku mel ni man? Ku am sañ-sañ ci man? Ana njiit luy taxaw fi sama kanam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17151', '24', '49', '20', 'Kon dégluleen pexe mi Aji Sax ji waajal Edom, mébét yi mu mébétal waa Teman ñooñu! Ndegam deesu leen wommat ni seen gàtt yu ndaw, yóbbu, ba yàq seen parlu yaxeet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17152', '24', '49', '21', 'Seen jéll day réy ba riiral suuf, seeni yuux àkki géeju Barax ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17153', '24', '49', '22', 'Lu mel ni jaxaay a ngii, naa fëyy, firiy laafam, këfsi Boccra. Bésub keroog fitu jàmbaari Edom ne tërit, mel ni kuy matu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17154', '24', '49', '23', 'Lu jëm ci Damaas: «Dëkk yu mag ya ko wër, di Amat ak Arpàdd, jàq nañu; dég-dég bu tiis ba ñu dégg la. Dañu ne yàcc, jaxasoo, mbete géej gu sàmbaraax, deesu ko dalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17155', '24', '49', '24', 'Damaas a ne yasar, ne wërëñ, di daw; tiitaange ne leen nuus, njàqareeku mitit ne leen taral ni kuy matu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17156', '24', '49', '25', 'Lu tee ñu gental bii dëkk bu siiw, taax yii ma saf?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17157', '24', '49', '26', 'Su bés baa kay, seeni waxambaane fëlëñoo pénc yi, seeni xarekat wedam.» Kàddug Aji Sax jee, Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17158', '24', '49', '27', '«Maay taal ca tatay Damaas sawara wu xoyom këri Buur Ben Addàd.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17159', '24', '49', '28', '¶ Lu jëm ci Kedar ak nguuri Àccor yi Nabukodonosor buuru Babilon nangu woon, Aji Sax ji dafa wax ne: «Ñokket ci kaw Kedar, ba tas waa penku yooyu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17160', '24', '49', '29', 'nangu xaymaaki jur, ak kiiraay ak luy jumtukaay, yóbbu seeni giléem, te biral leen, ne leen: “Musiba ubale na!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17161', '24', '49', '30', 'Yeen waa Àccor, fëxleen te dawa daw, ruurooji seeni pax.» Kàddug Aji Sax jee. Mu ne: «Nabukodonosor buuru Babilon déy, lalal na leen pexe, mébal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17162', '24', '49', '31', '«Ayca ci kaw xeet wii ne finaax, dëkke xel mu dal!» Kàddug Aji Sax jee. «Du bunt, du galanu weñ gu ñu fegoo, te ñoom rekk a dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17163', '24', '49', '32', 'Dees na nangu seeni giléem, tonni seen juroo jur, ma tasaare ñooñuy wat seen peggu kawaru bopp, ngelaw lu jóg, buub leen, yóbbu, ma yéewe leen seen musiba, wetoo wet.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17164', '24', '49', '33', '«Àccor day doon dëkkub till, gental ba fàww; nit du fa dëkk, doom aadama du fa dal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17165', '24', '49', '34', '¶ Kàddug Aji Sax ji dikkaloon na Yonent Yàlla Yeremi, jëm ci Elameen ñi, ci njàlbéenu nguurug Cedesyas buurub Yuda. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17166', '24', '49', '35', 'Aji Sax ji Boroom gàngoori xare yi dafa wax ne: «Damay damm fittu Elam, seen ngëneelu ngànnaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17167', '24', '49', '36', 'Maay ngelawe ñeenti weti asamaan, dal fi kaw Elam, tasaare leen fépp fu ngelaw jublu, ba du am xeet wu daw-làquy Elam dul fekki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17168', '24', '49', '37', 'Maa leen di xoqtal fi seen kanami noon, yiy wut seen bakkan, alage leen sama tàngooru mer.» Kàddug Aji Sax jee. «Maa leen di toppe saamar, ba raafal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17169', '24', '49', '38', 'Maay déjjatee Elam buur ak bummi, samp fa samab jal.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17170', '24', '49', '39', '«Waaye fan yu mujj ya, maay tijji wërsëgu Elam.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17171', '24', '50', '1', '¶ Kàddu gii la Aji Sax ji wax ci mbirum réewum Babilon, réewum Kaldeen ña, te Yonent Yàlla Yeremi jottli ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17172', '24', '50', '2', '«Waxleen xeet yi, yéeneleen, woneleen misaal te yéene, waxleen lii, bañ cee làq dara. Neleen: “Dees na nangu Babilon, torxal Bel mbaa Mardug, tuur mi, tas ko, gàcceel gàllaaj yi, tas kasaray tuur yi.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17173', '24', '50', '3', 'Aw xeet kay ay bawoo bëj-gànnaar, dal fi seen kaw. Ñooñooy gentalsi seenum réew, ba kenn dootu fi dëkk, nit ak mala, ne mott, ne mes.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17174', '24', '50', '4', 'Su bés baa, ci yooyu fan,» kàddug Aji Sax jee, «bànni Israyil ay ànd ak Yudeen ñi, dikk di jooy, di sàkku seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17175', '24', '50', '5', 'Dinañu laaj yoonu Siyoŋ, jublu fa te naan: “Ayca nu dajeji fa Aji Sax ji, ci biir kóllëre gu sax gu kenn dul fàtte.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17176', '24', '50', '6', '«Sama ñoñ ñi réer niy xar, seeni sàmm a leen lajjal, sànk leen fi kaw tund yi, ba tundoo tund, ñu yéegi fa, fàtte seen goorukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17177', '24', '50', '7', 'Noon bu taseek ñoom warax leen te naan: “Nun defunu dara. Ñoom ñoo moy Aji Sax ji, te mooy dalukaayu njekk, ba seeni maam yaakaaroon.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17178', '24', '50', '8', '«Yeen gan ñi, fëxeleen Babilon, ba sore réewum Kaldeen ñooñu. Defleen niy sikket, daw jiitu jur gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17179', '24', '50', '9', 'Maa ngii déy di xabtal fi kaw Babilon, kurélu xeet yu mag, bawoo réewum bëj-gànnaar, làng-déralsi Babilon! Seeni fitt di ñeyi xare, du moy, du sooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17180', '24', '50', '10', 'Réewum Babilon a doon alalu sëxëtoo, bu ñuy sëxëtoo ba doyal.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17181', '24', '50', '11', '«Ãa yeen waa Babilon, yeena sëxëtoo xeet wi ma séddoo, di ko bégeek a bànneexoo, di bajantu ni nag wuy bàcc pepp, di ŋexal ni naaru góor?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17182', '24', '50', '12', 'Ndaw gàcce gu réy ci seen ndey, ndaw toroxte ci ki leen sukk jur! Réew maa ngii di geenu réew yi, di ndànd-foyfoy, gu wow koŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17183', '24', '50', '13', 'Kenn du fi des ndax merum Aji Sax ji, lépp ay gental, ba képp ku jaare Babilon, day waaru, di muslu ci mboolem mbugal ya fa dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17184', '24', '50', '14', 'Yeen fittkat yépp, làng-déral-leen Babilon, gaw ko, soqeendoo, baña yaxanal! Ñoo moy Aji Sax ji!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17185', '24', '50', '15', 'Xaaculeen fi kawam, wër ko, Babilon daanu na, ba joxe ndodd, tata ya màbb, dàbbli ya rajaxoo! Aji Sax jeey feyu, feyuleen! Na mu defoon, defleen ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17186', '24', '50', '16', 'Daggeleen Babilon kuy ji ak kuy góob, ku fay gan, na daw saamaru noon, fëx jëm réewam, dellu cay bokkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17187', '24', '50', '17', '«Israyil diy gàtt yu tasaaroo, yu ay gaynde dàq, buurub Asiri di gaynde gi jëkka lekk, Nabukodonosor buuru Babilon topp ca, seeñu yax ya.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17188', '24', '50', '18', 'Moo tax Aji Sax ji Yàllay Israyil Boroom gàngoor yi ne: «Maa ngii di dikkal buuru Babilon ak waa réewam, na ma dikkale woon buurub Asiri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17189', '24', '50', '19', 'Maa ngii di delloo Israyil parloom, mu dellu di fore àllub Karmel ak Basan, di regge tundi Efrayim ak Galàdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17190', '24', '50', '20', 'Su bés baa, ci yooyu fan,» kàddug Aji Sax jee, «dees na seet fi Israyil lu ñaaw, du fi am; fi Yuda it, deesu fi gis bàkkaar. Maay jéggal moos ndes wi ma fi saxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17191', '24', '50', '21', '«Songleen réewum Meratayim ak waa Pekodd, jam leen, faagaagal seen gannaaw.» Kàddug Aji Sax jee. «Defleen mboolem li ma leen sant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17192', '24', '50', '22', 'Coowal xaree ngi fi réew mi, ak rajaxoo ju réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17193', '24', '50', '23', 'Babilon, réew mi daan wàkk mboolem àddina, tey mu dammtoo ba rajaxoo nii, dib gent ci biir xeet yi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17194', '24', '50', '24', 'Babilon, maa la fiir, nga tancu te yéguloo! Dañu laa gis, ne la taral, yaa dëkk Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17195', '24', '50', '25', 'Aji Sax ji ubbi na waxandey xareem, mer, génney gànnaayam. Liggéeyu Boroom bee, Aji Sax ji Boroom gàngoor yi, foofa ca réewum Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17196', '24', '50', '26', 'Songeleen ko fu ne, dàjji ay sàqam, jal-jalee. Fàkkasleen lépp, ba du dese dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17197', '24', '50', '27', 'Jamleen seen jàmbaari yëkk yépp, nañu dem ca rendikaay ba. Wóoy, ngalla ñoom! Seen bés taxaw na moos, di seen àppu mbugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17198', '24', '50', '28', 'Baatu daw-làqu yu rëcc a ngoog, bawoo réewum Babilon, di yeggesi waa Siyoŋ mbugalum Aji Sax ji sunu Yàlla, mbugal mi këram waral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17199', '24', '50', '29', 'Wooleen fittkatoo fittkat fi kaw Babilon, mboolem kuy tàwwi xala. Gawleen ko, bu kenn rëcc. Feyleen koy jëfam; def ko ni mu def moroomam. Babilon a jaay reewande Aji Sax ji, ku Sell ku Israyil ki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17200', '24', '50', '30', 'Moo tax bésub keroog goneem yu góor di daanooy péncam, niti xareem di wedamandoo.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17201', '24', '50', '31', '«Babilon mu reewee, maa ngii fi sa kaw.» Kàddug Boroom bi, Aji Sax jee, Boroom gàngoori xare yi. «Sa bés déy taxaw na, di àpp bi ma la wara mbugale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17202', '24', '50', '32', 'Ku reew keey tërëf, fëlëñu, te du am ku ko yékkati. Maay jafal ay dëkkam, sawara wa xoyom lépp lu ko wër.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17203', '24', '50', '33', 'Aji Sax ji Boroom gàngoor yi dafa wax ne: «Bànni Israyil ak Yuda, ñépp lañu notandoo. Ñi leen jàpp ñépp téyee leen doole, bañ leena ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17204', '24', '50', '34', 'Waaye seen jotkat a am doole, te mooy Aji Sax ji Boroom gàngoor yi. Moo leen di layool seen layoo, ngir jàqal réewum Babilon, jàmmal waa àddina yi ci des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17205', '24', '50', '35', 'Saamar ci kaw waa Babilon!» Kàddug Aji Sax jee. «Saamar ci kaw waa Babilon aki kàngamam aki kaaŋam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17206', '24', '50', '36', 'Saamar ci kaw kebatukati diine yi, ba seenug ndof feeñ. Saamar ci kawi jàmbaaram, ñu ne yàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17207', '24', '50', '37', 'Saamar ci kaw fas ak watiiram, ak mboolem niti njaxasaan ñi mu fat, ba ñu mel niy jigéen. Saamar ci kawi dencam, ñu sëxëtoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17208', '24', '50', '38', 'Maral ci kawi waltanam, mu ŋiis; mii réew mu nit ñiy jaamoo jëmmi tuur, ñooy say ndax seen yu ñàng yooyu');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17209', '24', '50', '39', 'Moo tax ay dundooti màndiŋ ak rabi àll a koy këroo, bànjóoli dëkke ko, kenn dootu fa desati, kenn dootu fa dëkk mukk ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17210', '24', '50', '40', 'Mu mel ni ba Yàlla tasee Sodom ak Gomor, tasaale la ko wër.» Kàddug Aji Sax jee. «Nit du fa dëkkati, doom aadama du fa dalati.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17211', '24', '50', '41', '«Aw askan a ngii, bàyyikoo bëj-gànnaar, xeet wu mag lañuy doon, buur yu bare, sàqee fa cati àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17212', '24', '50', '42', 'Yeen waa Babilon, réew mu taaru mi, fitt aku xeej la ñooñuy ŋàbb, néeg lool, duñu yërëm, seen coow ni riirum géej, ñu war seeni fas, làng-déral leen ni benn bopp ngir xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17213', '24', '50', '43', 'Buuru Babilon dégg riir ma, yoxo ya yoqi, njàqare ne ko taral, mu jàq ni kuy matu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17214', '24', '50', '44', 'Maa ngii, di fëlle gottub Yurdan ni gaynde, wuti mbooy gu naat. Xef ak xippi déy, ma fëxale fa lépp, ba tabb fa ki ma taamu. Ana moos ku mel ni man, ku am sañ-sañ ci man? Ana njiit luy taxaw fi sama kanam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17215', '24', '50', '45', 'Kon dégluleen pexe mi Aji Sax ji waajal Babilon, mébét yi mu mébétal réewum Kaldeen ñooñu! Ndegam deesul wommat seen gàtt yu ndaw, yóbbu, ba yàq parlu ma yaxeet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17216', '24', '50', '46', 'Bu ñuy nangu Babilon, riir ma day jolli ba riiral suuf, seeni yuux àkki fa biir xeeti jaambur ya.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17217', '24', '51', '1', 'Aji Sax ji dafa wax ne: «Maa ngii di yebal fi kaw Babilon, waa Lew Kamay gii, ngelawal yàqkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17218', '24', '51', '2', 'Maay yónnee Babilon ay beeskat yu ko bees, tonni réew ma, ba mu set. Keroog bésu safaan ba déy, fu ne lañu koy songe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17219', '24', '51', '3', 'Buleen leen may fu ñu taxaweek seen kiiraay, di fitte; buleen ñéeblu seeni waxambaane, fàkkasleen seen gàngoor gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17220', '24', '51', '4', 'Ñii dee, ne wetar réewum Babilon; ñee gaañu, ne lasar ca mbedd ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17221', '24', '51', '5', 'Israyil ak Yuda ñàkkuñu seen Yàlla, Aji Sax ji Boroom gàngoor yi, te réewum Babilon fees naaki moy yu ñu moy Yàlla Aji Sell ji séddoo Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17222', '24', '51', '6', '«Yeen gan ñi, génnleen Babilon, ku ne rawaleji sa bakkan. Buleen ñaawtéefu jaambur sànkaale; lii àppu mbugal la bu Aji Sax ji matal; seen añ la, bu mu leen añale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17223', '24', '51', '7', 'Aji Sax jee yor Babilon ci loxoom, muy kaasu wurus bu def xadaru xeet ya, di màndal mboolem àddina; xeet ya naan ca, ba tax ñuy say.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17224', '24', '51', '8', 'Teewul Babilon jekki daanu, tasaaroo. Jooyleen ko, dàmp ko, seral mititam, jombul mu wér.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17225', '24', '51', '9', '«Bu nu sañoon faj Babilon, mu wér, waaye wérul. Nan ko ba te dem, ku ne ñibbim réewam. Àtteb Babilon kat àgg na asamaan, àkki na fa kaw niir ya.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17226', '24', '51', '10', '«Aji Sax ji jox na nu dëgg. Nanu yeggeji waa Siyoŋ jaloorey Aji Sax ji, sunu Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17227', '24', '51', '11', '«Nàmmleen fitt yi, feesale mbar yi! Aji Sax ji xabtal na buuri Medd fi kaw Babilon, nar koo tas. Lii mbugalu Aji Sax jee, mbugal mi këram waral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17228', '24', '51', '12', 'Yékkatil-leen tatay Babilon raayab xare, yokkleen wattukat yi, taxawal leen fa ñuy wattoo, te waajal tërukat yi. Aji Sax ji def na li mu waxoon ne dina ko def waa Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17229', '24', '51', '13', 'Yeen ñi dëkke weti ndox yu ne xéew, seen alal ne xéew, seen muj taxaw na, seen buumu bakkan dog na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17230', '24', '51', '14', 'Aji Sax ji Boroom gàngoor yi giñ na ci boppam. Mu ne: “Maa leen di same ay nit niy njéeréer, ñu xaacu, song leen.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17231', '24', '51', '15', 'Suuf, Aji Sax ji sàkke kàttanam; dun bi, mu sampem xelam; asamaan, mu lale xam-xamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17232', '24', '51', '16', 'Bu àddoo ndoxum asamaan riir, mu yéegey niir fa cati àddina, riddee ngelaw fa dencam ya, daldi melax, taw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17233', '24', '51', '17', 'Nitoo nit dim sannax, sore xam-xam, te képp kuy tëgg sa jëmmu tuur, yaa añe gàcce. Sa jëmmi weñ ji nga xelli, di neenug neen, noowug bakkan, tus!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17234', '24', '51', '18', 'Cóolóolu neen, liggéeyu caaxaan; bu bésam taxawee, mu sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17235', '24', '51', '19', 'Séddoob Yanqóoba déy wuute naak yii caaxaan. Kee bind lépp, bind giir gi mu séddoo. Kookooy Aji Sax ji Boroom gàngoori xare yi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17236', '24', '51', '20', '«Yaw Babilon, yaa doon sama wàkku, di sama ngànnaay, ma di la wàkke xeet yi, rajaxee la réew yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17237', '24', '51', '21', 'wàkke la fas ak gawaram, wàkke la watiir ak dawalkatam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17238', '24', '51', '22', 'wàkke la góor ak jigéen, wàkke la mag ak ndaw, wàkke la waxambaaneek ub janq,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17239', '24', '51', '23', 'wàkke la sàmm ak géttam, wàkke la beykat ak lëkkeb nagam, wàkke la kàngam ak jawriñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17240', '24', '51', '24', 'Waaye mboolem lu Babilon ak waa réew mépp def ci Siyoŋ, maa leen koy fey, ngeen di gis, yeen Yudeen ñi.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17241', '24', '51', '25', '«Maa ngii déy, fi sa kaw, yaw Babilon, ponkalum yàqkat bi,» kàddug Aji Sax jee, «yaw miy yàq àddina sépp. Maay tàllal sama loxo fi sa kaw, taxañe la fa kaw doj ya, def la ponkalum jalu dóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17242', '24', '51', '26', 'Deesul seppee fi yaw doju tabax wu ñuy lëkklee, mbaa doju tabax wu bokk ci kenu, nde gent ngay doon ba fàww.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17243', '24', '51', '27', '«Yékkatileen ub raaya fi réew mi te walal liit gi xeet yi. Dajaleleen xeet yi fi kaw Babilon, te xabtal fi kawam réew yii: Araraat ak Minni ak Askenas. Tabbal-leen ko njiitu xare mu ko song, indil koy fas yu saf ndiiraani njéeréer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17244', '24', '51', '28', 'Dajaleleen xeet yi fi kaw Babilon, wooleen buuri Medd ak kàngam ya ak jawriñ ñaak mboolem réew mu ñu moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17245', '24', '51', '29', 'Suuf a fuddu, wañaaru, mébéti Aji Sax jeey sottalal Babilon, ngir réew ma dib gent bu kenn nekkul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17246', '24', '51', '30', 'Jàmbaari Babilon xareetuñu, ña nga des ca seeni tata, doole ŋiis, ñu mel niy jigéen. Bunti dëkk bi dàjjiku, kër ya jàpp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17247', '24', '51', '31', 'Xélukat dab xélukat; ndaw jottli ndaw xibaar bu ñu yeggeji buuru Babilon, ne ko nangu nañu dëkkam ba wetoo wet,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17248', '24', '51', '32', 'nangu jàllukaayi dex ya, taal barax ya, xarekat ya raj-rajloo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17249', '24', '51', '33', 'Aji Sax ji Yàllay Israyil Boroom gàngoori xare yi déy dafa wax ne: «Ñu ngi dëggaate Babilon mu taaru mi, ni ñuy dëggaatee dàgga ju ñuy bàccesi. Balaa yàgg ngóobu Babilon taxaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17250', '24', '51', '34', '«Buuru Babilon warax na ma. Da maa muucu, ñiit ma, ba ma set ni ndab. Da maa modd ni ninki-nànka, sole kollam li gën ci man, yàbbi la ca des.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17251', '24', '51', '35', 'Siyoŋ ne: «Yal na sama yàpp ak sama coono topp Babilon.» Yerusalem ne: «Yal na sama deret topp waa Babilon!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17252', '24', '51', '36', 'Aji Sax ji nag dafa wax ne: «Maa ngii di leen layool seen layoo, ba feyul leen. Maay ŋeeral géejam, ŋiisal am walam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17253', '24', '51', '37', 'Babilon def jali doj, di paxum till, di gent bu ñuy muslu, kenn du ko dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17254', '24', '51', '38', 'Ñu ngi ŋarandoo niy gaynde, di xiiroo ni gaynde yu ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17255', '24', '51', '39', 'Ñu tàng bay bëgga dee, ma may leen ñu naana naan, màndal leen, ñu mana xawaare, tëdd nelaw nelawi fàww, duñu yewwooti.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17256', '24', '51', '40', 'Aji Sax ji nee: «Maa leen di wommat niy xar ba ca rendikaay ba, ñu mel ni kuuyi xar aki sikket.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17257', '24', '51', '41', '«Ãa! Ana nees mana nangoo Sesag? Nees mana tege loxo ki àddina sépp di kañ? Ana nu Babilon mana gente fi digg xeet yi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17258', '24', '51', '42', 'Géej ay mëdd Babilon, mu sàngoo gannaxam yu jallaañoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17259', '24', '51', '43', 'ay dëkkam gental, réew mi ne sereŋ, di ndànd-foyfoy, kenn du ko dëkke, doom aadama du fa jaare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17260', '24', '51', '44', 'Maay dikke mbugal Bel, tuur mi ci Babilon, yàbbiloo kob lancam. Xeet yi noppee def um wal, wuti ko, tatay Babilon it màbb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17261', '24', '51', '45', 'Yeen sama ñoñ, génnleen fi seen biir, na ku ne rawale sa bakkan, ba mucc tàngooru sànjum Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17262', '24', '51', '46', 'Bu seen fit rëcc, ngeen di tiit xibaar yi ñuy yéene ci réew mi: ren yéene jib, déwén yéene jibati, fitna law ci réew mi, njiit ne njiit dann.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17263', '24', '51', '47', 'Kon ay bés a ngii di ñëw, yu may dikke mbugal tuuri Babilon, réew mépp torox, ña ñu bóom ñépp wetaroo fa biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17264', '24', '51', '48', 'Su boobaa asamaan ak suuf ak mboolem li ci biiram sarxollendoo, di bége li dal Babilon. Bëj-gànnaar kay la yàqkat yay bawoo.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17265', '24', '51', '49', 'Waa Babilon it dinañu daanu ngir waa Israyil ñi ñu bóom, ba ñu yem ak mboolem waa àddina yi ñu bóom, te ñu daanu ndax Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17266', '24', '51', '50', 'Ée yeen ñi rëcc saamar, buleen taxaw, demleen, di fàttlikoo Aji Sax ji fu sore, tey bàyyi xel Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17267', '24', '51', '51', '«Nooka rus ci saaga yi nu dégg, ak gàcce gi nu sëlmoo ndax doxandéem yi dugg ci biir bérab bu sell bi ci kër Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17268', '24', '51', '52', '«Moo tax, bés a ngii di ñëw,» kàddug Aji Sax jee, «maay dikke mbugal seen jëmmi tuur yi, ñoom, ñi ñu jam di binnee fi réew mi mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17269', '24', '51', '53', 'Su Babilon yéegoon asamaan, dàbbli fa tata ju ne kekk sax, du tee ay yàqkat bawoo fi man, dal ci kawam.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17270', '24', '51', '54', 'Yuuxi njàqare fa Babilon, réewum Kaldeen ñooñaa toj ba tojatoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17271', '24', '51', '55', 'Aji Sax jee niy yàqtee Babilon, tukkal fa riir mu réy. Gàngoori noon yaa ngay buur ni gannaxi géej, seen riirum kàddu jolli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17272', '24', '51', '56', 'Yàqkat déy dikkal na Babilon, jàpp ay jàmbaaram, dammatey fittam. Aji Sax ji déy mooy Yàlla jiy yoole, di fey pey gu mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17273', '24', '51', '57', 'Mu ne: «Maay màndal seeni kilifaak seeni kaaŋ ak seeni kàngam ak seeni jawriñ ak seeni jàmbaar, ñu tëdd nelaw nelawi fàww, duñu yewwooti.» Kàddug Buur a, Aji Sax ji Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17274', '24', '51', '58', 'Aji Sax ji Boroom gàngoor yi dafa wax ne: «Tatay Babilon yu mag yi dees koy màbba màbb; bunt yu kawe ya lakk ba jeex. Xeet yee ñaq ci neen, waaso yee sonnal sawara.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17275', '24', '51', '59', '¶ Bëkk-néegu Buur Cedesyas moo doon Seraya doomu Nerya doomu Maaseya. Ba Cedesyas tolloo ca ñeenteelu atu nguuram, la Seraya ànd ak moom Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17276', '24', '51', '60', 'Fekk na Yeremi bind cib taxañ mboolem safaan yiy dikkal Babilon, di mboolem mbir yooyu jëm ci Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17277', '24', '51', '61', 'Yeremi sant Seraya, ne ko: «Boo àggee Babilon, fexeel ba biral kàddu yii yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17278', '24', '51', '62', 'Te nga wax ne: “Aji Sax ji, yaw déy, yaa xamle ne dëkk bii dina tas, dara du ci dëkkati, du doom aadama, du rab. Ab gent lay doon ba fàww.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17279', '24', '51', '63', 'Boo jàngee taxañu mbind mii ba noppi, nanga ci takk aw xeer, sànni ko ci biir dexu Efraat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17280', '24', '51', '64', 'Su ko defee nga ne: “Nii la Babilon di diige te du jógati ndax safaan bi may wàcce fi seen kaw, ba ñu sonn.”» Fii la kàdduy Yeremi yem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17281', '24', '52', '1', '¶ Ñaar fukki at ak benn la Cedekiya amoon ba muy falu buur, te fukki at ak benn la nguuru fa Yerusalem. Yaayam mooy Amutal doomu Yeremi ma cosaanoo Libna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17282', '24', '52', '2', 'Muy def li Aji Sax ji ñaawlu, mboolem noonee ko Yowakim defe woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17283', '24', '52', '3', 'Merum Aji Sax ji nag dikkal Yerusalem ak Yuda, ba mu mujj xalab leen. Gannaaw gi Cedesyas fippu buuru Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17284', '24', '52', '4', '¶ Ba Cedesyas tolloo ci juróom ñeenteelu atu nguuram, fukki fan ca fukkeelu weeram, ca la Nabukodonosor buuru Babilon ànd ak mbooloom xareem mépp ci kaw Yerusalem. Ñu dal fa janook Yerusalem, yékkati gawukaay, wërale ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17285', '24', '52', '5', 'Dëkk ba gawe, ba keroog Cedesyas tollu ci fukkeelu atu nguuram ak benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17286', '24', '52', '6', 'Keroog juróom ñeenti fan ca ñeenteelu weer wa, xiif ba tar lool ca biir dëkk ba, ba waa réew ma amatuñu ab dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17287', '24', '52', '7', 'Xarekati Yuda ya génn guddi daw. Fekk na waa Babilon gaw dëkk ba. Teewul ñu rëcc, jaare ca bunt ba ca diggante ñaari tata ya, ca wetu toolu buur. Ñu daldi wuti xuru Yurdan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17288', '24', '52', '8', 'Waa Babilon nag topp Buur Cedesyas, ba dab ko ca jooru Yeriko. Fekk mbooloom xareem mépp tasaaroo, wacc ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17289', '24', '52', '9', 'Ñu jàpp ko, yóbbu ca buuru Babilon ca dëkk ba ñuy wax Ribla ca réewum Amat. Nabukodonosor dogal fa àtteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17290', '24', '52', '10', 'Buuru Babilon daa rendi doomi Cedesyas yu góor, muy gis, mu rendiwaale mboolem kàngami Yuda, ca Ribla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17291', '24', '52', '11', 'Gannaaw loolu mu tuur bëti Cedesyas, ba noppi jénge ko jéngi xànjar, yóbbu ko Babilon, tëj ko fa, ba keroog bés ba mu deeyee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17292', '24', '52', '12', '¶ Ba Nabukodonosor buuru Babilon tolloo ci fukkeelu atu nguuram ak juróom ñeent, ba am fukki fan ca juróomeelu weeru at ma, ca la bëkk-néegu buuru Babilon, Nebusaradan njiitu dag ya, dugg Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17293', '24', '52', '13', 'Mu taal kër Aji Sax ji, taal kër buur, ak këri Yerusalem gépp, boole ca këri boroom barke ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17294', '24', '52', '14', 'Gàngooru Babilon gépp daldi ànd ak njiital dagi buur, ñu màbb tata ya wër Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17295', '24', '52', '15', 'Gannaaw gi ñenn ci baadoolo yi, ak ña nekkoon ca dëkk ba, ba booba, ak ña jébbaloon seen bopp buuru Babilon, ak ña desoon ca liggéeykat ya, Nebusaradan njiital dagi buur boole leen yóbbu ngàllo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17296', '24', '52', '16', 'Ñenn ca baadooloy réew ma nag, Nebusaradan njiital dag ya bàyyi leen fa, ñuy liggéey tóokëri reseñ yaak tool ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17297', '24', '52', '17', 'Ci biir loolu kenuy xànjar ya bokkoon ca kër Aji Sax ji, ak rootukaay yaak mbalkam xànjar ma woon ca kër Aji Sax ji, waa Babilon toj lépp, boole xànjar jépp yóbbu Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17298', '24', '52', '18', 'Ñu yóbbaale mboolem ndabi xànjar yi ñuy liggéeye ci kër Aji Sax ji: ndab yiy def dóom, ak ñiitukaay yi ak ñiimi feyukaayi làmp yi, ak ndab yiy def deretu sarax yi, ak and yu ndaw yi, ak mboolem jumtukaayi xànjar yi ñuy sarxalee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17299', '24', '52', '19', 'Njiital dag ya yóbbaale ndab yu ndaw yaak and yaak ndab yiy def deretu sarax, ak ndab yiy def dóom, ak tegukaayi làmp yaak and yu ndaw yaak këlli tuurukaay ya. Lu ciy wurus, mu ber, lu ciy xaalis, mu ber.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17300', '24', '52', '20', '¶ Ñaari kenu yooyu ak mbalka maak fukki nag ak ñaar ya ko yenu, ak rootukaay ya, lépp di xànjar bu Buur Suleymaan defaraloon kër Aji Sax ji, maneesula takk diisaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17301', '24', '52', '21', 'Kenu yi, gu ci nekk am na taxawaayu fukki xasab ak juróom ñett te fukki xasab ak ñaar a koy ub. Mu def pax ca biir te dëllaayu weñ ga di juróom ñeenti baaraam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17302', '24', '52', '22', 'Kenu gu ci nekk ponku xànjar a ca tege, taxawaayu ponk bi di juróomi xasab, ab caaxub xànjar wodd ko, ànd ak doomi gërënaati xànjar. Ñaari kenu yépp noonu, ànd aki gërënaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17303', '24', '52', '23', 'Gërënaat yi juróom ñeent fukk laak juróom benn, wet gu nekk, boo ci boolee ya ca cat ya, muy téeméer, yu ub caax ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17304', '24', '52', '24', '¶ Ci kaw loolu njiital dag ya jàpp Seraya sarxalkat bu mag ba, ak Cefaña sarxalkat ba ca topp, ak ñetti dagi bunt kër Aji Sax ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17305', '24', '52', '25', 'Biir dëkk ba nag, mu jële fa benn njiitu xare, ak juróom ñaari niti dëkk ba ñu sës ci Buur, ak bindkatub njiital xare ba sasoo bind xarekat yi, ak juróom benn fukki Yudeen ñu mu fekk ca biir dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17306', '24', '52', '26', 'Ba mu ko defee Nebusaradan, njiital dagi buur, boole leen yóbbu ca buuru Babilon ca Ribla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17307', '24', '52', '27', 'Buuru Babilon nag bóom leen foofa ca Ribla, ca réewum Amat. Noonu la waa Yuda génne seen réew, dem ngàllo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17308', '24', '52', '28', '¶ Lii mooy limu nit ñi Nabukodonosor toxal: Ñetti junniy Yudeen ak ñaar fukk ak ñett (3 023), loolu yemook juróom ñaareelu atu nguuram,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17309', '24', '52', '29', 'ak juróom ñetti téeméer ak fanweer ak ñaar (832), loolu yemook fukkeelu atu nguuram ak juróom ñett,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17310', '24', '52', '30', 'Ak juróom ñaar téeméer ak ñeent fukk ak juróom (745) yu Nebusaradan njiital dag ya, toxal. Loolu yemook ñaar fukkeelu at maak ñett ci nguurug Nabukodonosor. Ñi ñu toxal ñépp di ñeenti junni ak juróom benni téeméer (4 600).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17311', '24', '52', '31', '¶ Yóbbu nañu Yowakin buurub Yuda ngàllo ba mu am fanweeri at ak juróom ñaar, Ewil Merodag doora falu buur ca Babilon. At mooma, fukkeelu weer waak ñaar, ñaar fukki fan ak juróom ca weer wa, ca la Ewil Merodag siggil Yowakin buurub Yuda, daldi koy tijji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17312', '24', '52', '32', 'Ci biir loolu mu wax ak moom lu rafet, jox ko cér bu sut cér ba mu jox yeneen buur, ya mu bokkal curga ca Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17313', '24', '52', '33', 'Yowakin nag teqlikook yérey kaso ya, ba noppi ñu may ko muy bokk ak Buur ndab giiru dundam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17314', '24', '52', '34', 'Ci biir loolu ñu dogal ko njëlam lu sax dàkk, di bàyyikoo ci buuru Babilon bés bu jot, giiru dundam, ba keroog muy dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17315', '25', '1', '1', 'Ndeysaan! Dëkk beeka wéet tey! Te ñoñam noon gàññ démb. Ndeysaan! Mu ngi mel nib jëtun tey, te noon ràññ fi biir xeet yi! Moo doon lingeeru diiwaan yi, tey mu sasoo liggéeyu sañul-bañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17316', '25', '1', '2', 'Day fanaanee jooya jooy, rongooñ yay bas-basi, te du kenn ku koy dëfal ci mboolemi soppeem. Xaritoo xarit wor ko, walbatiku diy noonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17317', '25', '1', '3', 'Ngàllo lañu yóbbu Yuda, ci biir naqar ak njaam gu metti. Ci biiri jaambur lañu dëkk, amuñu fu ñu nopploo, mboolem ña leen dàqa leen dab, ba tance leen ca ruq ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17318', '25', '1', '4', 'Yoon yi jëm Siyoŋ jooy na wéet, kenn jaareetu ca màggalsi. Pénc yépp a gental, sarxalkat yay binni, janq ja jàq, Siyoŋ gépp di naqarlu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17319', '25', '1', '5', 'Seen noon yaa jiite tey, seen bañ yooyoo ne finaax, Aji Sax jee mbugale waa Siyoŋ seeni tooñ yu bare, seeni doom duggig njaam, di moomeel ub noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17320', '25', '1', '6', 'Lu doon sagub Siyoŋ, dëkk bu taaru bi, tey sàggiku na. Seeni garmee ngi mel ni kéwél yu amul parlu, di koyoŋ-koyoŋiy daw, te rëbb ne leen dann.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17321', '25', '1', '7', 'Tey ci janti toroxte ak tumurànke, la Yerusalem di fàttlikoo mboolem ngëneeli démbam. Aw askanam a tàbbi ci loxol noon, te wall amul, noon ba gis leen, di textexi ci seenug yàqule.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17322', '25', '1', '8', 'Yerusalem a moya moy, ba tax koo mujj di sobe; ku ko teraloon, sofental ko, ndax gis ko, mu ne duŋŋ. Moom ci boppam mu ngi binni, fuuylu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17323', '25', '1', '9', 'Sobey Siyoŋ ca pendalam, te bàyyiwul xel ag mujam. Jéllam ba yéeme na, te amul ku ko dëfal. Siyoŋ nee: «Éy Aji Sax ji, xoolal sama njàqare; noon bi déy, am na ndam!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17324', '25', '1', '10', 'Loxo la noon bi teg ci ngëneeli Siyoŋ gépp. Siyoŋ kay a gis yéefar yi songsi këram gu sell gi, te ci ñoom nga santaane woon, ne buñu dugg sam ndaje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17325', '25', '1', '11', 'Waa Siyoŋ gépp a ngi binni, di wut ab dund, seeni ngëneel lañuy weccikoo aw ñam wu ñu leqlikoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17326', '25', '1', '12', 'Yeen mboolem ñiy jaare yoon wi, lii safu leen, waaye seetleen rekk ba gis ndax wenn mitit dab na mitit wi ñu ma teg, te Aji Sax ji naqarale ma ko ci jantub tàkktel sànjam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17327', '25', '1', '13', 'Fa kaw la Aji Sax ji sànnee sawara ci sama biiri yax, moo laaw ab caax ngir fakktal ma, waññi ma, jànnaxe ma, ma dëkke yoggooral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17328', '25', '1', '14', 'Samay tooñ la Aji Sax ji ëmb, fastee ko loxoom, mu tege sama kaw ndodd, ba jeexal sama doole. Boroom bee ma tàbbal ci loxo yu ma manula të.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17329', '25', '1', '15', 'Ku doon jàmbaar fi sama biir, la Boroom bi xalab. Am ndaje la ma wooteel, ngir falaxe sama ndaw yu góor. Boroom bee dëggaate Janq Yuda mu taaru mi, ni reseñ ci biir nalukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17330', '25', '1', '16', 'Looloo ma tax di jooy, rongooñ di wal-wali, te ku may dëfal sore ma, mook kuy seral sama xol. Samay doom a ngi jaaxle, nde noon bi daan na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17331', '25', '1', '17', 'Siyoŋ tàllal na loxoom, waaye amul ku ko dëfal. Aji Sax jee wool askanu Yanqóoba seeni noon yi leen wër, ba Yerusalem mujj di sobe fi seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17332', '25', '1', '18', 'Aji Sax ji moo yey, kàddoom laa gàntal. Yeen, xeetoo xeet, ngalla dégluleen te xool samaw tiis. Samay ndaw yu góor ak yu jigéen, ñoo duggi ngàllo!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17333', '25', '1', '19', 'Samay soppe laa woo wall, ñoom ñu wor ma. Samay sarxalkat ak samay mag di wuti ab dund bu ñu leqlikoo, far faatu ci biir dëkk bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17334', '25', '1', '20', 'Éy Aji Sax ji, xoolal sama njàqare, samay butit di fuddu, sama biir xol salfaañoo ndaxu tiis. Man de maa gàntal ba gàntaaral, ba fa biti, saamar di fa bóome, te biir kër it di ndee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17335', '25', '1', '21', 'Dégg nañu may binni, te awma ku ma dëfal. Noon yépp a dégg samaw ay te di ko bége, nde yaa ko def. Ngalla indil bés bi nga dige, ba ñu daj li ma daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17336', '25', '1', '22', 'Yal na seen gépp mbon teew fi sa kanam, ba nga mbugal leen ni nga ma mbugale ndax mboolem samay tooñ. Samay onk bare na, sama xol jeex tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17337', '25', '2', '1', 'Ndeysaan Boroom bee mer ba xiinal Janq Siyoŋ mu taaru mi. Fa asamaan la rattaxe sagu Israyil fa suuf. Keroog bésu meram ma, bàyyiwul xel, ne këram googoo di ndëggastalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17338', '25', '2', '2', 'Boroom bee modd te yërëmul mboolem sanci Yanqóoba. Ca meram ma la màbbe tatay Janq Yuda mu taaru ma. Moo detteel nguur ga aki garmeem, sobeel leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17339', '25', '2', '3', 'Tàngooru sànjam la dagge gépp kàttanu Israyil. Fa kanam noon ba la roccee dooley ndijooram. Moo tàkkal Yanqóoba ni sawara wuy sëlsëli, ba xoyom mboolem la ko wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17340', '25', '2', '4', 'Boroom bee tàwwi ag fittam mel ni ab noon, moo diire ndijooram, mel ni bañ, moo bóom mboolem lu neexa xool. Ci biir xaymay janq Siyoŋ mu taaru ma la yuri am sànjam ni sawara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17341', '25', '2', '5', 'Boroom bee mel nib noon, modd Israyil, moddaale këram yu taaru yépp, tas ay tataam, ba fulal Janq Yuda mu taaru ma, ay yuux aki jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17342', '25', '2', '6', 'Moo tas mbaaram ni bu doon mbaarum tool, moo rajaxe bérabu ndajeem. Aji Sax ji moo fàtteloo waa Siyoŋ màggal ak bésub Noflaay, te tàngooru meram la xalabe buur ak sarxalkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17343', '25', '2', '7', 'Aji Sax jee jañax sarxalukaayam, gedd bérabam bu sell. Moo teg ci loxol noon tatay këram yi. Biir kër Aji Sax ji la baat xaacoo, ni bu doon bésu màggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17344', '25', '2', '8', 'Aji Sax jee dogoo rajaxe tatam janq Siyoŋ mu taaru, Moo tàllal buumu nattukaay, ngir tas ko, bankul loxoom it te màbbu ko. Moo jooyloo tata ak tabaxub fegukaay, ñu ànd tojatoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17345', '25', '2', '9', 'Bunti dëkk ba suulu na, te moo yàqte, dammate weñi tëjukaay ya, buuram aki garmeem a tumurànkeji ca yéefar ya, te téereb yoon amul, yonent it gisatul peeñu mu bawoo fa Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17346', '25', '2', '10', 'Magi janq Siyoŋ mu taaru ña nga toog, xeremlu, xëppoo suuf, sol ay saaku, di ñaawlu. Janqi Yerusalem sëgg, seen bopp jëm suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17347', '25', '2', '11', 'Samay gët a giim ndaxi rongooñ, samay butit fuddu, xol ŋiis, jeex tàkk: ci tasteg samaw askan; xale yeek gone yiy nàmp ne lasar fi mbedd yi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17348', '25', '2', '12', 'Seen yaay lañu naan: «Ana fu nuy lekke, ba naan?» Te ne lasiim ci mbeddi dëkk bi, ni ñu gaañoo xare, bakkan di tàggoo fa ñu uufoo ca weenu yaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17349', '25', '2', '13', 'Yaw Janq Yerusalem mu taaru mi, lu ma lay wax? Ku ma lay méngaleel? Siyoŋ mu jekk mu taaru mi laa ne, ana ku ma lay dendaleel, ba seral sa xol? Yaw mi sab góom yaa ni géej, ana ku lay faj?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17350', '25', '2', '14', 'Ag neen aki caaxaan la la say yonent gisal, te biraluñu sag ñaawtéef, ngir tijji sa wërsëg, xanaa di la yéeneel waxyuy caaxaan aki nax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17351', '25', '2', '15', 'Mboolem ñi fi jaareey tacc-taccali loxo, ciipu, wëcc bopp ci gentub Yerusalem mu taaru ma, te naan: «Xanaa du biib dëkk lañu doon tudd sottiteb taar ba, te muy mbégtem àddina sépp?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17352', '25', '2', '16', 'Sa noon yépp a lay ñaawal, di la kókkaleek a kekku, te naan: «Sànk nanu leen nag! Bii bés lanu yàggoona séentu, te noo ko fekke tey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17353', '25', '2', '17', 'Aji Sax jee def la mu nammoon, moo sottal kàddoom ga mu santaane woon janti démb. Moo fàdd te yërëmul, ba may noon bége leen, te moo kaweel sa kàttanu bañ yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17354', '25', '2', '18', 'Askan waa ngi jooy jooyi xol fi kanam Boroom bi. Éy yaw tatay janq Siyoŋ mu taaru mi, sottil say rongooñ ni walum dex guddeek bëccëg; bul nopplu, bul feral say rongooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17355', '25', '2', '19', 'Jógal guddi, xaacu: ndoortel wattub guddi, ngay yuri sab xol nim ndox, jàkkaarlook Boroom bi. Tàllal koy loxo, ngir sa bakkani doom, yi xiif tax ne lasiim fi boppu mbeddoo mbedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17356', '25', '2', '20', 'Éy Aji Sax ji, xoolal, seetal rekk ki nga def nii! Xanaa du ndey mooy dem ba yàpp doomam, doom ju mu sukk jur, mu wér péŋŋ! Xanaa du sarxalkat akub yonent lañuy bóom fi bérabu Aji Sax bu sell bi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17357', '25', '2', '21', 'Mag ak ndaw a ngi ne lareet fi suuf ci mbedd yi; sama janq jeek sama xale yu góor yi tëdd, fàddoo saamar. Yaa rey ci sa bésub mer, yaa rendi te yërëmoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17358', '25', '2', '22', 'Yaa woote ni su doon bésu màggal, tiitaange dar kepp ma. Bésub merum Aji Sax ji, kenn rëccul, kenn muccul. Doom yi ma jur, yar leen, noon bi fàkkas leen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17359', '25', '3', '1', 'Man maay nit ki gisu naqar, naqar wu ko yarub sànjum Aji Sax ji teg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17360', '25', '3', '2', 'Man la jañax, te lëndëm la ma doxloo, dug leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17361', '25', '3', '3', 'Man doŋŋ lay yen aka yenaat loxoom, bésoo bés.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17362', '25', '3', '4', 'Moo ràppal sama der ak samaw suux, tas samay yax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17363', '25', '3', '5', 'Moo tabax fi sama kaw, tanc ma, gawe ma tooke ak coono.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17364', '25', '3', '6', 'Bérab yu lëndëm la ma dëël, ni ña dee bu yàgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17365', '25', '3', '7', 'Moo ma ñag ba manumaa bëtt, te jéng yu diis la ma jénge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17366', '25', '3', '8', 'Su ma yuuxoo, woote wall it, mu tanqamlu samag ñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17367', '25', '3', '9', 'Ay doji yett la ñage samay yoon, te moo lajjal samay ñall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17368', '25', '3', '10', 'Moo di segg mu may tëru, di gaynde gu waafe làqukaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17369', '25', '3', '11', 'Samaw yoon la ma wàcce, xotat ma, tumurànkeel ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17370', '25', '3', '12', 'Moo ma bankal xalaam, diire mag fittam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17371', '25', '3', '13', 'Sama xóotey xol la soqil ay fittam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17372', '25', '3', '14', 'Maa mujj di reetaanukaayu bokk yépp, di seen woyu bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17373', '25', '3', '15', 'Moo ma reggal wextan, màndal ma lu mel ni xay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17374', '25', '3', '16', 'Yéyloo na may doj, dëggaate ma ci pënd bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17375', '25', '3', '17', 'Jàmmi xol a ma réer, ma fàtte sax luy mbégte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17376', '25', '3', '18', 'Ca laa ne sama doolee (/muñukaaya/darajaa) jeex! ak sama yaakaar ci Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17377', '25', '3', '19', 'Baal xel sama naqar ak sama tumurànke, wii wextan akug tooke!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17378', '25', '3', '20', 'Dama ciy xalaat aka xalaataat, sama xol jeex tàkk!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17379', '25', '3', '21', 'Waaye li may dëkke bàyyi xel, ba dese yaakaar mooy lii:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17380', '25', '3', '22', 'Aji Sax ji, ngoram du dakk, te yërmandeem du jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17381', '25', '3', '23', 'Xanaa di yeeslu jant bu nekk. Kee bare kóllëre!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17382', '25', '3', '24', '«Samab séddoo, Aji Sax jee» la sama xol wax, te moo tax ma di ko xaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17383', '25', '3', '25', 'Aji Sax jee baax ci ñi ko yaakaar, baax ci ki koy sàkku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17384', '25', '3', '26', 'Li baax mooy muñ, xeremluy xaar wallu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17385', '25', '3', '27', 'Li baax ci nit mooy nga nangoo muñ ba ngay ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17386', '25', '3', '28', 'Bu la Aji Sax ji tegee nattu, berul te muñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17387', '25', '3', '29', 'Dëppal sa kanam ci suuf, jombul yaakaar nuyoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17388', '25', '3', '30', 'Dékkal ub lex ku lay mbej, di la tifaari saaga, ba nga tooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17389', '25', '3', '31', 'Boroom bi déy du la wacc ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17390', '25', '3', '32', 'Bu la tegee naqar it, yërëm la, ngoram a ni baree.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17391', '25', '3', '33', 'Du bànneexam lay tege coono, aka naqaral doom aadama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17392', '25', '3', '34', 'Bu ñuy dëggaate mboolem ñi ñu tëj cim réew,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17393', '25', '3', '35', 'di jalgati yelleefu nit fi kanam Aji Kawe ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17394', '25', '3', '36', 'di been dëgg cib layoom, Boroom bi da ko dul gis?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17395', '25', '3', '37', 'Ana ku wax, mu am, te Boroom bi dogalu ko?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17396', '25', '3', '38', 'Muy lu baax, di lu aay, du Aji Kawe jeey àddu, amal?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17397', '25', '3', '39', 'Kuy dund, ana loo deeti jàmbat, bu ñu la añalee sa bàkkaar?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17398', '25', '3', '40', 'Nan càmbar, ba xoolaat jikko yi te dellu ci Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17399', '25', '3', '41', 'Nan tàllal sunu xol ak sunuy loxo Yàlla ja fa asamaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17400', '25', '3', '42', 'noo tooñ, noo fippu, ba tax yaw jéggalewoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17401', '25', '3', '43', 'Sam sànj nga làmboo, topp nu, di rey te ñéebluwoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17402', '25', '3', '44', 'aw niir nga sàngoo, ba ag ñaan du ko jàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17403', '25', '3', '45', 'Mbuubitum sën nga nu def fi biir xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17404', '25', '3', '46', 'Sunu noon yépp a nuy waxal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17405', '25', '3', '47', 'tiitaange ak pax dikkal na nu, ak yàquteek sànkute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17406', '25', '3', '48', 'Saay gët a ngi wal ndax sama askan wi rajaxoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17407', '25', '3', '49', 'Saay gët a ngi rogalaat, du fer, du ŋiis,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17408', '25', '3', '50', 'ba keroog Aji Sax ji séentoo asamaan, ba gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17409', '25', '3', '51', 'Bi ma gisee li dal jigéeni dëkk bi yépp, la sama xol jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17410', '25', '3', '52', 'Ñi ma bañ ci dara ñoo ma këpptala këpptal ni picc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17411', '25', '3', '53', 'Cib teen lañu ma tàbbal, ube kow doj, te may dund,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17412', '25', '3', '54', 'ndox ma mëdd ma, ma ne: «sànku naa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17413', '25', '3', '55', 'Aji Sax ji, fa xóotey pax ma laa la wooye');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17414', '25', '3', '56', 'Sama baat nga dégg, ma ne la: «Bul fattal sab nopp, samay onk ak samay yuux.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17415', '25', '3', '57', 'Bés ba ma la wooyee nga dikk, ne ma: «Bul tiit.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17416', '25', '3', '58', 'Boroom bi, yaa sàmm sama àq, yaa jot sama bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17417', '25', '3', '59', 'Aji Sax ji, yaa gis ni ñu ma tooñe, jox ma sama àtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17418', '25', '3', '60', 'Yaa gis seen mboolem mébetu feyu, seen mboolem pexe yi ñu may lalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17419', '25', '3', '61', 'Aji Sax ji, yaa dégg seeni kókkalee, ak mboolem pexe yi ñu may lalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17420', '25', '3', '62', 'Ci man la noon yiy diisoo aka déeyoo, bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17421', '25', '3', '63', 'Xoolal, bu ñu toogee ak bu ñu jógee, man lañuy léeboo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17422', '25', '3', '64', 'Aji Sax ji, jox leen seenub añ, seen kemu liggéeyu loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17423', '25', '3', '65', 'Dërkiisalal seen xol (Tegleen njàqarey xol / Muural seenum xel,) na leen sag alkànde ñeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17424', '25', '3', '66', 'Toppe leen sa mer, te nga sànke leen mboolem fu asamaanu Aji Sax ji tiim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17425', '25', '4', '1', 'Ndeysaan, wurus wa giim na! Ngëneelu wurus soppiku na. Doj yu sell yaa wasaaroo, ca boppu mbedd yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17426', '25', '4', '2', 'Doomi Siyoŋ yu góor yu jar ya! Wurus lees leen daan nàttablee, ndeysaan tey, ñu jàppe leen ni njaqu ban lu tabaxkatu njaq liggéeye loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17427', '25', '4', '3', 'Ag till sax joxe na weenam, nàmpal doomam, te sama bokk yi mujj néeg ba mel ni bànjóolig màndiŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17428', '25', '4', '4', 'Luy nàmp a nga mara mar, ba làmmiñ taqoo denqleñ. Gone yaa ngi ñaan mburu, te kenn daggalu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17429', '25', '4', '5', 'Ñi daan xéewloo ay bernde, tey ñoo xiif, ne lasar ca mbedd ya. Ña yaroo woon yérey tànneef, tey ñoo goore jalu mbuubit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17430', '25', '4', '6', 'Sama ñaawtéefu askan wee màgg, ba raw ñaawtéefu waa Sodom, dëkk ba jekki jàllarbiku, te loxo laalu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17431', '25', '4', '7', 'Sunu kàngam ya setoon wecc, seen yaram mucc gàkk, di lerxat bay tàkk, wér péŋŋ, leer nàññ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17432', '25', '4', '8', 'Tey ñu gëna lëndëm bànqanoos, xàmmeesu leen ci mbedd yi, ñu ngi lax, di yaxi neen, der wow koŋŋ ni matt!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17433', '25', '4', '9', 'Ña saamar rey a gënu demin ña deeye xiif, jeex tàkk, ne lasar, ndax ñàkk meññatum tool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17434', '25', '4', '10', 'Ndey ak xolu njureelam, moo togge loxoom, doomu boppam, def ko njëlam, ci sama biir toskareg askan wi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17435', '25', '4', '11', 'Aji Sax jee xëpp am sànjam, sotti tàngooru meram, moo jafal sawara fi Siyoŋ, ba xoyom kenu ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17436', '25', '4', '12', 'Du benn buur fi kaw suuf bu gëmoon, du kenn ci mboolem waa àddina ne bañ akub noon dina dem ba bëtt bunti Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17437', '25', '4', '13', 'Seen bàkkaari yonent yaa, seen ñaawtéefi sarxalkat yaa; ñoo tuur fa digg dëkk ba deretu aji jub ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17438', '25', '4', '14', 'Ña ngay tëñëx-tëñëxi niy gumba ci mbedd yi, deret ja sobeel leen ba maneesula laal seeni yére.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17439', '25', '4', '15', 'Ñoom lañuy gëdd naan: «Soreleen nu, nit ñu sobewu ñi! Soreleen, soreleen, buleen nu laal.» Ñu daw di tambaambalu ba ca yeneen xeet; ñooña ne leen: «Dootu fii!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17440', '25', '4', '16', 'Aji Sax ji ci boppam moo leen tasaare, faaleetu leen; cér lees séddul sarxalkat, te teraleesul mag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17441', '25', '4', '17', 'Ba tey sunu gët a ngi giim, ndax ndimbal lu nuy séentu ci dara. Fa sunuy tata lanu séentoo wenn xeet wu nu manula wallu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17442', '25', '4', '18', 'Sunuy tànk lees di topp, ba manatunoo daagoo sunuy mbedd; sunu bés jege, sunu àpp di matal, sunu saa taxaw!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17443', '25', '4', '19', 'Ñi ñuy dàqa gëna gaaw ay jaxaay, ci kaw tund yi lañu nu ne dann, màndiŋ mi, ñu di nu fa tëroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17444', '25', '4', '20', 'Ki nuy noyyee, Buur bi Aji Sax ji fal, ca seeni yeer la tance, te nu noon ci keppaaram lanuy dëkke fi digg xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17445', '25', '4', '21', 'Bégleen te bànneexooy, yeen Edomeeni réewum Ucc, ci yeen it la kaasu mbugal di jàllsi, ngeen màndi, futteeku, ne duŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17446', '25', '4', '22', 'Yaw Siyoŋ, sa mbugal mat na, deesatu la yóbbu ngàllo; yaw Edom laa ne, Aji Sax jee lay fey sa ñaawtéef, feeñal say bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17447', '25', '5', '1', 'Éy Aji Sax ji, bàyyil xel li nu dal, xoolal, gisal sunu toroxte!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17448', '25', '5', '2', 'Sunu suuf toxu ciy jaambur, sunuy kër ñeel ay doxandéem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17449', '25', '5', '3', 'Baay dëddu, nu diy jirim; ndey dib jëtun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17450', '25', '5', '4', 'Sunum ndox, xaalis lanu koy feye, naan, sunu matt ak njégam la mu nuy dikke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17451', '25', '5', '5', 'Sunuw loos lañu ràng, nu loof, te noppaleesu nu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17452', '25', '5', '6', 'Nu nangul Misra, nangul Asiri ngir ab dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17453', '25', '5', '7', 'Sunuy maam a moyoon, tey nekkatuñu; nun, noo gàddu seeni mbugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17454', '25', '5', '8', 'Ay surgaa nu yilif, te amunu ku nu wallu ci seen loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17455', '25', '5', '9', 'Bu nu lekkee, sunu bakkan lanu jaay, nde saamar a ngi ci màndiŋ mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17456', '25', '5', '10', 'Sunu yaram nib taal la tànge ndax tàngoorub xiif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17457', '25', '5', '11', 'Jigéeni Siyoŋ lañuy tëdde, ak janqi dëkki Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17458', '25', '5', '12', 'Kàngam yi, ñu jàpp, wékk; te mag ñi, teraleesu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17459', '25', '5', '13', 'Waxambaane yee yenu doji wolukaay, gone yu góor yi sëfoo sayi matt, di tërëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17460', '25', '5', '14', 'Mag dakkal na jataayu pénc, te waxambaane talatula xalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17461', '25', '5', '15', 'Xol nux-nuxeetul, te ay rongooñ a wuutuy pooj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17462', '25', '5', '16', 'Sunu mbaxana foq na! Wóoy ngalla nun ñi moy!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17463', '25', '5', '17', 'Lee jeexal sunu xol, lii moo nu jooyloo, ba gët giim:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17464', '25', '5', '18', 'tundu Siyoŋ wi gental, ba till yi di fi daagoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17465', '25', '5', '19', 'Yaw Aji Sax ji, yaay toog ba fàww, sab jal, sët ba sëtaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17466', '25', '5', '20', 'Ana lu waral nga fàtte nu fàww, ba nu jant yu yàgge nii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17467', '25', '5', '21', 'Éy Aji Sax ji, délloosi nu fi yaw, nu dellusi, yeesalal sunuy jant, mu mel na woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17468', '25', '5', '22', 'Xanaa doo nu wacca wacc, mere nu mer mu amul kemu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17469', '26', '1', '1', '¶ Am na bés, mu yemook sama fanweereelu at, juróomi fan ca ñeenteelu weer wa, booba maa nga bokkoon ca ña ñu toxal ca tàkkal dexu Kebar. Asamaan daa ubbiku, ma daldi gis ay peeñuy Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17470', '26', '1', '2', '¶ Juróomi fani weer wa moo yemook juróomi at gannaaw ba ñu toxalee Buur Yowakim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17471', '26', '1', '3', 'Kàddug Aji Sax ji moo dikkal Esekiyel doomu Busi, sarxalkat ba fa réewum Kaldeen ña ca tàkkal dexu Kebar. Te foofa la loxol Aji Sax ji dikke fa kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17472', '26', '1', '4', '¶ Naka laa xool rekk, ngelaw lu réy jekki dikke bëj-gànnaar, ànd ak niir wu mag, sawara di ca fettaxe, ag leer gu ne ràññ wër ko; digg ba mel ni weñ guy tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17473', '26', '1', '5', 'Digg ba, jëmmi ñeenti bindeef a ca feeñ yu ame melokaanu nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17474', '26', '1', '6', 'Ku ci nekk am na ñeenti kanam ak ñeenti laaf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17475', '26', '1', '7', 'Seeni tànk daa jub, téstën ya mel ni weyi sëllu di melax ni xànjar bu ñu jonj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17476', '26', '1', '8', 'Seen laaf, loxoy nit a nga ca suufam ci seen ñeenti wet yépp, ñoom ñeent ñépp ak seeni kanam ak seeni laaf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17477', '26', '1', '9', 'Seen ñeenti cati laaf a ngay laale, te ku nekk man naa jubal màkk fépp fu genn kanam jublu te du jar muy warangiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17478', '26', '1', '10', 'Seen melokaanu kanam nag nii la bindoo: ku ci nekk am nga kanamu nit fa féete kanam ak kanamu gaynde ci sa ndijoor. Ku ci nekk itam am nga kanamu yëkk fi sa càmmoñ ak kanamu jaxaay fa féete gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17479', '26', '1', '11', 'Seeni kanam a ngoogu. Ku ci nekk sa ñaari laaf a jëm kaw, di laal sa laafi moroom. Sa ñaari laaf yi ci des sàng sa yaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17480', '26', '1', '12', 'Ku nekk man naa jubal màkk fépp fu genn kanam jublu. Fépp fu Noowug Yàlla jublu, ñu jublu fa te warangikuwuñu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17481', '26', '1', '13', 'Jëmmi bindeef yaa nga am melow xali sawara yu yànj, mel niy jum, sawara way dem ak dikk ci seen biir. Sawara waa nga ne ràññ, ay melax di ca fettaxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17482', '26', '1', '14', 'Bindeef yaa ngay naaw, di dem ak a dikk, mel ni melax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17483', '26', '1', '15', '¶ Naka laa xool, daldi gis ay mbege fi suuf, mbege mu ci nekk feggook menn mbindeef, mook ñeenti kanamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17484', '26', '1', '16', 'Mbege yaa ngay nirook peru kirsolit, ci melokaan ak ci bind. Ñoom ñépp a niroo. Seen melokaan ak seen bind daa mel ni, mbege mu ci nekk, mbegee nekk ca biiram,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17485', '26', '1', '17', 'mbege yay dawe ñeenti wet te warangikuwuñu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17486', '26', '1', '18', 'Taxawaayu mbege ya daa réy ba raglu te mu ci nekk ay gët la sàngoo ba daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17487', '26', '1', '19', 'Bu bindeef ya dawee, mbege ya feggook ñoom daw; bu ñu naawee, mbege ya naaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17488', '26', '1', '20', 'Fu noo gi wale jublu fa rekk, fa lañu jëm, mbege ya jógandook ñoom, ànd ak noo gi. Noowal boroom bakkan yi daal moo nekk ci mbege yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17489', '26', '1', '21', 'Bu ñu dawee, ñu daw; bu ñu taxawee, ñu taxaw. Bu ñu jógee ci suuf, yékkatiku, ñu ànd ak ñoom yékkatiku. Noowal boroom bakkan yi daal moo nekk ci mbege yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17490', '26', '1', '22', '¶ Lu mel nib dénd a tiim boppi bindeef ya, raglu, leer nàññ ni doju kiristaal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17491', '26', '1', '23', 'Mbindeef mu ci nekk sa yenn ñaari laaf a ngi ci suufu dénd bi, tàlli, dékkarloo; ñaari laaf yi ci des sàng sa yaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17492', '26', '1', '24', 'Bu ñuy naaw, may dégg seen coowal laaf yi, mu mel ni géej mbàmbulaan, melati ni kàddug Aji Man ji, di saf riirum xare. Bu ñu taxawee, daldi wàcce seeni laaf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17493', '26', '1', '25', 'Saa yu ñu taxawee ba wàcce seeni laaf nag, ag kàddu di jollee ca kaw dénd ba ca seen kaw bopp ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17494', '26', '1', '26', '¶ Ca kaw dénd ba tiim seeni bopp, ba tey, am na luy nirook ngànguney peru safiir, te jëmmu nit nekk ca kawa kaw lay nirook ngàngune.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17495', '26', '1', '27', 'Ma gis nag lu mel ni weñ guy tàkk, wër ko; dale ca lay niru ndigg la, jëm kaw; daleeti ca lay niru ndigg la, jëm suuf. Ma gis lu mel ni sawara akug leer wër ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17496', '26', '1', '28', 'Mu mel ni xon ci biiri niir, bésub taw. Loolooy melokaanu leer ga ko wër. Muy melokaan muy jëmmal leeru Aji Sax ji. Naka laa ko gis, daldi ne gurub, dëpp sama kanam fi suuf. Ma dégg nag kàddu gu jib.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17497', '26', '2', '1', '¶ Ba loolu amee boroom kàddu ga ne ma: «Yaw nit ki, jógal taxaw, ma wax la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17498', '26', '2', '2', 'Naka la ma wax loolu, ngelaw solu ma, ne ma yékkét, ma taxaw, di dégg kiy wax ak man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17499', '26', '2', '3', 'Mu ne ma: «Yaw nit ki, maa lay yebal ci bànni Israyil, xeeti fippukat yi fippu ci sama kaw; ñook seeni maam dañu maa masa tooñ ba bésub tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17500', '26', '2', '4', 'Ci nit ñu dëgër bopp te dërkiis laa lay yónni. Wax leen, ne leen: “Lii Boroom bi Aji Sax ji da koo wax.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17501', '26', '2', '5', 'Ñoom nag, su ñu la déglook su ñu gàntalee ndax kërug fippukat gi ñu jikkowoo, dinañu xam ne ab yonent a ngi ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17502', '26', '2', '6', 'Waaye yaw nit ki, bu leen ragal, bul ragal seeni wax. Xam naa ne ay taxas aki dég a lay wër, nga toog ci kawi jiit. Waaye bul ragal seeni wax te bul tiit seen kanam doonte kërug fippukat lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17503', '26', '2', '7', 'Nanga leen àgge samay wax, ñu déglook ñu gàntal, nde ay fippukat lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17504', '26', '2', '8', 'Yaw nit ki nag, déglul lii ma lay wax. Bul fippu ni kërug fippukat gii. Sexal, te lekk li ma lay jox.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17505', '26', '2', '9', '¶ Naka laa xool, yem ci loxo bu ñu ma tàllal. Ndeke taxañub téere moo ci nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17506', '26', '2', '10', 'Mu tàqarñi ko fi sama kanam, muy lu ñu bind biir ak biti, mbind ma di kàdduy jooy aki onk aki yuux.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17507', '26', '3', '1', '¶ Mu ne ma: «Yaw nit ki, lii ngay gis, lekk ko. Lekkal taxañ bii te dem wax ak waa kër Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17508', '26', '3', '2', 'Ma ŋa, mu leel ma taxañ ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17509', '26', '3', '3', 'Mu ne ma: «Yaw, nit ki, lekkal taxañ bii ma la jox, ba suur këll.» May lekk, mu neex ni lem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17510', '26', '3', '4', '¶ Mu ne ma: «Yaw nit ki, demal ba ca waa kër Israyil, te nga àgge leen samay wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17511', '26', '3', '5', 'Du ci waaso wu xóotu làkk te diisu làmmiñ lees la yebal. Ca waa kër Israyil nga jëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17512', '26', '3', '6', 'Bare na waaso yoo xamul seeni wax, yu xóotu làkk te diisu làmmiñ. Te su ma la yebaloon ci ñoom, ñu déggal la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17513', '26', '3', '7', 'Waaye waa kër Israyil duñu la nangoo déggal, ngir nanguwuñu maa déggal; ndax waa kër Israyil gépp a dëgër bopp te dërkiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17514', '26', '3', '8', 'Maa ngii di la may kanam gu ñemee ni seen kanam, ba nga dëgër bopp ni ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17515', '26', '3', '9', 'Jamaa moo raw doj te ni laay dëgërale sa bopp. Bu leen ragal, bu leen tiit, li ñuy kërug fippukat yépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17516', '26', '3', '10', '¶ Mu teg ca, ne ma: «Yaw nit ki nag, mboolem li ma lay wax, dégloo ko nopp, te teewloo ko xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17517', '26', '3', '11', 'Nanga dem ba ca sa bokki ngàllo ga, nga wax leen, ñu déglook ñu gàntal, ne leen: “Lii Boroom bi Aji Sax ji da koo wax.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17518', '26', '3', '12', '¶ Ci kaw loolu ngelaw ne ma siféet, may dégg sama gannaaw, riirum kàddu gu xumb gu ne: «Cant ñeel na teddngay Aji Sax ji fi màkkaanam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17519', '26', '3', '13', 'Mu ànd ak riirum laafi bindeef yay fenqoo, ak coowal mbege ya ñu feggool, muy riir mu xumb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17520', '26', '3', '14', 'Ba loolu amee ngelaw ne ma siféet, yóbbu. Maa ngay deme naqar ak xol bu tàng, te loxol Aji Sax ji diis gann ci sama kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17521', '26', '3', '15', 'Ma àgg ba ca ngàllog Tel Abib, ga dëkke tàkkal dexu Kebar. Foofa ñu dëkk laa toog, jommi ci seen biir diiru juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17522', '26', '3', '16', '¶ Ba juróom ñaari fan ya matee, kàddug Aji Sax ji dikkal ma, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17523', '26', '3', '17', '«Yaw nit ki, tabb naa la wattukatub waa kër Israyil. Nangool sama gémmiñ kàddu, artool ma leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17524', '26', '3', '18', 'Su ma nee nit ku bon ki: “Dee rekk ay sa àtte,” te fekk àrtuwoo ku bon ka, waxuloo lu ko waññee ca mbonam ga, ba mu mucc, ku bon kaay dee ndax tooñam, waaye bakkanam yaw laa koy laaj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17525', '26', '3', '19', 'Waaye su dee yaa àrtu ku bon ki te taxul mu waññiku, dëddu mbonam nag, tooñu boppam a ko reylu, waaye yaw musal nga sa bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17526', '26', '3', '20', 'Su dee boroom njekk bu dëpp yoonu njekkam, di def ndëngte, maa koy gàllankoor, mu dee. Soo ko àrtuwul ndax bàkkaaram, dina dee, te deesul bàyyi xel njekkal démbam la, waaye bakkanam, yaw laa koy laaj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17527', '26', '3', '21', 'Waaye nag su dee yaa àrtu boroom njekk bi, ba tax bàkkaaratul, dina dund déy, ndax kàddug àrtu ga, te yaw it musal nga sa bopp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17528', '26', '3', '22', '¶ Gannaaw loolu loxol Aji Sax ji dikk na fa ci sama kaw. Mu ne ma: «Génnal ba ci joor gi, ma wax faak yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17529', '26', '3', '23', 'Ma génnsi ba ca joor ga. Ndeke jëmmu leeru Aji Sax jaa nga foofa, taxaw mel ni jëmmu leer, ga ma gisoon ca tàkkal dexu Kebar. Ma ne gurub, dëpp sama kanam fa suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17530', '26', '3', '24', 'Ci kaw loolu ngelaw solu ma, ne ma yékkét, ma taxaw. Mu wax ak man, ne ma: «Doxal, tëjuji sa biir néeg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17531', '26', '3', '25', 'Te kat yaw nit ki, dees na la fa takke ay buum, yeew la ba dootoo mana génn, dem ci nit ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17532', '26', '3', '26', 'Sa làmmiñ laay taqal ci sa denqleñ, nga luu ba doo leen mana yedd, ndax kërug fippukat lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17533', '26', '3', '27', 'Waaye bu ma amee lu ma lay wax, dinaa ubbi sa gémmiñ. Su ko defee nga ne leen: “Lii Boroom bi Aji Sax ji da koo wax.” Kuy dégg, dégg; kuy gàntal, gàntal. Ndax kërug fippukat lañu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17534', '26', '4', '1', '¶ Aji Sax ji ne: «Yaw nit ki, jëlal móolu ban, teg fi sa kanam, nga rëdd ci ab dëkk, mu misaal Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17535', '26', '4', '2', 'Nga gaw ko, tabax ab gawukaay bu ko wër, sëkk ko, ba noppi sàkkal ko ay dali xare, wërale ko dénki dàjjikaay ba mu daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17536', '26', '4', '3', 'Su ko defee nga jël saafukaayu weñ, teg ko, mu mel ni miiru weñ bu dox sa digganteek dëkk bi, te nga janook dëkk bi. Noonu nga koy gawe, mu gawu. Loolu di misaal, ñeel waa kër Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17537', '26', '4', '4', '¶ «Gannaaw loolu nanga tëdde sa wetu càmmoñ. Googu wet ngay gàddoo ayu waa kër Israyil. Diiru fan yi ngay tëdde wet ngay gàddoo seen ay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17538', '26', '4', '5', 'Man nag àppal naa la limu fan yu tembook limu ati ayu waa kër Israyil, muy ñetti téeméeri fan ak juróom ñeent fukk (390) yooy tegoo ayu waa kër Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17539', '26', '4', '6', 'Boo noppee ci loolu nanga tëdde wetu ndijoor. Noonu ngay gàddoo ayu waa kër Yuda diiru ñeent fukki fan, at mu nekk, ma defal la ko benn fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17540', '26', '4', '7', 'Te nga jàkkaarlook gawub Yerusalem, tàllal ko sa përëgu neen, daldi biral waxyu ci kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17541', '26', '4', '8', 'Te kat dinaa la yeewe ay buum ngir doo mana walbatiku tëdde geneen wet, ba keroog ngay sottal say fani gaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17542', '26', '4', '9', '¶ «Te kat nanga sàkk bele ak lors ak ñebbe ak làntin ak dugub ak bele bu dëgër. Nga boole lépp ci lenn ndab. Moom ngay lekk diiru fan yi ngay tëdde wet. Diiru ñetti téeméeri fan ak juróom ñeent fukk (390) nga koy dunde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17543', '26', '4', '10', 'Sa njëlu bés nag na doon ñaar fukki siikal yooy lekk bés ak bés.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17544', '26', '4', '11', 'Sa ndoxum naan it dees koy natt, mu tollook benn liitar bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17545', '26', '4', '12', 'Mburum lors ngay lekk te jonkani nit nga koy lakke, nit ñiy gis.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17546', '26', '4', '13', 'Aji Sax ji teg ca ne: «Noonu la bànni Israyil di lekkeji seen ñamu sobe ci biir xeet yi ma leen di tasaareji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17547', '26', '4', '14', '¶ Ma ne ko: «Ãhã! Boroom bi Aji Sax ji, man de masumaa sobeel sama bopp. Muy lu médd, di lu aw rab fàdd, masuma koo lekk ba may gone ba tey. Wenn yàpp wu daganul masula dugg sama gémmiñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17548', '26', '4', '15', 'Mu ne ma: «Baax na, kon defal naa la ko ndéef, mu wuutu jonkanu nit, dinga lakke ko sa mburu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17549', '26', '4', '16', 'Mu neeti ma: «Yaw nit ki, maa ngii di dagge fi Yerusalem lépp luy dugub. Ci biir njàqare lañuy lekke as mburu te xol bu jeex lañuy naane siitum ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17550', '26', '4', '17', 'Su ko defee ñu ñàkk lekk, ñàkk naan, di xoolante gëti tiitaange, jeex tàkk ndax seeni ñaawtéef.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17551', '26', '5', '1', '¶ «Yaw nit ki, jëlal saamar bu ñaw, nga def ko sa saatus watukaay te nga wate ko sa bopp ak sa sikkim. Nga jël ab màndaxekaay, séddalee ko kawar gi ay cér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17552', '26', '5', '2', 'Benn cér bi, nanga ko lakk ci digg nataalu dëkk bi, gannaaw bu fani gaw bi matee. Beneen cér bi, nga dóore ko saamar bi, kawar gi tasaaroo fi wër dëkk bi. Ñetteelu cér bi, nga sànni ko ci ngelaw li, man ma toppe ko saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17553', '26', '5', '3', 'Waaye nanga sàkk tuuti ci kawar gi, fas ci sa lafu mbubb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17554', '26', '5', '4', 'Nga dellu sàkk cooca, sànni ca sawara sa, lakk ko. Ca la sawaray jóge, tàkkal mboolem waa kër Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17555', '26', '5', '5', '¶ «Boroom bi Aji Sax ji dafa wax ne: Yerusalem a ngoogu. Ci digg xeet yi laa ko teg, réew yi wër ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17556', '26', '5', '6', 'Ñoo gàntal sama àttey yoon, ba gëna bon xeet yi, gàntal samay dogal, ba gëna bon réew yi leen séq. Xalab nañu sama àttey yoon te jëfewuñu samay dogal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17557', '26', '5', '7', '¶ «Moo tax Boroom bi Aji Sax ji dafa wax ne: Gannaaw seen reewande wees na reewandey xeet yi leen séq, samay dogal, jëfewuleen ko; sama àttey yoon, sàmmuleen ko; sàmmuleen sax àttey xeet yi leen wër,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17558', '26', '5', '8', 'kon nag Boroom bi Aji Sax ji dafa wax ne: Maa ngii ci seen kaw, man itam. Maay wàcce fi seen biir ay mbugal, xeet yi teg ci seeni gët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17559', '26', '5', '9', 'Maay def fi seen biir lu ma masula def te duma defati lu ni mel, ndax seen mboolem jëf ju siblu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17560', '26', '5', '10', 'Moo tax baay dina yàpp doom, doom yàpp baay fi biir Yerusalem. Maay wàcce ay mbugal fi yeen, te maay tasaare seenu ndes wépp fépp fu ngelaw jublu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17561', '26', '5', '11', '¶ «Moo tax, dogu naa ci man miy dund, kàddug Boroom bi Aji Sax jee, gannaaw yeena def seen wépp njombe ak seen jépp jëf ju siblu, di sobeel sama bérab bu sell bi, man itam, maa leen di wat nel te duma leen xool bëtu ñéeblu, duma leen ñeewante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17562', '26', '5', '12', 'Seen ñetteelu xaaj, mbas lañuy deeye mbaa xiif bu leen di sànk ci biir dëkk bi. Beneen ñetteelu xaaj bi, saamar lañuy fàddoo ci seen dig-digal bi. Xaajub ñetteel bi ci des, fépp fu ngelaw jublu laa leen di tasaare, te saamar laa leen di toppe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17563', '26', '5', '13', 'Maa leen di ŋaccal sama mer, sottil leen sama xadar ba giif, te bu ma leen ŋaccalee sama mer, ñu xam ne man Aji Sax ji, maa waxe sama fiiraange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17564', '26', '5', '14', 'Yeen waa Yerusalem maa leen di gental, sewal leen ci biir xeet yi leen séq, ku fi romb, di ci gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17565', '26', '5', '15', 'Keroog bu ma leen wàcceelee àtteb mer ak xadar ak dumay xadar, seen dëkk beey doon dëkkub toroxte bu ñuy kókkali, dëkk bu gental buy yedd xeet yi leen séq. Man Aji Sax ji maa ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17566', '26', '5', '16', '¶ «Ñoom bu ma leen soqee fitti xiif yu aay, fitti faagaagalkat yooyu may fitt ngir faagaagal leen, xiif laa leen di yokkal, ba dagge dugub fi seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17567', '26', '5', '17', 'Maay yebal ci seen kaw ab xiif ak rabi àll yu leen di xañ ay doom; mbas ak deret ju tuuru gane leen, saamar, ma indil leen. Man Aji Sax ji, maa ko wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17568', '26', '6', '1', '¶ Gannaaw loolu kàddug Aji Sax ji da maa dikkal, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17569', '26', '6', '2', '«Yaw nit ki, jàkkaarlool ak tundi Israyil, nga waxal leen waxyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17570', '26', '6', '3', 'Neel: “Yeen Tundi Israyil, Dégluleen kàddug Boroom bi, Aji Sax ji. Boroom bi Aji Sax ji moo wax lii, jëme ci tund wu mag ak wu ndaw ak xunteeku xur, ne: Maa ngi nii di leen wàcceel saamar, maay màbb seen jaamookaayi tuur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17571', '26', '6', '4', 'seen sarxalukaay gental, seen suurukaayi tuur tasaaroo, ma tëral seeni nit ñu ñu bóom fi seen kanam kasaray tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17572', '26', '6', '5', 'Maay tegal seen kasaray tuur néewi bànni Israyil. Maay wasaare seeni yax fi wër seeni sarxalukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17573', '26', '6', '6', 'Fu ngeen mana sance, seeni dëkk ay gental, seen jaamookaayi tuur wéet, seeni sarxalukaay yàqu, gental, seen kasaray tuur rajaxoo ba jeex, seen suurukaayi tuur màbb, seeni liggéey réer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17574', '26', '6', '7', 'Dees na leen bóom, ba ngeen xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17575', '26', '6', '8', 'Waaye maay déeg lenn ci yeen, ñu rëcc saamar, tasaaroo ci xeet yi, ci biir réewi jaambur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17576', '26', '6', '9', 'Su boobaa seenu ndes di ma fàttlikoo fa biir xeet ya ñu leen yóbbu njaam, fa may jeexale seen xolu gànc, bi ma dëddu, ak seen gët yi ñuy gànctook seeni tuur. Su boobaa ñu jéppi seen bopp ndax lu bon li ñu def ak seen jépp jëf ju siblu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17577', '26', '6', '10', 'Dinañu xam ne maay Aji Sax ji, te du neen laa leen artoo, ba ma leen di tëkkoo mii musiba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17578', '26', '6', '11', '«“Boroom bi Aji Sax ji dafa wax ne: Fenqeel say loxo, dóor sa tànk fi suuf te ne: ‘Ñaw!’ ci mboolem jëfi waa kër Israyil ju bon ju siblu. Saamar ak xiif ak mbas lañuy fàddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17579', '26', '6', '12', 'Ku sore deeye mbas, ku jege fàddoo saamar, ku ca mucce, deeye xiif, ma ŋaccal leen sama xadar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17580', '26', '6', '13', 'Dingeen xam ne maay Aji Sax ji, bu seeni néew nee xas fi seen biiri tuur, ak fi wër seeni sarxalukaay, ak kaw tund wu mag ak wu ndaw, ak mboolem ker garab gu naat, ak mboolem garab gu mag te sëq, fépp fu ngeen di taale cuuraay, ñeel seen mépp tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17581', '26', '6', '14', 'Maa leen di dóor sama loxo, réew mi, ma gental koo gental, dale ko màndiŋ ma ba Dibla, ak fépp fu ñu mana sance. Su boobaa ñu xam ne man maay Aji Sax ji.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17582', '26', '7', '1', '¶ Gannaaw loolu kàddug Aji Sax ji da maa dikkal, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17583', '26', '7', '2', '«Léegi nag, yaw nit ki, Boroom bi Aji Sax ji dafa wax réewum Israyil ne ko: “Jeex na tàkk! Jeexal dikkal na ñeenti weti réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17584', '26', '7', '3', 'Jeexal nga nag léegi! Maay yebal sama mer fi sa kaw. Maa lay mbugale say jëfin, yool la sa jépp jëf ju siblu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17585', '26', '7', '4', 'Duma la xool bëtu ñéeblu, duma ñeewante. Say jëfin laa lay yool, sa jëf ju siblu ji ci sa biir. Su boobaa ngeen xam ne man maay Aji Sax ji”».');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17586', '26', '7', '5', 'Boroom bi Aji Sax ji dafa wax ne: «Céy wii ay, guléet wii ay! Mu ngii di dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17587', '26', '7', '6', 'Jeexlee ngoog, jeexle dikk na, jekki, yewwul la. Mu ngii, di dikk!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17588', '26', '7', '7', 'Yaw nitu réew mee, sànkute dikkal na la. Àpp mat, bés dëgmal, tiitaange wuutu ca mbéx fa kaw tund ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17589', '26', '7', '8', 'Du yàgg dara ma xëpp la sama xadar, ŋaccal la sama mer, mbugale la say jëfin, yool la sa jépp jëf ju siblu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17590', '26', '7', '9', 'Duma xool bëtu ñéeblu, duma ñeewante. Say jëfin laa lay yool ak sa jëf ju siblu ji ci sa biir. Su boobaa ngeen xam ne maay Aji Sax jiy dumaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17591', '26', '7', '10', '«Bés baa ngi, mu ngooguy dikk, sànkute sàqi na, yetu njubadee tóor, reewande jebbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17592', '26', '7', '11', 'Fitnaa taxaw, di yet wuy dóoral coxor. Seen lenn du des, du seen mbooloo, du seen alal, du seen daraja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17593', '26', '7', '12', 'Àpp mat, bés jege. Bu ca jëndkat tala bég, bu ca jaaykat tala naqarlu! Am sànj a dikkal askan wépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17594', '26', '7', '13', 'Bu jaaykat bi muccee it, du jotaat ca njaayam. Peeñu mi jëm ci askan wépp, daal, du toxu, ku nekk ñaawtéefam lay dunde, ba du leqliku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17595', '26', '7', '14', 'Liitu xareey jib, ba lépp jekk ngir xare, te kenn du xareji, samam sànj a dikkal askan wépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17596', '26', '7', '15', 'Saamar biti, mbas akub xiif ci biir, ki ci àll bi deeye xare, ki ci biir dëkk bi, xiif ak mbas rey ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17597', '26', '7', '16', 'Ña rëcc, rawi ca tund ya, waru pitaxi xur ya, ñooy binneendoo ndax seeni tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17598', '26', '7', '17', 'Yoxo yépp yoqi, tànk tooy xepp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17599', '26', '7', '18', 'Ñooy sol ay saaku di ko ñaawloo, seen yaram wépp daw, gépp kanam sëlmoo gàcce, bopp ya di nel yu set wecc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17600', '26', '7', '19', 'Seen xaalis, ñu sànni ci mbedd yi, seen wurus di leen saf sagaru sobe. Keroog bésub sànjum Aji Sax ja, du xaalis, du wurus wu leen di xettli. Du leen fajal xiif, du leen reggal, xanaa tàbbal leen cig njubadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17601', '26', '7', '20', 'Ñoo doon sagoo seen gànjar gu yànj, di ci sàkk jëmmi tuur yu jara bañ te jomblu, ba tax ma defal leen ko sagaru sobe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17602', '26', '7', '21', 'Maa koy teg ci loxoy doxandéem, ñu foqati ko, muy alal ju sagari niti àddina sëxëtoo, teddadil ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17603', '26', '7', '22', 'Maa leen di dummóoyu, maay bàyyi nit ñi teddadil sama ngëneelu bérab, ay sàcc a cay tàbbi, teddadil ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17604', '26', '7', '23', 'Waajal-leen càllala yi, tuur nañu deret ba réew mi fees, dëkk bi fees ak fitna.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17605', '26', '7', '24', 'Maay indi xeet yi gëna néeg, ñu nangu seeni kër, ma daldi sàggi sagu boroom doole yi, sobeel seen bérab yu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17606', '26', '7', '25', 'Tiitaangee ngi dikk, ñuy sàkku jàmm, jàmm réer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17607', '26', '7', '26', 'Ay ci kaw ay a ngi dikk, xibaar ci kaw xibaar, ñuy sàkku peeñum yonent ci neen, ndigalu yoon réer sarxalkat, pexe réer mag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17608', '26', '7', '27', 'Buur dina tiislu, garmi làmboo séri ñaawlu, baadoolay réew mi di kat-kati. Seeni jëfin laay jëfeek ñoom, seeni àtte laa leen di àttee, ñu xam ne maay Aji Sax ji!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17609', '26', '8', '1', '¶ Keroog juróomi fan, ca juróom benneelu weer wa, ca juróom benneelu at ma, damaa toog sama biir néeg, magi Yuda bokk ak man toog. Fa la loxol Boroom bi Aji Sax ji dal fi sama kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17610', '26', '8', '2', '¶ Ma xool, yem ci jëmm ju ame melokaanu nit. Li ko dale fiy nirook lupp yi, jëm suuf, sawara la. Li dale ci lupp yi jëm kaw ame melokaanu leer, mel ni weñ guy tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17611', '26', '8', '3', 'Mu tàllal lu bindoo ni loxo, daldi sëq sama kawaru bopp, lenn ngelaw yékkati ma ba ca diggante kaw ak suuf, yóbbu ma ba Yerusalem ci biir peeñum Yàlla, ba ca buntu ëttu biir kër Yàlla ba janook bëj-gànnaar, fa ñu teg jëmmu bokkaale, jay sabab fiiraange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17612', '26', '8', '4', 'Ma jekki gis foofa leeru Yàllay Israyil ca melokaanam, ma ma ko gise woon ca joor ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17613', '26', '8', '5', '¶ Mu ne ma: «Yaw nit ki, séenul wetu bëj-gànnaar.» Ma séenu wetu bëj-gànnaar, yem ca jëmmu bokkaale jooju féeteek bunt ba dendeek sarxalukaay ba, ca bëj-gànnaaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17614', '26', '8', '6', 'Mu ne ma: «Yaw nit ki, gis nga li ñuy def, tojaange yu réy yi waa kër Israyil di def fii, ba di ma soreleek sama bérab bu sell bi. Te dinga gis tojaange yu gënatee màgg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17615', '26', '8', '7', '¶ Mu yóbbu ma ba ca buntu ëtt ba, ma yem ci menn pax mu nekk ca miir ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17616', '26', '8', '8', 'Mu ne ma: «Yaw nit ki, ayca, gasal fii miir bi!» Ma gas rekk, gis ab jàllukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17617', '26', '8', '9', 'Mu ne ma: «Jàllal, ba gis tojaange yu bon yi ñu fiy def.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17618', '26', '8', '10', 'Naka laa jàll ba xool, yemuma ci lu moy ay nataal yu ñu ñaas ci miir bi bépp, di mboolem dundoot yuy ramm-rammi ci suuf, ak rab yu jara seexlu, ak mboolem jëmmi kasaray tuur yu waa kër Israyil di jaamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17619', '26', '8', '11', 'Juróom ñaar fukki magi kër Israyil a nga taxaw, janook nataal ya. Yaasaña doomu Safan a nga ca. Ku ci nekk a nga ŋàbb sab and, cuuraay la jolli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17620', '26', '8', '12', 'Mu ne ma: «Yaw nit ki, du yaa gis li magi kër Israyil di def ci lëndëm gi, ku nekk ak fa ñu jagleel sa nataalu tuur. Ña nga naan: “Aji Sax ji gisu nu, Aji Sax ji wacc na réew mi.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17621', '26', '8', '13', 'Mu dellu ne ma: «Te dinga gis tojaange yu gënatee màgg yu ñu nekke.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17622', '26', '8', '14', '¶ Gannaaw loolu mu yóbbu ma ba ca buntu kër Aji Sax ja féete bëj-gànnaar. Ndeke jigéen ñaa nga foofa toog, di jooy deewug tuur mu ñuy wax Tamus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17623', '26', '8', '15', 'Mu ne ma, yaw nit ki, yaa ko gisal sa bopp! Te dinga gis tojaange yu gëna màggati yii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17624', '26', '8', '16', '¶ Mu yóbbu ma ba ca ëttu biiru kër Aji Sax ji, ndeke foofa ca buntu néeg Aji Sax ji, diggante dal-luwaayu bunt baak sarxalukaay ba, lu wara tollook ñaar fukki nit ak juróom a nga fa, ñu won gannaaw bérab bu sell bi, jublu penku, di sukkal jant bi, dëpp seen jë fi suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17625', '26', '8', '17', 'Mu ne ma: «Yaw nit ki, du yaa gis lii? Moonte tojaange gi waa kër Yuda di def fii doyu leen. Xanaa ñuy wasaare fitna ci réew mi, di gëna yékkati sama xol. Xoolal! Ñu ngooguy def jëfi yéefar, jël caru garab, di fóon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17626', '26', '8', '18', 'Man it maa leen di feye xadar. Duma xool bëtu ñéeblu, duma ñeewante. Dinañu yuuxu yuux yu réy, may dégg te duma leen faale.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17627', '26', '9', '1', '¶ Gannaaw loolu Aji Sax ji àddu ca kaw, may dégg. Mu ne: «Yeen mbugalkati dëkk bi, kaayleen, te na ku nekk ŋàbb sa ngànnaayal reyukaay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17628', '26', '9', '2', 'Ca saa sa juróom benni góor jóge yoonu bunt ba féete kaw te janook bëj-gànnaar, ku nekk ŋàbb sa ngànnaayal reyukaay. Keneen a nga ca seen biir, ku sol ndimol lẽe, ak mbarum bindukaay ba ca ndiggam. Ñu dikk taxaw ca wetu sarxalukaayu xànjar ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17629', '26', '9', '3', 'Ci kaw loolu leeru Yàllay Israyil, ja woon ca kaw jëmmu malaakay serub ma, yékkatikoo fa, jubal buntu kër ga. Mu woo boroom ndimol lẽe baak mbarum bindukaay ba ca ndiggam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17630', '26', '9', '4', 'Aji Sax ji ne ko: «Wëral dëkk bi, ci biir Yerusalem. Foo gis kuy onk ak a binni, di ko naqarloo gépp tojaange gu ñu fiy def, nga rëdd aw rëdd ci jëëm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17631', '26', '9', '5', 'Ba loolu wéyee mu wax ak ña ca des, may dégg. Mu ne leen: «Toppleen ko ca biir dëkk ba te ngeen rey. Buleen xool bëti ñéeblu, buleen ñeewante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17632', '26', '9', '6', 'Mag ñu góor ñeek xale yu góor yi, jeeg jeek janq ji, ba ci tuut-tànk yi, reyleen ñépp, faagaagal leen. Waaye ku ci am rëddu jë, buleen ko laal. Dooreleen ko ci sama bérab bu sell bi.» Ñu tàmbalee bóom mag ña ca kanam kër Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17633', '26', '9', '7', 'Aji Sax ji ne leen: «Feesal-leen ëtt yeeki néew, sobeel-leen kër gi, doora génn.» Ba ñu noppee, daldi jàll ca biir dëkk ba, di rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17634', '26', '9', '8', '¶ Naka lañu dem, reyi, ma des fa man doŋŋ. Ma daldi daanu, dëpp sama kanam fa suuf, daldi àddu ca kaw, ne: «Éy Boroom bi Aji Sax ji, xanaa doo sànk mboolem ndesu Israyil ci sa xadar jii ngay xëpp ci kaw Yerusalem?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17635', '26', '9', '9', 'Mu ne ma: «Tooñaangey waa kër Israyil ak Yuda moo ëpp loxo lool. Réew maa ngi fees ak deret, dëkk bi fees ak yàqute. Nee nañooy: “Aji Sax ji wacc na réew mi. Aji Sax ji gisul dara.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17636', '26', '9', '10', 'Man it duma xool bëtu ñéeblu, duma ñeewante. Seen jëfin laay këpp ci seen kaw bopp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17637', '26', '9', '11', 'Ci kaw loolu boroom mbubbam lẽe baak mbarum bindukaay ba ca ndiggam, ne jimeet, délsi. Mu ne: «Def naa lépp na nga ma ko sante.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17638', '26', '10', '1', '¶ Ba loolu wéyee ma téen, daldi yem ci lu mel ni ngànguney peru safiir ci kaw dénd bi tiim boppi malaakay serub yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17639', '26', '10', '2', 'Aji Sax ji ne boroom ndimol lẽe ba: «Doxal ci diggante mbege, yi ronu jëmmi serub yi, nga tibb say loxo ba mu fees ci xal yu yànj yi, te nga dem wasaare ko ci kaw dëkk bi.» Kooka dem, may gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17640', '26', '10', '3', '¶ Ba waa jay agsi, jëmmi serub yaa nga taxaw fa féete kër Yàlla ga ndijoor, niir wa daldi fees ëttu biir ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17641', '26', '10', '4', 'Ba leeru Aji Sax ji yékkatikoo ca serub ya, dem ba ca buntu kër ga, niir wa daa fees kër ga, ëtt ba fees dell ak leeru Aji Sax ja ne ràññ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17642', '26', '10', '5', 'Coowal laafi malaakay serub yaa ngay jib ba ca ëtt ba féete biti, mel ni kàddug Yàlla Aji Man ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17643', '26', '10', '6', '¶ Ba Aji Sax ji santee boroom mbubbam lẽe ma, ne ko mu sàkk sawara ci diggante mbege yi ci digg jëmmi serub yi, waa ja dem, taxaw feggook menn mbege.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17644', '26', '10', '7', 'Ci kaw loolu kenn ci malaakay serub yi yóotu sawara si ci seen digg, daldi sàkk ci xal yi, def ci loxoy boroom mbubbam lẽe ma, mu jël ko, daldi génn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17645', '26', '10', '8', 'Ba loolu amee lu mel ni loxol nit feeñ ca ron laafi serub ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17646', '26', '10', '9', '¶ Ma xoolaat, yemuma ci lu moy ñeenti mbege yu feggook ñeenti serub yi, menn mbege ci wetu serub bu ne, te mbege yi ne ràññ, ame melokaanu peru kirsolit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17647', '26', '10', '10', 'Ñoom ñépp a niroo, te mbege mu ci ne mel ni mbegee nekk ca biiram,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17648', '26', '10', '11', 'ba tax ñu mana dawe ñeenti wet te duñu warangiku. Fu boppu serub jublu, mbege yi daw jublu fa, te du tax ñu warangiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17649', '26', '10', '12', 'Serub yi nag, mboolem seen yaram, seen gannaaw ak seen cati loxo ak seeni laaf, lépp ay gët la sàngoo ba daj, ba ci seen ñeenti mbege yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17650', '26', '10', '13', 'Mbege yooyu laa dégg ñu tudde leen mbegey callweer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17651', '26', '10', '14', 'Malaakam serub mu ci nekk am na ñeenti kanam. Genn kanam ga di gu serub, ñaareelu kanam ga di gu nit, ñetteel ba di gu gaynde, ñeenteel ba di gu jaxaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17652', '26', '10', '15', 'Serub ya nag jëm kaw. Serub yooyu ñooy bindeef, ya ma gisoon ca tàkkal dexu Kebar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17653', '26', '10', '16', 'Bu ñu dawee, mbege ya feggook ñoom daw, bu ñu firee seeni laaf, jëm kaw, mbege ya du teqlikook ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17654', '26', '10', '17', 'Bu ñu taxawee, mbege yi taxaw, bu ñu jógee jëm kaw, ñu ànd ak ñoom, jëm kaw. Noowal boroom bakkan yi daal moo nekk ci mbege yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17655', '26', '10', '18', '¶ Ba loolu amee leeru Aji Sax ji bàyyikoo fa buntu kër ga, daldi taxawi ca kaw serub ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17656', '26', '10', '19', 'Serub ya firi seeni laaf, jóge suuf, jëm kaw, may gis, ñu jógandook mbege ya ñu àndal, daldi taxawi ca wetu buntu penkub kër Aji Sax ja, leeru Yàllay Israyil tiim leen lu kawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17657', '26', '10', '20', 'Ñooñooy bindeef ya ma gisoon Yàllay Israyil tiim leen ca tàkkal dexu Kebar. Ca laa xam ne ay malaakay serub lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17658', '26', '10', '21', 'Ñeenti kanam la ku ci nekk am, ak ñeenti laaf, ak lu mel ni loxoy nit yu ron seeni laaf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17659', '26', '10', '22', 'Seen bindu kanam ya mooy kanam ya ma gisoon ca tàkkal dexu Kebar. Ci seen melokaan, ñoom rekk la. Ku nekk man naa jubal màkk fépp fu genn kanam jublu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17660', '26', '11', '1', '¶ Ba loolu wéyee ngelaw ne ma siféet, yóbbu ma ba ca buntu penkub kër Aji Sax ja janook penku. Foofa ca bunt ba, yemuma ci lu moy ñaar fukki nit ak juróom. Ma xàmmi ca Yaasaña doomu Asur ak Pelaca doomu Benaya, di njiiti askan wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17661', '26', '11', '2', 'Aji Sax ji ne ma: «Yaw nit ki, ñii ñooy mébétkati ñaawtéef ñiy digle lu bon ci dëkk bii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17662', '26', '11', '3', 'Ñu ngi naa: “Bunu tabaxagum ay kër; dëkk bii daa mel ni ndab, nun nu fegu ni yàpp wu ca ube.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17663', '26', '11', '4', 'Kon nag yaw nit ki, waxal waxyu ci seen kaw. Jottlil waxyu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17664', '26', '11', '5', 'Noowug Aji Sax ji daldi dal fi sama kaw, ne ma: «Neel: “Aji Sax ji dafa wax ne: Yeen waa kër Israyil, yeena waxe nii, seeni mébét, xam naa ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17665', '26', '11', '6', 'Bóom ngeena bóom seen bokki dëkk bii, ba mbedd yi fees dell aki néew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17666', '26', '11', '7', 'Moo tax Boroom bi Aji Sax ji dafa wax ne: Dëkk bi kay ndab la, seen bokki néew yi ngeen fi saam di yàpp wi ci ube, waaye yeen dees na leen fi génnee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17667', '26', '11', '8', 'Saamar ngeen ragal, saamar laa leen di indil. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17668', '26', '11', '9', 'Maa leen di génne biir dëkk bi, teg leen ci loxoy doxandéem, wàcceel leeni mbugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17669', '26', '11', '10', 'Saamar ngeen di fàddoo, fa catal Israyil laa leen di mbugale, ngeen xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17670', '26', '11', '11', 'Dëkk bii du doon seen ndab, te dungeen yàpp wu cay ube. Fa catal Israyil laa leen di mbugale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17671', '26', '11', '12', 'Su boobaa ngeen xam ne maay Aji Sax, ji ngeen sàmmul dogali yoonam, jëfewuleen àttey yoonam, xanaa di jëfe aaday xeet yi leen séq.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17672', '26', '11', '13', '¶ Naka laay biral waxyu, Pelaca (mu firi Aji rëcc ju Yàlla) doomu Benaya jekki rekk, dee. Ma ne fëlëñ, dëpp sama jë fa suuf, daldi àddu ca kaw, ne: «Éy Boroom bi Aji Sax ji, yaay faagaagal ndesu Israyil nii?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17673', '26', '11', '14', '¶ Ba loolu wéyee kàddug Aji Sax ji dikkal ma, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17674', '26', '11', '15', '«Yaw nit ki, gannaaw sa bokk yooyu nga bokkal, ñuy say bokk lenqe, di mboolem waa kër Israyil ñi nekk ngàllo, ñoom la waa Yerusalem di siis, naan: “Soreleen Aji Sax ji; réew mii, nun la ko sédd.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17675', '26', '11', '16', 'Kon nag, waxal ne: “Boroom bi Aji Sax ji dafa wax ne: Maa soreel moos seen bokk yooyu fa biir yéefar ya, maa leen wasaare biir réewoo réew, te du tee ma teewal leen ni bérab bu sell fa réew ya ñu sancaani.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17676', '26', '11', '17', 'Moo tax nanga wax ne: “Boroom bi Aji Sax ji dafa wax ne: Maa leen di dajalee fa xeet ya, boolee leen fa réew ya ngeen wasaaroo, ba joxaat leen suufas Israyil.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17677', '26', '11', '18', 'Bu ñu ñibbee, jële fa mboolem lu jomblu ak lépp lu siblu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17678', '26', '11', '19', 'Maa leen di may beneen xol ak xel mu yees. Xolu doj bi laay roccee ci seen suux, weccee leen ko xolu suux.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17679', '26', '11', '20', 'Su ko defee sama dogali yoon lañuy doxe, te sama àttey yoon lañuy sàmm, di ko jëfe. Su boobaa ñuy sama ñoñ, may seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17680', '26', '11', '21', 'Waaye nit ña seen xol jengal seen jëf ju jomblu, ak seen yëf yu seexluwu, maay këpp seen jëfin ci seen bopp. Kàddug Boroom bi Aji Sax jee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17681', '26', '11', '22', '¶ Ba loolu amee malaakay serub ya firi seeni laaf, ànd ak mbege ya, leeru Yàllay Israyil tiim leen fa kawa kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17682', '26', '11', '23', 'Gannaaw loolu leeru Aji Sax ji yékkatikoo fa digg dëkk ba, dem, taxawi fa kaw tund wa ca penkub dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17683', '26', '11', '24', 'Ba loolu amee ngelaw ne ma siféet, yóbbu ba ca waa ngàllo ga ca réewum Babilon, lépp ci peeñu, ci dooley Noowug Yàlla. Peeñu ma ma gis nag yem fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17684', '26', '11', '25', 'Ba loolu amee ma àgge waa ngàllo ga mboolem mbir ya ma Aji Sax ji won.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17685', '26', '12', '1', '¶ Gannaaw loolu kàddug Aji Sax ji da maa dikkal ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17686', '26', '12', '2', '¶ «Yaw nit ki, digg kërug fippukat nga dëkke, ñu ami gët te duñu gis, ami nopp te duñu dégg, ndax kërug fippukat lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17687', '26', '12', '3', 'Yaw nag nit ki, dajaleel digg bëccëg, ñépp gis, sa jumtukaayi ku jëm ngàllo te nga sanci feneen, ñépp teg ci bët. Jombul ñu gis ne kërug fippukat lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17688', '26', '12', '4', 'Sab ëmb ngay jëkka génne digg bëccëg ni ku jëm ngàllo, ñépp teg ci bët. Te yaw nga génn ngoon ni ku jëm ngàllo, ñu teg ci bët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17689', '26', '12', '5', 'Dangay bëtt ci miir bi, ñuy gis, pax mooy yoore sab ëmb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17690', '26', '12', '6', 'Nañu la gis nga gàddu sab ëmb, génn ci lëndëm gi. Booy génn di dem, sa kanam ngay muur, ba doo mana gis suuf si, ngir misaal laa la def, ñeel waa kër Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17691', '26', '12', '7', '¶ Ma def loolu noonee ñu ma ko sante. Samab ëmb laa génne digg bëccëg ni ku jëm ngàllo. Ca guddi ga ma bëtte miir ba loxoy neen, ñépp di gis. Ci lëndëm gi laa gàddu sama ëmb, ñuy gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17692', '26', '12', '8', '¶ Gannaaw loolu kàddug Aji Sax ji dikkal ma ca ëllëg sa ca suba, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17693', '26', '12', '9', '«Yaw nit ki, xanaa waa kër Israyil, kërug fippukat gi, newuñu la: “Ana looy def nii?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17694', '26', '12', '10', 'Waxleen, ne leen: “Boroom bi Aji Sax ji dafa wax ne: Boroom Yerusalem la àrtu bii ñeel, mook mboolem waa kër Israyil gi fi dëkk.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17695', '26', '12', '11', 'Neel: “Man maay seen misaal. Nii ma def rekk lees leen di def, ngàllo lees leen di jàpp, jëme.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17696', '26', '12', '12', 'Seen boroom dëkk beey gàddub ëmbam, génn dëkk bi ci lëndëm gi. Miiru dëkk bi lees di bëtt, jaarale ko ca. Kanam ga lay muur, ba tax du gis suuf si.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17697', '26', '12', '13', 'Maa koy laaw samab caax, mu keppoo samag fiir, ma yóbbu ko Babilon mu Kaldeen ña. Réew ma, du ko gis te fa lay deeye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17698', '26', '12', '14', 'Mboolem ña ko dar, ay toppam ak mboolem gàngooram, maa leen di wasaare fépp fu ngelaw jublu, toppati leen ak saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17699', '26', '12', '15', 'Bu ma leen tasaaree ci biir xeet yi, wasaare leen ci réew yi, ñu xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17700', '26', '12', '16', 'Du tee ma ba ñenn ci ñoom, ñu mucc saamar, mucc xiif, mucc mbas, ba nettaliji seen gépp tojaange ca digg xeet ya ñu jëm. Su boobaa ñu xam ne maay Aji Sax ji.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17701', '26', '12', '17', '¶ Gannaaw loolu kàddug Aji Sax ji dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17702', '26', '12', '18', '«Yaw nit ki, lekkal saw ñam, di kat-kati, naane njàqare sam ndox, di rag-ragi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17703', '26', '12', '19', 'te nga wax waa réew mi, mbirum waa Yerusalem ga ca suufas Israyil, ne leen Boroom bi Aji Sax ji dafa wax ne: njàqare lañuy lekkeji seenu ñam, te xol bu gental lañuy naane seenum ndox, ndax seen réew mu gental, ñàkk lépp lu ko feesoon, ngir coxoru mboolem ñi ko dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17704', '26', '12', '20', 'Dëkk yu xumboon, mujj wéet, réew mi doon ub gent, ba ngeen xam ne maay Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17705', '26', '12', '21', '¶ Gannaaw gi kàddug Aji Sax ji dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17706', '26', '12', '22', '«Yaw nit ki, du lii ngeen defati aw léeb ci biir réewum Israyil? “Bés yaa ngi bëgga baree, te peeñu sottiwul!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17707', '26', '12', '23', 'Kon wax leen ne leen: “Boroom bi Aji Sax ji dafa wax ne: Maay dakkal woowu léeb, ba muy léebtil fi Israyil.” Waxleen kay ne leen: “Bés a ngi jubsi, peeñoo peeñu sotti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17708', '26', '12', '24', 'Du peeñuy caaxaan muy amati mbaa ngisaaney jayaate, fi biir kërug Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17709', '26', '12', '25', 'Man Aji Sax ji, maay wax li may wax, mu sotti te dootu fomm. Kërug fippukat gi ngeen doon, maay àddu kàddu, sottal ngeen fekke, kàddug Boroom bi Aji Sax jee!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17710', '26', '12', '26', '¶ Gannaaw loolu kàddug Aji Sax ji dikkal ma, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17711', '26', '12', '27', '«Yaw nit ki, waa kër Israyil déy a nga naan, “Peeñu yi kii di gis, des na ay fani fan, ci lu soree sore lay biral ab waxyu!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17712', '26', '12', '28', 'Moo tax wax leen ne leen: “Boroom bi Aji Sax ji dafa wax ne: Sama genn kàddu dootu fomm. Léegi kàddu gu ma àddu, sottal ko. Kàddug Boroom bi Aji Sax jee.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17713', '26', '13', '1', '¶ Ba loolu amee kàddug Aji Sax ji dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17714', '26', '13', '2', '«Yaw nit ki, waxal waxyu ci kaw yonenti Israyil yiy waxe ay waxyu. Nanga wax ñiy waxe waxyu ci seen xelum bopp, ne leen: “Dégluleen kàddug Aji Sax ji: Boroom bi Aji Sax ji dafa wax ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17715', '26', '13', '3', 'Wóoy ngalla yonent yu ñàkk xel, yiy topp seen xelum bopp te gisuñu tus!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17716', '26', '13', '4', 'Yeen yonenti Israyiloo, mbete till yuy foreb gent!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17717', '26', '13', '5', 'Yéeguleen ca biir bëttukaayi tata ja, jagalaguleen tata ju aar Israyil, ngir taxaw, waajal xare ba, keroog bésub Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17718', '26', '13', '6', 'Seeni peeñu caaxaan la, seeni ngisaane diy fen. Ñu naa: ‘Kàddug Aji Sax jee,’ te Aji Sax ji yebalu leen! Teewul ñuy xaar kàddu gu sotti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17719', '26', '13', '7', 'Xanaa du peeñuy caaxaan ngeen gis? Du ngisaaney fen ngeen di waxe, naan: ‘Kàddug Aji Sax jee,’ te man àdduwma?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17720', '26', '13', '8', '«“Kon nag Boroom bi Aji Sax ji dafa wax ne: Gannaaw yeena waxi caaxaan, gisi fen, maa ngii nag, di dal fi seen kaw. Kàddug Boroom bi Aji Sax jee!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17721', '26', '13', '9', 'Sama loxooy dal yonent, yiy gis peeñuy caaxaan, di gisaaney fen. Sama péncum ñoñ, duñu fa teewe, limeefu kër Israyil, deesu leen ca bind, te réewum Israyil, duñu fa dellu. Su boobaa ñu xam ne maay Boroom bi Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17722', '26', '13', '10', 'Kon nag gannaaw ñu ngi lajjal sama ñoñ, naan leen lépp jàmm! Te jàmm amul, mu mel ni miiru digaloo bu sew bu ñu ñab-ñabal, te ñii defuñu lu moy raax ca weexal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17723', '26', '13', '11', 'waxal raaxkati weexal yi, ne leen: ‘Tata jeey màbb, nde waameey wal, ponkali doji yuur ne yureet, ngëlén riddi, bëtt tata ja!’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17724', '26', '13', '12', 'Bu tata ji jekkee ne jànjaŋ, deesu leen laaj fu weexal ba ngeen ca raaxoon jaar?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17725', '26', '13', '13', 'Kon Boroom bi Aji Sax ji dafa wax ne: Maay xadaru, riddil ngëlén, mer, walal waame, am sànj yuri ponkali doji sànkute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17726', '26', '13', '14', 'Maay màbb tata ji ngeen raax weexal, mëqal ko suuf, kenu ya siiñ, lépp jóoru, ngeen jekkliku ca biir. Su boobaa ngeen xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17727', '26', '13', '15', 'Maay xëpp sama xadar ci kaw tata ji ak ña ko raaxoon weexal, ne leen: ‘Tata mes, weexalkatu tata mes!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17728', '26', '13', '16', 'Mooy yonenti Israyil yi jottli Yerusalem waxyu, di leen gisal peeñum jàmm, te jàmm amul.’ Kàddug Boroom bi Aji Sax jee!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17729', '26', '13', '17', '«Yaw nit ki, janool ak sa bokk yu jigéen, yiy waxe waxyu ci seen xelum bopp, nga wax waxyu fi seen kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17730', '26', '13', '18', 'Neel: “Boroom bi Aji Sax ji dafa wax ne: Wóoy ngalla jigéen ñiy sàkkal ku ne jarab xërëm, di ràbbal ku ne muuraayu xërëm bu ko jot, di ko moome nit ñi! Man ngeena aakimoo sama bakkanu ñoñ tey sàmmaale seen bakkanu bopp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17731', '26', '13', '19', 'Bu ngeen di fen sama ñoñ ñiy dégluy fen, yeena ngi may teddadil fi sama ñoñ, ngir ŋëbu peppum lors ak dogu mburu, ba tax leen di rey bakkan yu warula dee, di musal bakkan yu warula dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17732', '26', '13', '20', 'Moo tax Boroom bi Aji Sax ji dafa wax ne: Maa ngii di dal ci seen kaw jaray xërëm, yi ngeen di nappe ay bakkan niy picc. Seeni jara laay foqatee ci seeni loxo, ba yiwi bakkan, yi ngeen di napp niy picc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17733', '26', '13', '21', 'Maay foqati seeni muuraay, génne sama ñoñ ci seeni loxo, ñu noppee doon seenum pàdd, ba ngeen xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17734', '26', '13', '22', 'Gannaaw yeena fen ba jeexal xolu aji jub, te du maa ko tegu naqar, gannaaw yeena dooleel ku bon, tere koo dëpp yoonu mbonam ba dund,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17735', '26', '13', '23', 'dungeen gisati nag peeñuy caaxaan, dungeen gisaaneeti. Maay génne sama ñoñ ci seeni loxo, ngeen xam ne maay Aji Sax ji.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17736', '26', '14', '1', '¶ Ba loolu wéyee ay magi bànni Israyil dikk janook man, toog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17737', '26', '14', '2', 'Kàddug Aji Sax ji dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17738', '26', '14', '3', '«Yaw nit ki, ñii seen kasaray tuur lañu def ci seen xol, muy ay wu leen di gàllankoor, te ñu ne ci jàkk. Ñii dinaa leen wacc moos, ñuy sàkku leeraange ci man?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17739', '26', '14', '4', 'Waxal ak ñoom nag, ne leen: “Boroom bi Aji Sax ji dafa wax ne: Képp ku bokk ci waa kër Israyil, ku yékkati kasaray tuuram, def ci xolam, muy ay wu koy gàllankoor, te mu ne ci jàkk, ba noppi muy seetluji ci ab yonent; man Aji Sax ji maa koy tontu tont lu dëppook limu kasaray tuuram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17740', '26', '14', '5', 'Maay def loolu ngir nanguwaat xolu waa kër Israyil, gi ma dëddu ngir seen mboolem kasaray tuur yi.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17741', '26', '14', '6', 'Kon nag waxal waa kër Israyil, ne leen: “Boroom bi Aji Sax ji dafa wax ne: Dëppleen te dëddu seen kasaray tuur. Mboolem seen yëf yu siblu, dëdduleen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17742', '26', '14', '7', '¶ «“Képp ku bokk ci waa kër Israyil, mbaa muy doxandéem bu dal ci biir Israyil, bu ma waccee, ba yékkati kasaray tuur, def ci xolam, muy ay wu koy gàllankoor, te mu ne ci jàkk, kooku bu dikkee cib yonent di sàkku leeraange ci man, man Aji Sax ji maa koy tontul sama bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17743', '26', '14', '8', 'Nit kooku maa ko naa jàkk, def ko muy firnde, di ku ñuy léeboo, te maa koy wàññee ci sama ñoñ, ba ngeen xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17744', '26', '14', '9', '¶ «“Su fekkee ne yonent baa am lu ko nax, ba àddul boppam genn kàddug waxyu, day fekk man Aji Sax ji maa nax yonent ba. Maa koy dumaa sama loxo, sànke ko digg Israyil, sama ñoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17745', '26', '14', '10', 'Kay seetlu ca yonent ba, aw ayam, mook ayu yonent ba, benn lay doon. Ñooy bokk gàddu seenu ay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17746', '26', '14', '11', 'Su ko defee waa kër Israyil dootuñu ma wacc, di lajj, te dootuñu sobeel seen bopp ci seen bépp bàkkaar. Sama ñoñ lañuy doon, man ma doon seen Yàlla. Boroom bi Aji Sax jee ko wax.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17747', '26', '14', '12', '¶ Ba loolu amee kàddug Aji Sax ji dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17748', '26', '14', '13', '«Yaw nit ki, bu ma am réew dee moye jëfi ñàkk worma, ba ma dumaa leen sama loxo, dagge fa mburu, yónnee leen ab xiif, ba boole doom aadamaak mala dagge fa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17749', '26', '14', '14', 'su Nóoyin ak Dañeel ak Ayóoba bokkoon nekk ca seen biir sax, ñoom ñett doŋŋ la seen bakkan di mucc ndax seenug njub. Boroom bi Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17750', '26', '14', '15', 'Su ma dajaloon réew meek rabi àll yu ko jeexal, ba muy réew mu gental mu kenn jaareetul ndax rab ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17751', '26', '14', '16', 'te mu fekk ñett ñooñu ca biir réew ma, giñ naa ko ci man miy dund, kàddug Boroom bi Aji Sax jee, ñooñu ñett duñu mana musal seen jenn doom, du góor du jigéen; ñoom doŋŋ ay mucc, te réew ma dina gental.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17752', '26', '14', '17', 'Su ma wàccee saamar ci miim réew it, ba sant saamar ne ko mu jaar ci biir réew mi, dagge fi nit ak mala,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17753', '26', '14', '18', 'te mu fekk ñett ñooñu ci biir réew mi, giñ naa ko ci man miy dund, kàddug Boroom bi Aji Sax jee, du seen jenn doom, góor ak jigéen ju ñuy mana musal. Ñoom ñett doŋŋ ay mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17754', '26', '14', '19', 'Su ma yebalee mbas ci kaw réew mii it, ba xëpp fi samam sànj ci biir deret ju tuuru, ngir dagge fi nit ak mala,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17755', '26', '14', '20', 'te mu fekk Nóoyin ak Dañeel ak Ayóoba ci biir réew mi, giñ naa ko ci man miy dund, kàddug Boroom bi Aji Sax jee, ñooñu ñett duñu mana musal seen jenn doom, góor ak jigéen. Seen njubteg bopp mooy musal seen bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17756', '26', '14', '21', '¶ «Boroom bi Aji Sax ji déy dafa wax ne: Sama ñeenti mbugal yu tar yii laay yebal ci kaw Yerusalem. Ñuy saamar akub xiif ak rabi àll aku mbas, ngir dagge ci réew mi nit ak mala.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17757', '26', '14', '22', 'Waaye du tee mu am ndes mu ca rëcce, diy góor aku jigéen, ñu ñuy génneji réew mi. Ñu ngooguy génn, di leen fekki, te bu ngeen gisee seen jikko ak seeni jëf ju bon, seen xol dina sedd ci musiba mi ma wàcce ci kaw Yerusalem, ak mboolem lu ma fi wàcce.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17758', '26', '14', '23', 'Seen xol dina sedd ndax bu ngeen gisee seen jikko ak seeni jëf, dingeen xam ne mboolem li ma def ci dëkk bi, defuma ko ci neen. Kàddug Boroom bi Aji Sax jee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17759', '26', '15', '1', '¶ Gannaaw loolu kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17760', '26', '15', '2', 'Yaw nit ki, ana lu bantu reseñ gëne ci bant yi, ak mboolem caru garab bu mu doon ci gott bi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17761', '26', '15', '3', 'Ndax dees na ca sàkk bant, liggéeye ko? Am dees na ca sàkke wékkukaay, wékk ca lenn?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17762', '26', '15', '4', 'Xanaa sànni cib taal, xambe, ñaari cat ya lakk, digg ba xoyomu. Ana lu deeti njariñam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17763', '26', '15', '5', 'Ndegam ba mu nee ñumm, lees ci dul liggéey dara, gën ba mu jàppee ba xoyomu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17764', '26', '15', '6', 'Kon nag Boroom bi Aji Sax ji dafa wax ne: Dees na xamb caru reseñ, mu bokk ci banti garab yi ma joxe, ñu xamb lépp, te noonu laay xambe waa Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17765', '26', '15', '7', 'Maay jànkoonteek ñoom, ñu rëcc sawara, sawara lakk leen. Bu ma jànkoonteek ñoom, dingeen xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17766', '26', '15', '8', 'Maay gental réew mi, ñoo def jëfi ñàkk worma. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17767', '26', '16', '1', '¶ Ba loolu amee kàddug Aji Sax ji dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17768', '26', '16', '2', '«Yaw nit ki, nanga xamal Yerusalem jëfam ju siblu ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17769', '26', '16', '3', 'Ne leen: “Boroom bi Aji Sax ji dafa wax ne: Sa cosaan ak sab juddu réewum Kanaan la. Sa baay dib Amoreen, sa ndey dib Etteen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17770', '26', '16', '4', 'Ba nga juddoo, ca bés ba nga juddoo, dooñeesu la, sangeesu la ba nga set, jonjeesu la xorom, laxaseesu lay laytaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17771', '26', '16', '5', 'Xooleesu la bëtu ñeewante ngir defal la lenn ci yooyu ngir yërmande. Dees laa sànni ci àll bi bés ba nga juddoo ndax jéppi la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17772', '26', '16', '6', 'Maa fa jaare, seen la ngay wéqu, sangoo sa deret. Ma ne la: Sangoo nga sa deret waaye, dundal! Neeti la: Sangoo nga sa deret, waaye dundal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17773', '26', '16', '7', 'Maa la sëqal ni caxum tool, ngay màgg, di màgg ba mat sëkk, saxi ween, sa kawar sëq, te nga ne duŋŋ-duŋŋaaral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17774', '26', '16', '8', 'Ma jaareeti fa, xool la, gis ne mat ngaa séy. Ma tàllal sama mbubb, sànge ko sa yaramu neen, ba noppi giñal la, dikke la kóllëre. Kàddug Boroom bi Aji Sax jee. Nii laa la moome.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17775', '26', '16', '9', '¶ «“Ma daldi lay sang, raxas sa deret ba mu set, diw la,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17776', '26', '16', '10', 'solal la ndimo lu yànj ak dàlli der, muure la ndimol lẽe, tegal la ca sooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17777', '26', '16', '11', 'Ma takkal lay gànjar; takkal la lami loxo, akub caq,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17778', '26', '16', '12', 'ba noppi takkal la jaarob bakkan ak jaaroy nopp, solal la mbaxanam lingeer mu yànj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17779', '26', '16', '13', 'Nga takkoo wurus ak xaalis, sol ndimol lẽe ak sooy ak ndimo yu yànj, di lekk sunguf su mucc ayib ak lem ak diw. Nga mujj taaroo taaru ba jot darajay lingeer,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17780', '26', '16', '14', 'siiw ba xeet yépp xam la ndax taar bu sotti ndax sama gànjar gu yànj gi ma la takkal. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17781', '26', '16', '15', '¶ «“Teewul nga gis sab taar, di gànctoo sa bayre ngànctu gu ne xéew, ku romb yaa moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17782', '26', '16', '16', 'Yaa tànn ci sa yére yu yànj, rafetale sa jaamookaayi tuur, ba noppi di ca gànctu; lu masula am te du amati mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17783', '26', '16', '17', 'Yaa jël sa gànjari wurus ak xaalis yi ma la jox, sàkk ca céri góor, di ca gànctu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17784', '26', '16', '18', 'te yaa jël sa yére yu yànj, sànge say tuur, sama diw ak sama cuuraay, nga taajal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17785', '26', '16', '19', 'Sama dugub ja ma la joxoon, sunguf su mucc ayib saak diw gaak lem, ja ma la doon leele, lépp yaa leen ko taajal, defal leen ko saraxu neexal bu xeeñ. Mu ngoog! Kàddug Boroom bi, Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17786', '26', '16', '20', '¶ «“May wax, nga jël sa doom yu góor ak yu jigéen yi nga ma jural, di leen sarxalal say tuur, leele leen. Gànctu da laa doyul?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17787', '26', '16', '21', 'Yaa rendil ay tuur samay doom, yoole leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17788', '26', '16', '22', 'Ci biir mboolem sa jëf ju siblu jooju ak sa gànctu, fàttlikuwoo benn yoon ba ngay lu tuut, ne duŋŋ-duŋŋaaral, di wéqu, sangoo sa deret.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17789', '26', '16', '23', '¶ «“Gannaaw sa mbon googu gépp nag, wóoy, wóoy ngalla yaw! Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17790', '26', '16', '24', 'Tabaxal nga sa bopp ab néeg, sàkkal sa bopp bérab bu kawe ci péncoo pénc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17791', '26', '16', '25', 'Selebe yoon wu ne, tabax nga fa sa jaamookaay, di fa teddadil sab taar, ku romb, nga ràccal ko say tànk ci sa gànctu gu dul jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17792', '26', '16', '26', 'Gànctu ngaak waa Misra, sa dëkkandoo yu alde yi, di gënatee gànctu, di ma naqaral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17793', '26', '16', '27', '¶ «“Booba nag laa la dóor sama loxo, wàññi sa njël, wacce la sa coobarey noon ya, janqi Filisti ya. Ñoom sax am nañu kersa ci sa jëfinu yàqute gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17794', '26', '16', '28', 'Doyaloo, xanaa di gànctook waa Asiri. Gànctu ngaak ñoom te taxu laa doyal ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17795', '26', '16', '29', 'Ngay gënatee gànctu, ba ca Babilon, réewum jula ya, te loolu taxu laa doyal ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17796', '26', '16', '30', '¶ «“Yaaka weex bët, kàddug Boroom bi Aji Sax jee, lii lépp di jëfi gànc bu dëgër bët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17797', '26', '16', '31', '¶ «“Tabax nga ab néeg selebe yoon wu ne, sàkk sa jaamookaay péncoo pénc, te ab gànc sax tane la, nde yaw laajoo ag pey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17798', '26', '16', '32', 'Cim! Jigéenu njaalookat bi nga doon, ay doxandéem sax gënal la sa jëkkër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17799', '26', '16', '33', 'Mboolem caga yi dañuy feyeeku! Waaye yaw yaay neexal sa far yépp, di leen fey ñu jóge fu ne, di la tëdde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17800', '26', '16', '34', 'Yaw kay sag ngànc bokkoo kook gànc yi. Kenn sàkkuwu la. Yaw kay yaay feye, kenn feyu la. Kon yaw meloo ni benn gànc!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17801', '26', '16', '35', '¶ «“Kon nag Yerusalem gànc bee, déglul kàddug Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17802', '26', '16', '36', 'Boroom bi Aji Sax ji dafa wax ne: Gannaaw yaa wasaare sa alal, ñoriku ne duŋŋ, di gànctook sa far yii, muy sa mboolem kasaray tuur, bay tuur sa deretu doom yi nga leen rendil,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17803', '26', '16', '37', 'maa ngii nag di dajale mboolem sa far yi la doon bége, ñi nga bëgg ñépp ak ñi nga bañ ñépp. Maa leen di dajalee fu nekk ci sa kaw, ba noppi ñori la yaramu neen, ñu gis la nga ne duŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17804', '26', '16', '38', 'Maa lay àttee àtteb jigéeni njaalookat, jigéeni tuurkati deretu nit. Maa lay xëpp deretu xadar ak fiiraange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17805', '26', '16', '39', 'Maa lay wacceek say far, ñu màbb say néeg, tas say jaamookaay, futti la, nangu sa gànjar gu yànj gépp, wacc la yaramu neen, nga ne duŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17806', '26', '16', '40', 'Dinañu sañaxal gàngoor ci sa kaw, ñu ànd jóor lay doj, dogate la seeni saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17807', '26', '16', '41', 'Dinañu lakk say kër, teg la mbugal, jigéen ñu bare di gis. Maay dakkal ngànc gi nga nekke, te dootoo feyati aw far.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17808', '26', '16', '42', 'Maa lay xëpp samam sànj ba mu jeex, bala ma laa moyale sama xadaru fiiraange, doora dal, ba meddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17809', '26', '16', '43', '¶ «“Yaa fàttlikuwul ba ngay ndaw, yaa def lii lépp ba merloo ma. Kon man it, sa jëfin kat laa lay këpp ci bopp, feye la ko. Kàddug Boroom bi Aji Sax jee. Du yaa gànctu, dolli ci sa jépp jëf ju siblu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17810', '26', '16', '44', '¶ «“Yaw Yerusalem, képp kuy léeboo dina la léeboo ne la: ‘Ndey ja, doom ja!’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17811', '26', '16', '45', 'Yaa mat doom sa ndey, ji sib jëkkëram aki doomam. Yaa mat doomu ndey sa doomi ndey, ya sib seen jëkkër ak seeni doom, yaa donn sa ndey Etteen ba, donn sa baay, Amoreen ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17812', '26', '16', '46', 'Sa mag ju jigéen ji la féete càmmoñ di Samari aki janqam, sa rakk ju jigéen ji la féete ndijoor, di Sodom aki janqam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17813', '26', '16', '47', 'Yemuloo rekk ci roy seen jëfin ak seen jëf ju siblu. Tuuti na! Yaa leen gëna yàqu ci sa mboolem jëfin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17814', '26', '16', '48', 'Yaw Yerusalem, giñ naa ko ci man miy dund, kàddug Boroom bi Aji Sax jee, sa rakk ju jigéen ja, Sodom, mooki janqam defuñu li nga def yaw, yaak say janq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17815', '26', '16', '49', 'Lii de, moo doon bàkkaaru Sodom, sa rakk ja, mooki janqam: réy, fuqle, naagu, ne finaax ak ñàkka dimbali ku ñàkk ak ku néewle,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17816', '26', '16', '50', 'ba mujj reew bay def jëf ju siblu, may gis. Looloo waral ma beddi leen nii, nga gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17817', '26', '16', '51', 'Samari nag, sa genn-wàllu bàkkaar, bàkkaaru ko. Yaa ëpp fopp sa doomi ndey yii jëf ju siblu, te tax nga ñu far mel ni ñu def njekk ndax mboolem jëf ju siblu joo def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17818', '26', '16', '52', 'Léegi nag gàddul sa toroxte gi nga maye sa doomi ndey aw lay ndax jëf ju siblu joo jëf, ba yées leen. Gën nañu la. Kon nag séddool gàcce te gàlloo toroxte, nde tax nga sa doomi ndey yi niru ñu def njekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17819', '26', '16', '53', '¶ «“Waaye maay tijji seen wërsëg; maay tijji wërsëgu Sodom aki janqam, tijji wërsëgu Samari aki janqam, yaw it ma tijjiwaale sa wërsëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17820', '26', '16', '54', 'Su ko defee nga gàddu sa toroxte, torox ci mboolem li nga def, ba ruccanti sa doomi ndey yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17821', '26', '16', '55', 'Sa rakk yi, Sodom aki janqam dinañu dellu na ñu nekke woon. Samari aki janqam dellu na ñu nekke woon, yaw it yaak say janq, ngeen dellu na ngeen nekke woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17822', '26', '16', '56', 'Xanaa du ba nga bewee yaa saxaloon ci saw làmmiñ kàddug baatal Sodom?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17823', '26', '16', '57', 'Booba sag mbon fàŋŋaaralagul. Léegi tey janqi Edom ak mboolem ñi ko wër ñoo lay sewal, janqi Filisti yi la séq it xeeb la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17824', '26', '16', '58', 'Sag yàqute ak sa jëf ju siblu nag, yaa koy gàddu. Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17825', '26', '16', '59', '¶ «“Boroom bi Aji Sax ji déy dafa wax ne: Ni nga def rekk ni laay def ak yaw, mi sofental kàddug ngiñ, fecci kóllëre.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17826', '26', '16', '60', 'Waaye man maay bàyyi xel sama kóllëre gi ma fasoon ak yaw ba ngay ndaw. Maa lay saxalal kóllëre guy wéy ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17827', '26', '16', '61', 'Yaay fàttliku say jëfin, ba am kersa keroog booy dalal sa doomi ndey yu jigéen, ñi la mag ak ñi la féete ndaw. Maa la leen di may niy doom, doonte loolu bokkul ci sama kóllëreek yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17828', '26', '16', '62', 'Maay saxal sama kóllëreek yaw, nga xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17829', '26', '16', '63', 'Su ko defee nga fàttliku démb, daldi rus, torox ba ne xerem keroog ba ma lay jot ci mboolem loo def. Kàddug Boroom bi Aji Sax jee.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17830', '26', '17', '1', '¶ Gannaaw loolu kàddug Aji Sax ji dikkal na ma, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17831', '26', '17', '2', 'Yaw nit ki, caxal waa kër Israyil aw cax, ci biir léeb woo leen di léebal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17832', '26', '17', '3', 'Ne leen: «Boroom bi Aji Sax ji dafa wax ne: Jaxaay ju mag la woon, réyi laaf, guddi dunq, sëq lipp, yànj lool. Mu dikk ba Libaŋ, jàpp ci collu genn garabu seedar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17833', '26', '17', '4', 'dagg car bu ndaw ba ca gëna kawe, yóbbu ba menn réewum jula, jëmbat ko ca biir dëkkub jaaykat ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17834', '26', '17', '5', 'Mu sàkk ci jiwum réew mi, def ko ci suuf su nangu, dendale kook ndox mu ne xéew, ni kuy jëmbat garabu sóol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17835', '26', '17', '6', 'Mu jebbi, dig reseñ, gëna yaatu te gàtt taxawaay. Car ya ne coleet wuti jaxaay ja, reen ya des ca suufam. Mu di reseñ gu saxi car, firiy bànqaas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17836', '26', '17', '7', '«Jeneen jaxaay ju mag daldi ne jimeet, réyi laaf, sëq lipp. Reseñ ja jekkee jekki tàllal koy reenam, di ŋaf-ŋafi, firiy bànqaasam, wuti ko, ngir mu suuxat ko fa mu jëmbate woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17837', '26', '17', '8', 'Tool bu nangu bu feggook ndox mu ne xéew la jëmbate woon, ngir naat, meññ, ba doon reseñu ngëneel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17838', '26', '17', '9', '«Neel, Boroom bi Aji Sax ji dafa wax ne: Mbaa jooju reseñ dina baaxle? Mbaa jeneen jaxaay ja du buddiy reenam, buur doom ya, ba lu mu jebbile woon lax, ba buddi reen ya du laaj përëg bu réy, mbaa nit ñu bare?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17839', '26', '17', '10', 'Ma nga noonu jëmbate, waaye mbaa dina baaxle yee? Mbaa ngelawal penku du ko laal rekk mu laxa lax? Mbaa du lax fa mu saxe?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17840', '26', '17', '11', '¶ Ba loolu amee kàddug Aji Sax ji dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17841', '26', '17', '12', '«Waxal waa kër fippukat yi, ne leen: “Xamuleen lu mbir yooyu di wund?” Ne leen: “Mu ngoogu, buuru Babilon a dem Yerusalem, jàpp buur baak kàngam ya, ànd ak ñoom, yóbbu Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17842', '26', '17', '13', 'Moo tànn ku bokk ci askanu buur, fasook moom kàddu, giñloo ko ne dina ko nangul, daldi yóbbu njiiti réew mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17843', '26', '17', '14', 'ngir nguurug Yerusalem suufe, baña yékkatiku, di wéye surgawu Babilon, ni ñu ko fasoo woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17844', '26', '17', '15', 'Ka bokk ci askanu buurub Israyil nag fippu, yónni ay ndaw réewum Misra, ngir ñu jox ko ay fas ak mbooloo mu takku. Moo ka def loolu dina baaxlee? Mbaa dina mucc? Nu mu cay mucce te wor kàddu, ga mu fasoo woon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17845', '26', '17', '16', '¶ «“Giñ naa ko ci man miy dund, kàddug Boroom bi Aji Sax jee, ci biir réewum buur boobu ko fal, te mu sàggane la mu ko giñaloon, wor kàddu ga mu fasante woon ak moom, ci biir Babilon googu lay deeye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17846', '26', '17', '17', 'Firawnaak mbooloom mu réy ak gàngooram gu mag sax duñu ko mana wallu ci xare, keroog bu ñuy yékkati ab sëkk, tabax ab gawukaay ngir bóom ñu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17847', '26', '17', '18', 'Moo sàggane ngiñ, moo wor kàddu ga mu fasante woon. Mu ngoog, moo joxe kàddoom, ba noppi walbatiku def lii lépp. Du mucc mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17848', '26', '17', '19', '¶ «“Moo tax Boroom bi Aji Sax ji dafa wax ne: Giñ naa ko ci man miy dund, maay këpp jëfam ci kaw boppam ndax ngiñ li mu ma giñal la sofental, kàddu gi mu fasanteek man la wor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17849', '26', '17', '20', 'Maa koy laaw sama mbaal, mu lonkoo samab caax, ma yóbbu ko Babilon, layoo faak moom ñàkke worma gi mu ma ñàkke worma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17850', '26', '17', '21', 'Mboolem ñay dawe ca gàngooram yépp, saamar lañuy fàddoo; ña cay rëcce, fépp fu ngelaw jublu lañuy tasaarooji, ba ngeen xam ne man Aji Sax ji maa wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17851', '26', '17', '22', '¶ «“Boroom bi Aji Sax ji dafa wax ne: Man ci sama bopp maay sàkke ab car ca njobbaxtalu garabu seedar gu kawe ga, sàkkal ko bérab. Car yu ndaw ya ca kaw laay fàqe car bu nooy, jëmbatal ko sama bopp ci kaw tund wu mag te kawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17852', '26', '17', '23', 'Ca kaw tundu Israyil wu mag wa laa koy jëmbat, mu sëq, meññal, ba doon garabu seedar gu am daraja, mboolem picc dëkke ko, mboolem njanaaw màkkaanoo keram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17853', '26', '17', '24', 'Garabi àll bi yépp dinañu xam, ne man Aji Sax ji maay gàttal garab gu gudd, di guddal garab gu gàtt. Maay wowal garab gu naat, di naatal garab gu wow. Man Aji Sax ji maa wax, maay jëf.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17854', '26', '18', '1', '¶ Gannaaw loolu kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17855', '26', '18', '2', '«Ana lu waral waxin wi ngeen di waxe fi Israyil naan: “Baay lekk reseñ ju xaay, mu uum gëñi doom ja”?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17856', '26', '18', '3', '¶ «Giñ naa ko ci man miy dund, kàddug Boroom bi Aji Sax jee, dootuleen waxe woowu waxin fi Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17857', '26', '18', '4', 'Mu ngoog, bépp bakkan maay Boroom. Muy bakkanu baay, di bakkanu doom, maa moom. Bakkan bi bàkkaar daal mooy dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17858', '26', '18', '5', 'Su nit dee boroom njekk, di jëfe yoon ak njekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17859', '26', '18', '6', 'tund ya ca saraxi tuur ya, lekkejiwu ca, kasaray tuuru waa kër Israyil, wékku cay gëtam, jabaru jaambur, sobeelu ko, jigéen ju gis baax, jegewu ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17860', '26', '18', '7', 'du kenn ku mu néewal, xanaa ab tayle, mu delloo ku ko ameel, alalu jaambur it, foqatiwu ko, xanaa ku xiif, mu leel, ku rafle, mu wodd,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17861', '26', '18', '8', 'aw ndollant taxu koo leble, ab tegandaay, jëlu ko, xanaa luy njubadi, mu moyu, àtteb dëgg, mu doxal diggante nit ak nit,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17862', '26', '18', '9', 'sama dogali yoon, mu di ca doxe, sama àttey yoon, muy jëfe worma: kooku boroom njekk la, te mooy dund déy! Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17863', '26', '18', '10', '«Jii waay su juree doom ju néeg juy tuur deretu jaambur mbaa muy def lenn ci yii,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17864', '26', '18', '11', 'te moom miy baayam jëfewu ci lenn, tund ya ca saraxi tuur ya, doom ja di ca lekki, jabaru jaambur, mu sobeel,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17865', '26', '18', '12', 'ku ñàkk ak ku néewle, mu néewal, alalu jaambur, mu foqati, ab tayle, delloowu ko ku ko ameel, xanaa kasaray tuur, mu wékki gët, jëf ju siblu, mu jëfe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17866', '26', '18', '13', 'ndollant lay leblee, ab tegandaay, mu jël. Moo kii nu muy dunde? Kii kay du dund! Ak mboolem jëf ju siblu jii mu def, dee rekk mooy àtteem. Bakkanam lay gàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17867', '26', '18', '14', '«Waaye kooka nag su amee doom, doom ja gis mboolem li baayam bàkkaar, mu teg ci bëtam te taxul mu roy ko;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17868', '26', '18', '15', 'tund ya ca saraxi tuur ya, lekkiwu ca, ay gëtam, wékku ko kasaray tuuri waa kër Israyil, jabaru jaambur, sobeelu ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17869', '26', '18', '16', 'du kenn ku mu néewal, ab tayle, jëlu ko, sàkkuwul ku ko tayle lenn, alalu jaambur, foqatiwu ko, xanaa ku xiif, mu leel, ku rafle, mu wodd,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17870', '26', '18', '17', 'néew-ji-doole, loxoom dalu ko, ndollant ak ab tegandaay, jëlu ko, sama àttey yoon lay jëfe, sama dogali yoon lay doxe. Kooku du dee ngir ñaawtéefu baayam. Dina dund déy!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17871', '26', '18', '18', 'Baayam a jaay doole, moo foqati alalu mbokk, lu baaxul la def ci biiri bokkam. Kon nag mooy dee ngir ñaawtéefu boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17872', '26', '18', '19', '«Ngeen neeti: “Lu tax doom du gàddu bàkkaaru baay?” Xanaa du njub ak njekk la doom ji jëfe, sama dogali yoon yépp, mu di ko sàmm, di ko jëfe? Dina dund kay!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17873', '26', '18', '20', 'Ki bàkkaar daal mooy dee. Doom du gàddu ñaawtéefu baay, baay it du gàddu ñaawtéefu doom. Njekk réerul boroom, mbon réerul boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17874', '26', '18', '21', '«Waaye ku bon ki su dëddoo mboolem moy yi mu moy, di sàmm sama mboolem dogali yoon, di jëfe yoon ak njekk, dina dund déy, du dee moos!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17875', '26', '18', '22', 'Mboolem tooñam ya mu tooñoon, deesu ko ko dencal. Njekk li mu jëfe moo koy taxa dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17876', '26', '18', '23', 'Ana bànneex bu ma am ci deewug ku bon? Kàddug Boroom bi Aji Sax jee. Xanaa bu dëddoo jikkoy mbonam, ba dund!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17877', '26', '18', '24', '«Waaye su dee ku juboon, ba noppi dëddu njubte di def njubadi, di roy mboolem jëf ju siblu ju ku bon def, kooku nu muy dunde? Mboolem njekk gu mu defoon, deesu ko ko dencal. Ag ñàkk wormaam ak bàkkaaram moo koy taxa dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17878', '26', '18', '25', '«Yeen nag ngeen ne: “Boroom bi, ni muy doxale jaaduwul!” Waa kër Israyiloo, dégluleen! Sama doxalin a jaaduwul, am seeni doxalin a jaaduwul?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17879', '26', '18', '26', 'Boroom njekk bu dëddoo njekkam, di def njubadi ba dee, njubadeem ga mu def moo ko taxa dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17880', '26', '18', '27', 'Waaye ku bon nag, bu dëddoo mbonam ga mu nekke, di def njub ak njekk, moom moo musal bakkanu boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17881', '26', '18', '28', 'Ndegam moo xoolaat, ba dëddu mboolem tooñam yu mu tooñ, dina dund déy. Du dee moos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17882', '26', '18', '29', 'Moonte waa kër Israyil nee: “Boroom bi ni muy doxale jaaduwul.” Waa kër Israyiloo, samay doxalin a jaaduwul, am seeni doxalin a jaaduwul?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17883', '26', '18', '30', '¶ «Lii moo tax yeen waa kër Israyil, ma di leen àtte, ku nekk ciy jëfam. Kàddug Boroom bi Aji Sax jee. Dëppleen te dëddu mboolem seeni tooñ, ngir seenu ay bañ leena gàllankoor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17884', '26', '18', '31', 'Xalableen mboolem tooñ yi ngeen di tooñ. Sàkkuleen xol bu yees ak xel mu yees. Yeen waa kër Israyil, lu jar ngeen di dee?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17885', '26', '18', '32', 'Man de, bugguma kenn dee. Kàddug Boroom bi Aji Sax jee. Dëppleen ba dund!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17886', '26', '19', '1', '¶ Aji Sax ji ne ma: «Yaw nag jooyal garmiy Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17887', '26', '19', '2', 'Neel: “Céy sa ndey, ndaw gaynde, fi biir gaynde yi! Moo goor fi biir gaynde yu ndaw yi, di fa yar ay doomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17888', '26', '19', '3', 'Moo tàggat kenn ciy goneem, ba muy góoru gaynde gu ndaw, mana pàdd um pàddam, di yàpp doom aadama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17889', '26', '19', '4', 'Ba ko xeet ya déggee, dañu koo fexeel, mu sërëx ca seenum yeer, ñu lonk, yóbbu réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17890', '26', '19', '5', '«“Ndey gaynde xaara xaar, ba gis ne yaakaar jee na, mu jël keneen ciy goneem, def ko góoru gaynde gu ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17891', '26', '19', '6', 'Daa ànd ak moroomi gayndeem, màgg, doon góoru gaynde gu ndaw, ba mana pàdd am pàddam, di yàpp doom aadama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17892', '26', '19', '7', 'Mu tëdde seeni jëtun, gental seen dëkk yu mag, réew maak la ca biiram tiit ca coowal ŋaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17893', '26', '19', '8', 'Teewul xeeti diiwaan ya ko séq ànd, dal fa kawam, laaw ko seenum caax, sërxal ca seenum yeer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17894', '26', '19', '9', 'Ñu lonk, dugal cib kaaf, yóbbul ko buuru Babilon, tëj ko ca biir ab tata, ba kenn déggatuli ŋaram fa kaw tundi Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17895', '26', '19', '10', '«“Sa ndey a la niru, mel ni reseñ gu ñu jëmbat fi wetu ndox, meññ, sëq lipp, ndax ndox mu ne xéew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17896', '26', '19', '11', 'Mu am car yu dëgër, yu man yeti nguur, daldi màgg ba àkki niir ya, ràññiku ci taxawaay ak sëqaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17897', '26', '19', '12', 'Waaye am sànj a ko buddi, sànni fi suuf, ngelawal penku wowal doom ya, bànqaasam yu dëgër ya fàq, lax, sawara xoyom ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17898', '26', '19', '13', 'Tey mu ngi jëmbate fi màndiŋ mi, ci réew mu wow, maral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17899', '26', '19', '14', 'Sawaraa tàkke fa bànqaasam, xoyom njebbit ak meññeef. Du car bu dëgër bu ca des bu mana doon yetu nguur.” Woyu dëj a ngii wu ñuy jooyeb dëj.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17900', '26', '20', '1', '¶ Gannaaw ba loolu wéyee ca atum juróom ñaareel ma, fukki fan ca juróomeelu weer wa, ay nit ñu bokk ci magi Israyil ñoo dikk fi man, di seetlu ci Aji Sax ji. Ñu toog fi sama kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17901', '26', '20', '2', 'Kàddug Aji Sax ji nag dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17902', '26', '20', '3', '«Yaw nit ki, nanga wax ak magi Israyil, ne leen: “Boroom bi Aji Sax ji dafa wax ne: Seetlu ci man moo leen indi? Giñ naa ko ci man miy dund, du maa leen di won li ngeen di seetlu. Kàddug Boroom bi Aji Sax jee.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17903', '26', '20', '4', 'Yaw nit ki, tiiñal leen, tiiñal leen kat, seen jëfu maam ju siblu ji, xamal leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17904', '26', '20', '5', '¶ «Nanga leen wax, ne leen: “Boroom bi Aji Sax ji dafa wax ne: Ba ma tànnee Israyil, maa giñal askanu waa kër Yanqóoba woowa. Maa leen xamal maay kan ca réewum Misra, giñal leen, ne leen: Man Aji Sax ji maay seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17905', '26', '20', '6', 'Bésub keroog laa leen giñal ne maa leen di génnee réewum Misra, yóbbu leen réew mu ma leen beralal, mu meew maak lem ja tuuroo, fa gëna taaru ci réew yépp.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17906', '26', '20', '7', 'Ma ne leen: “Tuur yi ngeen wékki gët yeen ñépp, xalableen leen. Kasaray tuuri Misra, buleen ci sobeel seen bopp. Man Aji Sax ji maay seen Yàlla.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17907', '26', '20', '8', 'Teewul ñu gàntal ma, nanguwñu maa déglu. Kenn nanguwula xalab tuur yu seexluwu yi mu wékki gët, kenn dëdduwul kasaray tuuri Misra. Ma nar leena xëpp samam sànj, ŋaccal leen sama mer ci biir réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17908', '26', '20', '9', 'Teewul ma sédd ci sama teddngay tur, ngir xeet yi ñu nekk ci seen biir bañ maa sikk. Ndax ba may xamal bànni Israyil sama bopp, di leen génne Misra, xeet yooyaa ko seede woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17909', '26', '20', '10', 'Ma génne leen réewum Misra, yóbbu leen ca màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17910', '26', '20', '11', 'Ma jox leen sama dogali yoon, xamal leen sama àttey yoon yooyuy guddal fanu képp ku koy jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17911', '26', '20', '12', 'Sama bési Noflaay itam maa leen ko jox, muy màndarga sama digganteek ñoom, ngir ñu xam ne man Aji Sax ji maa leen sellal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17912', '26', '20', '13', '¶ «Waaye waa kër Israyil dañu maa gàntal ca màndiŋ ma. Sama dogali yoon, jëfewuñu ko, sama àttey yoon yiy guddal fanu képp ku koy jëfe, ñu xalab. Ñàkke nañu worma lool sama bési Noflaay. Ma nar leena xëpp samam sànj ca màndiŋ ma, sànk leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17913', '26', '20', '14', 'Teewul ma sédd ci sama teddngay tur, ngir xeet, ya seede woon ba ma leen di génne, bañ maa sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17914', '26', '20', '15', 'Ba tey maa leen giñal ca màndiŋ ma, ne duma leen yóbbu réew ma ma leen jox, fa meew maak lem ja tuuroo, fa gëna taaru ci réew yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17915', '26', '20', '16', 'Li ko waral mooy sama àttey yoon yi ñu xalab, ak sama dogali yoon yi ñu jëfewul, ak sama bési Noflaay yi ñu ñàkke worma, ndax xol lañu toppe seen kasaray tuur yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17916', '26', '20', '17', 'Teewul ma xool leen bëtu ñeewante ba sànkuma leen, faagaagaluma leen ca màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17917', '26', '20', '18', 'Ma wax nag seeni doom ca màndiŋ ma ne leen: “Seen dogali baay, buleen ko jëfe; seen àttey yoon, buleen ko topp; seen kasaray tuur, buleen ca sobeel seen bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17918', '26', '20', '19', 'Man Aji Sax ji maay seen Yàlla. Sama dogali yoon, jëfeleen ko; sama àttey yoon, ngeen sàmm ko, di ko jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17919', '26', '20', '20', 'Sama bési Noflaay, sellal-leen ko, muy firnde sama digganteek yeen, ngir ngeen ràññee ne man maay seen Yàlla Aji Sax ji.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17920', '26', '20', '21', '¶ «Waaye doom ya dañu maa gàntal. Sama dogali yoon, jëfewuñu ko, sama àttey yoon yiy guddal fanu képp ku koy jëfe, sàmmuñu ko. Sama bési Noflaay lañu ñàkke worma. Ma nar leena xëpp samam sànj, ŋaccal leen sama mer ca màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17921', '26', '20', '22', 'Teewul ma téye sama loxo, sédd ci sama teddngay tur ngir xeet, ya seede woon ba ma leen di génne, bañ maa sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17922', '26', '20', '23', 'Ba tey maa leen giñal ca màndiŋ ma ne dinaa leen tasaare ci biir xeet yi, wasaare leen ci biir réew yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17923', '26', '20', '24', 'Li ko waral mooy sama àttey yoon yi ñu jëfewul, ak sama dogali yoon yi ñu xalab, ak sama bési Noflaay yi ñu ñàkke worma, ak topp gi ñu topp seen kasaray tuuri baay, wékk leeni gët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17924', '26', '20', '25', 'Ba tey maa leen bërgal ak àttey yoon yu amul njariñ ak dogali yoon yu taxul kenn a dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17925', '26', '20', '26', 'Maa leen sobeel ak seen sarax yi ñuy sarxal tuur yi, ci seen bépp taaw bu ñu lakk ngir tuur yi. Li ma ci jublu mooy ñu jommi, ba ràññee ne man maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17926', '26', '20', '27', '¶ «Moo tax, yaw nit ki, nanga wax ak waa kër Israyil, ne leen: “Boroom bi Aji Sax ji dafa wax ne: Seeni baay a ma dellu ŋàññ, fecci ma kóllëre.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17927', '26', '20', '28', 'Maa leen yóbbu réew ma ma leen giñaloona jox, teewul fu ñu gis tund wu kawe, mbaa garab gu sëq, rendi nañu fa seeni sarax, jooxe fa seen jooxe yi may merloo, taal fa seen saraxi cuuraay, tuural fa seeni tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17928', '26', '20', '29', 'Ma ne leen: Ana lu waral bérabu jaamookaay bii ngeen di dem?” Bérabu Jaamookaay lañu koy wax ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17929', '26', '20', '30', '¶ «Kon nag nanga wax ak waa kër Israyil ne leen: “Boroom bi Aji Sax ji dafa wax ne: Seen tànki baay ngeen topp, di sobeel seen bopp, topp seen tuur yu siblu, di gànctook ñoom?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17930', '26', '20', '31', 'Bu ngeen di joxe ay sarax, di lakk seeni doom ngir ay tuur, yeena ngi sobeel seen bopp ba tey jii ci seen tuur yii yépp. Man nag ngeen defe ne maa leen di bàyyi, ngeen seetlusi fi man, yeen waa kër Israyil? Giñ naa ko ci man miy dund, kàddug Boroom bi Aji Sax jee, duma leen bàyyi mukk ngeen seetlu fi man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17931', '26', '20', '32', 'Li ngeen mébét ci seen xel du am mukk. Yeena ngi naan: ‘Nan mel ni xeet yépp, mel ni waasoy réew yi, di jaamu bant ak doj.’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17932', '26', '20', '33', 'Giñ naa ko ci man miy dund, kàddug Boroom bi Aji Sax jee, sama dooley loxo ak sama kàttanu përëg, ak sànj mu naan soteet laay nguuroo ci seen kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17933', '26', '20', '34', 'Maa leen di génnee ci askan yeek réew yi ngeen tasaaroo ci seen biir. Sama dooley loxo laa koy defe ak sama kàttanu përëg, ak sànj mu naan soteet fi seen kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17934', '26', '20', '35', 'Maa leen di yóbbu màndiŋ ma ñuy wooye Màndiŋu Askan yi, layoo faak yeen, di leen xool, ngeen di ma xool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17935', '26', '20', '36', 'Noonee ma layoo woon ak seen baay ca màndiŋu réewum Misra, ni laay layook yeen. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17936', '26', '20', '37', 'Maa leen di lime sama yetu sàmm, kenn-kenn, tënk leen ci pas-pasu kóllëre gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17937', '26', '20', '38', 'Maay xettee fi seen biir ñi may gàntal ak ñi may tooñ. Réew ya ñu wàlliyaani, fa laa leen di jële, te réewum Israyil, duñu fa duggi. Su boobaa ngeen xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17938', '26', '20', '39', '¶ «“Léegi nag yeen waa kër Israyil, Boroom bi Aji Sax ji dafa wax ne: Aca, na ku ne jaamuji kasaray tuuram! Dungeen mujje lu moy déggal ma, ba sama tur wu sell wi, dootuleen ko teddadile seeni sarax ak seeni tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17939', '26', '20', '40', 'Fa kaw sama tund wu sell wa, fa tundu Israyil wu kawe wa, kàddug Boroom bi Aji Sax jee, foofa déy la ma waa kër Israyil gépp di jaamujee, ñoom ñépp ca réew ma. Fa laa leen di nangule. Fa laay sàkkoo seeni jooxe ak seen ngëneeli sarax, ak lépp lu ngeen ma sellalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17940', '26', '20', '41', 'Maa leen di nangul seen saraxu cuuraay, gannaaw bu ma leen génnee fa biir xeet yaak réew ya ngeen tasaaroo ca seen biir, ba dajale leen. Su boobaa maay jëfe sellnga fi seen biir, xeet yi seede.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17941', '26', '20', '42', 'Dingeen xam ne maay Aji Sax ji, gannaaw bu ma leen délloosee ci biir suufas Israyil, réew ma ma giñaloon seeni maam, ne dinaa leen ko jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17942', '26', '20', '43', 'Fa ngeen di fàttlikoo seeni jëfin, mboolem seeni jëf yu ngeen sobeele woon seen bopp, daldi jéppi seen bopp ndax seen mboolem jëf ju bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17943', '26', '20', '44', 'Yeen waa kër Israyil, duma jëflanteek yeen li seen jikko ju bon yelloo ak seen jëfi yàqute, waaye sama teddngay tur laa ciy seet, ba ngeen xam ne man maay Aji Sax ji. Kàddug Boroom bi Aji Sax jee.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17944', '26', '21', '1', '¶ Kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17945', '26', '21', '2', '«Yaw nit ki, neel jàkk yoonu ndijoor, sànnil kàddu ci kaw bëj-saalum googu, waxal waxyu ci kaw gottub Negew boobu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17946', '26', '21', '3', 'Dangay wax waa gottub diiwaanu Negew, ne leen: “Déglul kàddug Aji Sax ji. Boroom bi Aji Sax ji dafa wax ne: Maa ngii di jafal ci sa biir, daay guy xoyom sa garab yépp, gu naat ak gu wow. Dara du ko mana fey. Daay ga day jóge bëj-saalum ba bëj-gànnaar te ñépp a cay lakk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17947', '26', '21', '4', 'ba mboolem kuy dund xam ne man Aji Sax ji maa ko taal te du fey.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17948', '26', '21', '5', 'Ma ne ko: «Éey Boroom bi Aji Sax ji, ñii déy a ngi wax ci man, naan: “Kii moom xanaa day léeb ak a léebaat rekk?”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17949', '26', '21', '6', 'Ba loolu amee kàddug Aji Sax ji dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17950', '26', '21', '7', '«Yaw nit ki, jàkkaarlool ak Yerusalem, nga sànni kàddu bérab yu sell yi te nga wax waxyu ci kaw réewum Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17951', '26', '21', '8', 'Waxal réewum Israyil ne ko: “Aji Sax ji dafa wax ne: Maa ngi nii fi sa kaw. Maay boccee sama saamar mbaram, daldi dagge fi yaw ku jub ak ku bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17952', '26', '21', '9', 'Dagge fi yaw ku jub ak ku bon moo may taxa boccee sama saamar mbaram, dal ci mboolem kuy dund, bëj-saalum ba bëj-gànnaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17953', '26', '21', '10', 'ba képp kuy dund xam ne man Aji Sax ji maa bocci sama saamar, te du dellu mbaram.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17954', '26', '21', '11', 'Yaw nit ki, binnil, neel yàcc, di binnee naqar, ñuy gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17955', '26', '21', '12', 'Dees na la laaj ne la looy binni. Nga ne leen: “Xanaa mbir mi ma dégg. Bu agsee fit yépp ay rëcc, loxo yépp nasax, xol yépp jeex, óom yépp di fenqoo. Mu ngooguy dikk te dina am. Kàddug Boroom bi Aji Sax jee.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17956', '26', '21', '13', '¶ Ba loolu amee kàddug Aji Sax ji dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17957', '26', '21', '14', '«Yaw nit ki, waxal bii waxyu, nga ne: “Boroom bi dafa wax ne: Saamar a ngoog, saamar bu ñu xacc, jonj ko!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17958', '26', '21', '15', 'Dees koo jonj ngir bóome, jonj koo jonj ba muy tàkk. Ana nu nu mana bége lii? Ngeen ne Aji Sax ji nee: ‘Yetu nguurug Yuda sama doom a ngi fi.’ Waaye saamar bi faalewul benn bant!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17959', '26', '21', '16', 'Santaane nañu ñu jonj saamar bi, ba loxo man koo téye, ñu xacc ko, jonj ko, nar koo teg ci loxol bóomkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17960', '26', '21', '17', 'Yaw nit ki, yuuxul, jooyal, saamar bi dikkal na sama ñoñ, dikkal mboolem kàngami Israyil, boole leen ak sama ñoñ, jalax ci kaw saamar. Kon nag, màttul, wiccax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17961', '26', '21', '18', 'Nattu bi metti na! Bu yetu nguur, wi saamar bi xeeb, demee, ana luy xew? Kàddug Boroom bi Aji Sax jee.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17962', '26', '21', '19', '«Yaw nit ki, jottlil waxyu, ŋëbal bii loxo, dóor ca bee. Na saamar bi dal benn yoon, ñaari yoon, ba ñett, saamaru ndee la, saamar baay bóom ñu bare, gaw leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17963', '26', '21', '20', 'yóbbuw fit, tërëfloo ñu bare. Seen buntoo bunt laa teg saamaru bóomkat. Ndeysaan, bii saamar bu ñu defar ba muy tàkk, xacc ko ngir bóome.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17964', '26', '21', '21', 'Saamar, ñaweel sa ndijoor, walbatiku, jëm càmmoñ, ak foo mana jublu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17965', '26', '21', '22', 'man it ma ŋëb bii loxo, dóor ca bee, ba giifal sama xadar. Man Aji Sax ji maa ko wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17966', '26', '21', '23', '¶ Ba loolu amee kàddug Aji Sax ji dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17967', '26', '21', '24', '«Yaw nag nit ki, sàkkal ñaari yoon yu saamaru buuru Babilon di jaare dikk; ñaari yoon yuy bàyyikoo menn um réew. Tegal fa buntu yoon wu ci nekk màndarga muy tegtale dëkk ba yoon wa jëm;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17968', '26', '21', '25', 'wenn yoon wa jëme saamaru Babilon ca Raba, dëkkub Amoneen ñi; wa ca des jëme ko Yerusalem, dëkk ba ñu dàbbli, ca Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17969', '26', '21', '26', 'Buuru Babilon a ngay taxaw ca selebe yoon wa, fa ñaari yoon ya séddlikoo, ngir gisaane. Dina yëngal fitti seetukaay yi, xool ci terafim yi, jumtukaay yi ñuy gisaanee, te dina xool ci resu jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17970', '26', '21', '27', 'Fitt giy misaal Yerusalem ndijooram lay wadd. Mu sës dénki dàjjikaay yi, yéene ndigalu bóome, xaacu, daldi sës dénki dàjjikaay yi ci bunt yi, yékkati sëkk yi, ngir taxawal ab gawukaaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17971', '26', '21', '28', 'Waa Yerusalem foog ne ngisaane googu misaal seen jéll, caaxaan la, ndax ngiñ moo lal seen kaaraange, ba du deñ. Waaye buuru Babilon a leen di fàttli seenug tooñ, ba jàpp leen njaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17972', '26', '21', '29', '¶ «Moo tax Boroom bi Aji Sax ji dafa wax ne: Gannaaw yeena fàttliku seen ñaawtéef, seeni tooñ ne fàŋŋ, seeni bàkkaar fés ci seen jëf jépp, gannaaw yeena ñaaw ñaawtéef gu ñu leen di fàttlikoo, dees na leen jàpp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17973', '26', '21', '30', '«Waaye yaw garmib Israyil bu teddadi bu bon bi, sa bés dikk na, sa àppu mbugal mat na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17974', '26', '21', '31', 'Boroom bi Aji Sax ji dafa wax ne: Dindil kaala gi, foq mbaxanam buur mii; la woon wonni na, ku noon dett jóg, ku jóg, detteelu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17975', '26', '21', '32', 'Tasaaroo, tasar, maa ko naa tasar! Lépp ay wonni, ba keroog boroom àtte bi dikk, ma jox ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17976', '26', '21', '33', '¶ «Yaw nag nit ki, jottlil bii waxyu, nga ne: “Boroom bi Aji Sax ji dafa wax ci mbirum Amoneen ñeek seeni saaga ne: Saamaroo saamar, bocciku, nara bóome, xacce ba mana yàppe, di tàkk ni melax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17977', '26', '21', '34', 'Gisal nañu leen peeñuy caaxaan, gisaaneel leeni fen. Teewul saamar ba di tege ca ndoddi ñu bon ñi ñu nara bóom, seen bés taxaw, seen mujjantalu mbugal teew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17978', '26', '21', '35', '«“Léegi dellooleen saamar ci mbaram. Saamaroo, fa ñu la sàkke woon, ca réew ma nga cosaanoo, fa laa lay àttee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17979', '26', '21', '36', 'Maa lay xëpp samam sànj, wal sama sawaras xadar fi sa kaw, jébbal la nit ñu néeg, ñu xareñ ci sànke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17980', '26', '21', '37', 'Yaay doon mattum sawara wa, sa deretu boroom ne xéew fi digg réew mi, ba deesatu la fàttliku. Man Aji Sax ji maa ko wax!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17981', '26', '22', '1', '¶ Kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17982', '26', '22', '2', '«Yaw nit ki, doo tiiñal ñii? Doo tiiñal waa dëkku tuurkati deret yii? Xamal leen seen jëf ju siblu jépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17983', '26', '22', '3', 'Ne leen: “Boroom bi Aji Sax ji dafa wax ne: Ab dëkk a ngii buy tuur deret fi biiram, ba tax bésam di jubsi. Mu ngi sàkk ay kasaray tuur, di sobeel boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17984', '26', '22', '4', 'Yaw dëkk bii, gàddu nga bàkkaar ndax deret ji nga tuur, sobeel nga sa bopp ndax kasaray tuur yi nga sàkk. Kon gàttal nga saw fan, agsi nga ci sa àppu at. Moo tax maa lay def ku mboolem xeet yi di sewal, ku mboolem waa réew yi di kókkali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17985', '26', '22', '5', 'Dëkk bu yàqu bi nga doon, ku jegeek ku soree lay kókkali. Boroom der bu yàqu bi, sa lépp a salfaañoo!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17986', '26', '22', '6', 'Kàngami Israyil a ngii fi sa biir, di jaay doole bay tuur deret.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17987', '26', '22', '7', 'Ndey ak baay, ñu tuutal fi sa biir; doxandéem bi, ñu lekk àqam fi sa biir; jirim akub jëtun, ñu néewal fi sa biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17988', '26', '22', '8', 'Sama mbir yu sell, nga sàggane, sama bési Noflaay, nga ñàkke worma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17989', '26', '22', '9', 'Ay soskat a ngi fi sa biir, di lor ay bakkan. Kaw tund yi lañuy lekke ñam wu ñu sarxeel ay tuur fi sa biir, tey def jëfi yàqute fi sa biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17990', '26', '22', '10', 'Baay la doom di teddadil lalam fi sa biir, ku gis baax, ñu tëdde fi sa biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17991', '26', '22', '11', 'Kii ak jabaru jaambur ci jëf ju siblu, kee sobeel jabari doomam ci biir yàqute, kale di tëdde rakki doom baayam fi sa biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17992', '26', '22', '12', 'Alalu ger, ñu jël fi sa biir, ngir lor ay bakkan. Ndollant ci kaw tegandaay, nga jël feyeekoo bor, di wute alal sa àqu moroom. Man nag, nga fàtte ma. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17993', '26', '22', '13', '¶ «“Maa ngii nag di fenqe samay loxo, di ko mititloo alal ju lewul ji nga dajale, ak sa dereti nit ji ñu tuur fi sa biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17994', '26', '22', '14', 'Mbaa keroog bés ya may jëflanteek yaw, dinga am fit ak doole joo ko dékkoo? Man Aji Sax ji maay wax, jëfe ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17995', '26', '22', '15', 'Maa lay tasaare fi biir xeet yi, wasaare la fi réew yi, ba tàggale laak sa sobe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17996', '26', '22', '16', 'Dinga teddadil sa bopp, xeet yiy gis, ba nga xam ne maay Aji Sax ji.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17997', '26', '22', '17', '¶ Ba loolu wéyee kàddug Aji Sax ji dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17998', '26', '22', '18', '«Yaw nit ki, waa kër Israyil mbuubitu weñ gu raxe lañu ci man léegi. Ñoom ñépp duñu lenn lu moy xànjar ak weñ gu weex ak gu ñuul ak beteex ci biir taalub tëgg. Mbuubitu xaalis rekk lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('17999', '26', '22', '19', 'Moo tax Boroom bi Aji Sax ji dafa wax ne: “Gannaaw doon ngeen yeen ñépp mbuubitu weñ, maa ngii nag di leen dajale fi digg Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18000', '26', '22', '20', 'Ni ñuy boolee xaalis ak xànjar ak weñ gu ñuul ak beteex ak weñ gu weex ci biir ab taal, xamb sawara wa ngir seeyal ko, ni laa leen di boolee ci sama biir mer ak sama xadar, jóor leen, seeyal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18001', '26', '22', '21', 'Maa leen di saam fi digg Yerusalem, jafale leen sama tàngooru xadar, ba ngeen seey ca biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18002', '26', '22', '22', 'Ni xaalis di seeye ci biir taal, ni ngeen di seeye ca biir. Su boobaa ngeen xam ne man Aji Sax ji maa leen xëpp sama xadar.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18003', '26', '22', '23', '¶ Gannaaw loolu kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18004', '26', '22', '24', '«Yaw nit ki, waxal Yerusalem ne ko: “Yaa di suuf su ñu dindiwul sobeem, te tawluwul keroog bésub sànj ma.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18005', '26', '22', '25', 'Ay yonentam a ngi déeyoo fi biiram; ñu ngi xiiru ni gaynde guy xotat pàddam, di lekk doom aadama yi, foqati alal ak gànjar, ful jëtun yi ci biiram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18006', '26', '22', '26', 'Ay sarxalkatam xëtt nañu sama yoon, teddadil nañu sama yëf yu sell. Lu sell ak lu sellul, ràññeewuñu ko; lu set ak lu sobewu, xamlewuñu ko; sama bési Noflaay, ñu jéllale ko, ba ma mujj teddadi fi seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18007', '26', '22', '27', 'Kàngamam yi ci biiram a ngi mel ni saafaandu yuy dogat am pàdd, tuur deret ja, di sànk ay bakkan ngir nangu alali boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18008', '26', '22', '28', 'Ay yonentam di leen diwal weexal ci kaw loolu lépp, ci peeñuy caaxaan ak ngisaaney fen, naan: “Boroom bi Aji Sax ji dafa wax ne,” te Aji Sax ji waxul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18009', '26', '22', '29', 'Waa réew maa ngi lekk àq, di sàcc. Baadoolo yeek walaakaana yi, ñu néewal; doxandéem bi, ñu not, xañ ko àqam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18010', '26', '22', '30', 'Ma seet ci seen biir kuy defaraat tata ji, janook man ci bëttukaay bi, ngir taxawal réew mi, ba duma tas réew mi, waaye gisuma kenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18011', '26', '22', '31', 'Ma daldi leen xëpp samam sànj, fàkkase leen sama tàngooru xadar, këpp leen seen añu jëf ci seen kaw bopp. Kàddug Boroom bi Aji Sax jee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18012', '26', '23', '1', '¶ Kàddug Aji Sax ji dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18013', '26', '23', '2', '«Yaw nit ki, ñaari jigéen la woon, ñu bokk jenn ndey,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18014', '26', '23', '3', 'di gànctu ca Misra, te doon fa gànctu ca seenug ndaw. Fa lañu doon làmbe seeni ween, di motoxal seen cusi janq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18015', '26', '23', '4', 'Ku mag kaa doon Owola, rakk ja di Owoliba. Ñu di samay soxna, jural may doom, góor ak jigéen. Owola mooy Samari, Owoliba di Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18016', '26', '23', '5', 'Owola di sama soxna tey gànctu, di xédd ay faram, waa Asiri xarekat ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18017', '26', '23', '6', 'Ña nga sol seen mbubbi baxa, diy kàngam aki jawriñ, ñoom ñépp di xale yu góor yu sopplu, di ndaanaani gawar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18018', '26', '23', '7', 'Boppam la daan jox tànnéefi doomi Asiri yooyu yépp, di sobeel boppam ak mboolem tuuri ñooñu mu xédd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18019', '26', '23', '8', 'Gànctoom ga woon ca Misra, bawu ko. Moom lañu daan tëdde cag ndawam, te ñoo daa motoxal cusi janqam, ba sotti ko seen yàqute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18020', '26', '23', '9', 'Moo tax ma teg ko ca loxoy faram ya, loxoy waa Asiri ya mu daan xédd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18021', '26', '23', '10', 'Ñoo ko ñori ba mu ne duŋŋ, doomam yu góor ak yu jigéen, ñu nangu, moom, ñu jam ko saamar, rey ko. Nii lañu sottale ay mbugalam, ba mu yedd jigéen ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18022', '26', '23', '11', '«Owoliba rakk ja gis ca te gëna yàqu magam, di gànctu ba raw mag ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18023', '26', '23', '12', 'Moom it waa Asiri ya la xédd, ñuy kàngam aki jawriñ, xarekat yu ràngu ba solu ba jekk, di ndaanaani gawar, ñoom ñépp di xale yu góor yu sopplu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18024', '26', '23', '13', 'Ma gis ni mu sobeele boppam, muy wenn yoon wu ñu bokk ñoom ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18025', '26', '23', '14', 'Teewul rakk ja gëna gànctooti, gis nataali góor yu ñu yett ciy tabax, di jëmmi waa Babilon yu ca ñaase, xonq curr.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18026', '26', '23', '15', 'Ña nga takk ngañaay ca seen ndigg, tañlaayu bay langal, ñoom ñépp di nirooki kàngam, di saf doomi Babilon, réewum Kalde di seen cosaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18027', '26', '23', '16', 'Rakk ja teg nataal ya bët rekk, xédd leen, yónnee leeni ndaw fa Kalde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18028', '26', '23', '17', 'Doomi Babilon ya dikk, fekksi ko ci kaw lalu baane, sobeel kook seen yàqute, mu sobeel boppam ak ñoom ba ñu sàppi ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18029', '26', '23', '18', 'Moo siiwal gànctoom, wone yaramu neenam, ba sàppi ma ni ma magam sàppee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18030', '26', '23', '19', 'Mu gën di gànctooti, di ko baaxantale janti ndawam, ba muy gànctu ca réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18031', '26', '23', '20', 'Muy xédd ay faram yu seeni ngóora di saf yu mbaam, te ñu aldee alde ba mel niy fas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18032', '26', '23', '21', '«Yaw Owoliba de, yaa namm sa yàqute ga woon ba ngay ndaw, ba waa Misra di motoxal say cus, ngir bànneexoo sa weeni janq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18033', '26', '23', '22', 'Moo tax Boroom bi Aji Sax ji dafa wax ne: “Owolibaa, maa ngii di xabtalsi say far ci sa kaw; ñi la sàppi, ñoom laay bàbbee fi la wër, xiirtal leen fi sa kaw:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18034', '26', '23', '23', 'waa Babilon, Kaldeen ñépp, muy waa Pekot, di waa Sowa, di waa Kowa, ànd ak waa Asiri yépp, di xale yu góor yu sopplu, ñoom ñépp di kàngam aki jawriñ, di kilifa yu ràññiku, ñoom ñépp war ay fas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18035', '26', '23', '24', 'Dañuy dal fi sa kaw, aki gànnaay, watiir aki mbege ak kurélu xeeti xeet, ŋàbb pakk bu mag ak bu ndaw, sol mbaxanam xare, dar kepp la. Maa leen di jox sañ-sañu mbugal, ñu mbugal la, ni ñu baaxoo mbugale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18036', '26', '23', '25', 'Maa lay yen sama fiiraange, te yaw lañuy jëflanteel ak xadar, sa bakkan ak say nopp, ñu njoof, saw ndes fàddoo saamar. Say doom, góor ak jigéen, ñu nangu, sa kuutaay lakk ba xoyomu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18037', '26', '23', '26', 'Dañuy futti say yére, foqati say gànjar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18038', '26', '23', '27', 'Maay dakkal sa jëfi yàqute, ak sa gànctu ga dale ca réewum Misra, ba dootoo ko geesoo gëti nammeel, te dootoo fàttliku Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18039', '26', '23', '28', 'Boroom bi Aji Sax ji kat dafa wax ne: Maa ngii di la teg ci loxol ñi nga bañ, loxol ñi la sàppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18040', '26', '23', '29', 'Mbañeel lañuy jëfeek yaw, foqati ñaqoo ñaq, wacc la, nga ne duŋŋ duŋŋaaral. Sa gànctu gu ñàkk kersa dina feeñ, ak dëgër bët gi ngay cagatoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18041', '26', '23', '30', 'Ñoo lay def jii jëf ndax sa gànctu gi nga toppe yéefar yi, di sobeel sa bopp ak seen kasaray tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18042', '26', '23', '31', 'Yaa topp sa tànki mag, kon maa lay nàndale kaasu mbugalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18043', '26', '23', '32', 'Boroom bi Aji Sax ji dafa wax ne: Sa kaasu mag ngay naane, xóot, yaatu, duy ba ne xéew, xellil la ay ñaawleeki kekku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18044', '26', '23', '33', 'Mànditeeku tiis ngay feesi, kaasu wéetaay ak wéetle di sa kaasu mag Samari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18045', '26', '23', '34', 'Yaa koy naan ba siitaatu ko, yéy tojit ya, xotate say ween. Man de maa ko wax. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18046', '26', '23', '35', '«“Moo tax Boroom bi Aji Sax ji dafa wax ne: Yaa ma fàtte, jalax ma sa gannaaw. Kon nag gàddul sa ayu ñàkk gàcceek sa gànctu.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18047', '26', '23', '36', 'Aji Sax ji nag ne ma: «Yaw nit ki, doo tiiñal Owola ak Owoliba? Kon nag biral leen seeni jëf ju siblu:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18048', '26', '23', '37', 'Ñoo njaaloo, ñoo bóome, ñoo njaalook seen kasaray tuur. Doyatu leen, doom yu góor yi ñu ma jural, ñu di leen lakk ngir ay tuur, leele leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18049', '26', '23', '38', 'Lii itam, ñoo ma ko def: Bésub keroog lañu sobeel sama kër gu sell, teddadil sama bési Noflaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18050', '26', '23', '39', 'Ñoo rendil seen kasaray tuur seeni doom, ba noppi dugg sama biir kër gu sell ci bés bi, ba teddadil kër gi. Loolu déy, moom lañu def fi sama digg kër gii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18051', '26', '23', '40', 'Te sax ñoo yeble, wutiy góor, yónnee ndaw lu leen jële fu sore, ñu daw dikk, fekk leen sangu, tusngalu, gànjaru,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18052', '26', '23', '41', 'tooge lal bu yànj, taabal taaje fa kanam, sama cuuraay ak sama diw gu xeeñ tege ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18053', '26', '23', '42', 'Muy coowal gàngoor gu amul xalaatu àddina; doom aadama ju nekk a nga ca, ba ci ay màndikat yu ñu jële ca màndiŋ ma, ñooña di leen takkal lami loxo, di leen solal mbaxanam lingeer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18054', '26', '23', '43', 'Booba laa wax ci ndaw sii njaaloo ba ràpp, ne: “Ndaw sii lañuy gànctool ba tey?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18055', '26', '23', '44', 'Mu daldi ànd ak moom ni ñuy àndeek caga rekk. Nii lañu àndeek Owola ak Owoliba. Ñii jigéen ñu ñàkk gàcce!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18056', '26', '23', '45', 'Waaye ay nit ñu jub a ngii, ñoo leen di atteji àtteb njaalookat yu jigéen, àtteb bóomkat yu jigéen, nde ay njaalookat lañu, te ay bóomkat lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18057', '26', '23', '46', '«Boroom bi Aji Sax ji déy dafa wax ne: Wool gàngoor ci seen kaw, bàyyee leen tiitaange aki sëxëtookat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18058', '26', '23', '47', 'Gàngoor gaa leen di dóor ay doj, jam leeni saamar, ñu dee, seeni doom, góor ak jigéen, ñu bóom; seeni kër, ñu taal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18059', '26', '23', '48', 'ma dakkale noonu yàqute ci réew mi, jigéen ñépp jànge ca, baña jëfeeti yàqute ju mel ni seen jos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18060', '26', '23', '49', 'Dees na leen këpp seen yàqute, ngeen yenu seen bàkkaari kasaray tuur, ba xam ne man maay Boroom bi Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18061', '26', '24', '1', '¶ Kàddug Aji Sax ji dikkal na ma ca juróom ñeenteelu at ma, fukki fan ca fukkeelu weer wa. Mu ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18062', '26', '24', '2', '«Yaw nit ki, bindal bés bii, bés bii ci boppam, ndax buuru Babilon gaw na Yerusalem bés niki tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18063', '26', '24', '3', 'Léebalal kërug fippukat yi aw léeb, ne leen: “Boroom bi Aji Sax ji dafa wax ne: Taalal, teg cin li, teg ko, sotti ci ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18064', '26', '24', '4', 'Booleel dogi yàpp yi, def ci: dog yu baax yépp, fàllare jeek tànku kanam bi, te feccalee ko cér ya gëna baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18065', '26', '24', '5', 'Li gën ci gétt gi ngay sàkk, nga jal matt ci suufu cin li, xamb, baxala baxal, ba baxalaale yax yi.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18066', '26', '24', '6', 'Boroom bi Aji Sax ji kat dafa wax ne: «Wóoy ngalla bii dëkku tuurkatu deret! Mooy cin lu teg àkki xëmit, cin lu dul tàggook xëmitam. Wenn-wenn ngay seppi dogi yàpp yi, te bul tegoo bant la ngay seppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18067', '26', '24', '7', 'Deret ji mu tuur a ngi ci biiram ba tey; doj wu amul dara la ko sotti, sottiwu ko ci suuf, fu muy suuloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18068', '26', '24', '8', 'Man maay wacc deret ja ca doj wa amul dara, fa mu naan fàŋŋ, du suulu, ngir mu doon sànj muy wàcce mbugal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18069', '26', '24', '9', 'Boroom bi Aji Sax ji déy dafa wax ne: «Wóoy ngalla bii dëkku bóomkat! Man it dinaa yokk jalu matt mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18070', '26', '24', '10', 'Jalala jal matt mi, xamb taal bi. Baxalal yàpp wi bu baax, ŋeeral, ba yax yi far xëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18071', '26', '24', '11', 'Boo noppee tegal cin li deful dara ci xal yi, mu tàng ba xànjar bi xonq curr, tilim ja seey ca biir, xëmit ja xoyomu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18072', '26', '24', '12', 'Coonoy neen, xëmit ja ne xéew du deñ, sawara sax dindiwu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18073', '26', '24', '13', 'Sa sobeey sa yàqute! Maa la setal te taxu laa set. Dootuloo tàggook sa sobe, ba keroog may giifal sama xadar fi sa kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18074', '26', '24', '14', 'Man Aji Sax ji maa wax, mu dikk, ma jëfe ko. Duma bàyyi, duma ñéeblu, duma yërëm; say jikko ak say jëf lees lay àttee. Kàddug Boroom bi Aji Sax jee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18075', '26', '24', '15', '¶ Gannaaw loolu kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18076', '26', '24', '16', '«Yaw nit ki, maa ngii di nangusi sa bànneexu bët cim pàdd. Bul yuuxu, bul jooy, bu sa rongooñ wadd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18077', '26', '24', '17', 'Binnil ndànk te bul ñaawlu. Bul tàggook sa kaala, bul tàggook say carax, bul muur sa tuñum kaw ba ci sikkim di ko ñaawloo. Bul lekk ñam wu la njaal mi indil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18078', '26', '24', '18', '¶ Wax naak mbooloo mi ci suba, ci ngoon si sama soxna dee. Bët set ma def li ñu ma sant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18079', '26', '24', '19', 'Mbooloo mi nag ne ma: «Xanaa doo nu wax lii ngay def nii, lu muy wund ci nun?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18080', '26', '24', '20', 'Ma ne leen: «Kàddug Aji Sax jee ma dikkal, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18081', '26', '24', '21', 'Waxal waa kër Israyil, ne leen: “Boroom bi Aji Sax ji dafa wax ne: Maa ngii di teddadil sama bérab bu sell bii, seen sag bii ngeen di doolewoo, di seen bànneexu bët, di seen nammeelu bakkan. Seen doom yu góor ak yu jigéen ya ngeen bàyyi Yerusalem, saamar dina leen tëral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18082', '26', '24', '22', 'Te nangeen def nii ma def. Buleen muur tuñum kaw ba ci sikkim te buleen lekk ñam wu leen njaal mi indil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18083', '26', '24', '23', 'Buleen tàggook kaala, buleen tàggooki carax. Buleen yuuxu, buleen jooy. Waaye dingeen jeex tàkk ndax seeni ñaawtéef, ngeen ànd di binni.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18084', '26', '24', '24', 'Mu ne: “Na Esekiyel di seen misaal. Bu jotee, mboolem nu mu def, nangeen ko def, ba xam ne man maay Boroom bi Aji Sax ji.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18085', '26', '24', '25', '¶ «Yaw nit ki, bés bu ma nangoo ci ñii seen tatay daraja ji ñuy bége, muy seen bànneexu bët, di seen xintey bakkan, ba nanguwaale seen doom yu góor ak yu jigéen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18086', '26', '24', '26', 'bésub keroog ku ca rëcce dina dikk ba ci yaw, àgge la xibaar bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18087', '26', '24', '27', 'Bésub keroog sa gémmiñ dina ubbiku, nga noppee luu, ba wax ak ka rëcc. Su boobaa yaay doon misaalu mbooloo mi, ba ñu xam ne maay Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18088', '26', '25', '1', '¶ Kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18089', '26', '25', '2', '«Yaw nit ki, neel jàkk Amoneen ñi, nga wax waxyu ci seen kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18090', '26', '25', '3', 'Waxal Amoneen ñi, ne leen: “Dégluleen kàddug Boroom bi Aji Sax ji. Boroom bi Aji Sax ji dafa wax ne: yeena noon: ‘Ñaw!’ ba ñuy teddadil sama kër gu sell, réewum Israyil gental, waa kër Yuda jëm ngàllo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18091', '26', '25', '4', 'Maa ngii nag di leen jébbal màngaani penku, ñu moom leen, samp seeni dal fi seen biir, yékkati fa seeni xayma. Ñooy lekk seen meññeef, naan seen meew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18092', '26', '25', '5', 'Maay soppi Raba seen péey ab parlub giléem, maay def réewum Amon goorukaayu gàtt, ba ngeen xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18093', '26', '25', '6', 'Boroom bi Aji Sax ji déy dafa wax ne: Yeena doon tàccu, di fecc, bége tiisu réewum Israyil, di leen sewal lu ngeen man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18094', '26', '25', '7', 'Maa ngii nag di leen dóor sama loxo, te maa leen di jébbal xeet yi, ñu sëxëtoo leen. Maa leen di dagge fi digg xeet yi, maa leen di fare ci réew yi, faagaagal leen, ba ngeen xam ne maay Aji Sax ji.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18095', '26', '25', '8', '«Boroom bi Aji Sax ji déy dafa wax ne: Waa Mowab ak Seyir a ne: “Xool-leen waa kër Yuda ñii ni ñu mujje, ñook xeet yépp a yem!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18096', '26', '25', '9', 'Maa ngii nag di ŋafal réewum Mowab, ba xañ leen mboolem seen dëkk ya gëna taaru sax, di Bet Yesimot ak Baal Mewon ak Kiryaatayim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18097', '26', '25', '10', 'Màngaani penku laa leen di jébbal, jébbalaale leen Amon, ba kenn du fàttlikooti Amon ci biir xeet yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18098', '26', '25', '11', 'te maay wàcceel Mowab ay mbugal, ba ñu xam ne maay Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18099', '26', '25', '12', '«Boroom bi Aji Sax ji dafa wax ne: Edom a feyu ci waa kër Yuda, feyu ga mu feyu di tooñaange gu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18100', '26', '25', '13', 'Moo tax Boroom bi Aji Sax ji dafa wax ne: Maay dóor Edom sama loxo, dagge fa nit ak mala, maa koy def ab gent, la dale Teman ba Dedan, saamar lañuy fàddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18101', '26', '25', '14', 'Maay duma Edom, te Israyil sama ñoñ laa leen di dumaa. Ñooy jëflanteek Edom la méngook sama mer, tollook sama xadar, ba ñu ñam sama mbugal. Kàddug Boroom bi Aji Sax jee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18102', '26', '25', '15', '«Boroom bi Aji Sax ji déy dafa wax ne: Filisteen ñee jiital seen mbañeel gu sax, ñoo jéppee jéppi seeni noon, feyoo feyu, ba faagaagal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18103', '26', '25', '16', 'Moo tax Boroom bi Aji Sax ji dafa wax ne: Maa ngii di dóor Filisteen ñi sama loxo, maay dagg ñooñu di askanu Keret, maay fàkkas ndes wa ca tefesu géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18104', '26', '25', '17', 'Maa leen di feye mbugalu xadar yu mag, te bu ma leen yenee sama peyu mbugal, ñu xam ne maay Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18105', '26', '26', '1', '¶ Ba loolu amee, ca fukkeelu at maak benn, yemook benn fanu weer wa, kàddug Aji Sax ji dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18106', '26', '26', '2', '«Yaw nit ki, Tir dëkk ba moo ree Yerusalem, ne: “Ñaw! Buntu dëkk bi xeet ya daan jaare dàjjiku na! Léegi man la bunt ubbikul, léegi maay woomle, Yerusalem gental na.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18107', '26', '26', '3', 'Boroom bi Aji Sax ji dafa wax ne: Yaw Tir, maa ngii fi sa kaw. Ni géej di yéegee ay gannaxam, ni laay yéegloo fi sa kaw xeet yu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18108', '26', '26', '4', 'Ñooy màbb say miir, daane say tata, ma buube fa pënd ba, def ko doj wu ne duŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18109', '26', '26', '5', 'Tir ay doon wéerukaayu caax ci digg géej gi, maa ko wax, kàddug Boroom bi Aji Sax jee. Dëkk bii mooy doon sëxëtoom xeet yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18110', '26', '26', '6', 'dëkk-dëkkaan yi bootu ci mbooyam fàddoo saamar, ñu xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18111', '26', '26', '7', '¶ «Boroom bi Aji Sax ji déy dafa wax ne: Maa ngii di jële bëj-gànnaar, indi ci kaw Tir, Nabukodonosor buuru Babilon, buuru buur yi, aki fas aki watiir aki gawar, ak mbooloo mu takku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18112', '26', '26', '8', '«Dëkk-dëkkaan yi bootu ci sa àll bi, saamar la leen di reye. Mooy yékkati fi la wër ab gawukaay, jal ay sëkk, gawe la, yékkati kiiraayu xare yu ràbbaloo ba def um taax, janook yaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18113', '26', '26', '9', 'mooy rëkke say miir dénku dàjjikaay, mooy màbbe say tata ay sémmiñam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18114', '26', '26', '10', 'ay fasam yu bare sànge la pënd, riiru gawar yaak mbege yaak watiir ya riiral say miir, mu jàlle say wunt, dugg, ni ñuy bëtte dëkk, bu ñu bëtt tataam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18115', '26', '26', '11', 'Tànki naari góoram lay note sa mbeddoo mbedd, sa mbooloo mi, mu bóome saamar; sa kenuy tabax yu dëgër jóoru fi suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18116', '26', '26', '12', 'Ñooñooy foqati sam koom, sëxëtoo sa alal, màbb say miir, daane sa kër yu bakkane, boole doj yaak bant yaak pënd ba, tàbbal ca mbeex ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18117', '26', '26', '13', 'Maay dakkal say woy, ba say xalam du fi jibeeti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18118', '26', '26', '14', 'Maa lay def doj wu ne duŋŋ, bérabu wéerukaayu caax ngay doon, te deesu la tabaxati mukk. Man Aji Sax ji déy maa ko wax! Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18119', '26', '26', '15', '«Boroom bi Aji Sax ji dafa wax Tir, ne ko: Keroog sa coowal jéll ba, ba ñuy bóome fa sa biir, ñay dee di binni, dun yaa cay dégg, di lox moos!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18120', '26', '26', '16', 'Mboolem buuri tefes yaay wàcc seeni ngàngune, futti seeni mbubb, tàggook seen yére yu yànj, bàddoo tiitaange, ne dett fi suuf, dëkke kat-kat, seen yaram dawe saw demin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18121', '26', '26', '17', 'Ñooy yékkati kàddu, jooye la, ne la: “Yaaka sànku tey, yaw dunu géej bu xumb bi woon, yaw dëkk bu siiw bi woon, di jàmbaaru waa géej, yaak say nit a daa tiital mboolem ñi leen wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18122', '26', '26', '18', 'Tey sa bésub jéll bii, dun yeey xala lox. Duni géej yeey tiit ci sa sànkute gi.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18123', '26', '26', '19', '«Boroom bi Aji Sax ji déy dafa wax ne: Bu ma lay def dëkk bu gental, nga mel ni dëkk yu nit ña ne mes, ba ma waral xóote ya fi sa kaw, ba wali ndox ya mëdd la,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18124', '26', '26', '20', 'keroog maa lay wàccaaleek ñay wàcci biir pax, nga fekki xeetu démb. Maa lay dëël taati biir suuf, fu mel ni genti cosaan ya, nga fekki pax ña fa jëkkoona wàcc, ngir deesatu la dëkke, te doo amati cér réewum aji dund ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18125', '26', '26', '21', 'Demin wu raglu laa lay sédd, ba nga ne mes, ñu di la seet, te deesu la gisati mukk. Kàddug Boroom bi Aji Sax jee!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18126', '26', '27', '1', '¶ Kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18127', '26', '27', '2', '«Yaw nag nit ki, yékkatil kàddu, jooye ko dëkkub Tir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18128', '26', '27', '3', 'Waxal Tir mi tooge buntu géej, jula yooyuy jëflanteek xeeti dun yu bare, nga ne ko: “Boroom bi Aji Sax ji dafa wax ne: Yaw Tir yaa noon: ‘Maaka matub taar!’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18129', '26', '27', '4', 'Yaw mi sa kemu suuf àkki xolu géej, say tabaxkat a mottli sab taar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18130', '26', '27', '5', 'Dañu laa tabax ni ñuy tabaxe gaal, sàkke xànqi sippar fa tundu Senir, defare ca sa xott wépp, sàkk bantu seedaru Libaŋ, defare ponku diggu gaal ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18131', '26', '27', '6', 'Ñu gorati garabu seen yu Basan, defare say joowu, kaw gaal gi, ñu defare ko banti sippar yu bawoo tefesi Géej gu mag ga, rafetale ko bëñi ñey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18132', '26', '27', '7', 'Lẽe bu bawoo Misra lañu ràbb ba mu jekk, def ko ndimoy wiiru gaal gi, nga raayawoo ko, cuub gu baxa ak cuub gu xewar bawoo dunu Elisa, di sa malaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18133', '26', '27', '8', 'waa Sidon ak Arwàdd doonoon say joowkat. Yaw Tir, yaa yeb ñu rafet xel, ñuy say mool,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18134', '26', '27', '9', 'magi Gebal ñeek nitam ñu xareñ ñi fi yaw féetewoo di jagal. Mboolem gaal yu mag yi ak ña cay liggéey di dal ak yaw, waa gaal ya di jënd sam njaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18135', '26', '27', '10', 'Waa Pers ak waa Ludd ak waa Puut, ñépp a nga woon ca sa mbooloom xare, di wékk fa yaw seeni pakk ak seen mbaxanay xare. Ñooñoo la darajaal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18136', '26', '27', '11', 'Arwàddeen ñeek sa niti bopp a daan wattoo ca sa kaw miir yépp, Gammàddeen ñi di wattu say tata, seeni gànnaay wékke, wër say miir. Ñooñoo mottli sab taar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18137', '26', '27', '12', '¶ «“Tarsis dëkk baa doon sab jula ndax sa gépp xeetu alal ju bare, di indi xaalis, weñ gu ñuul ak gu weex ak beteex, di ko weccikoo seen alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18138', '26', '27', '13', 'Waa Geres ak Tubal ak Meseg di say jula, di leen indil ay doom aadama ak ndabi xànjar yu ñuy weccikoo seen koom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18139', '26', '27', '14', 'Waa kër Togarma indi ay fas aki gawar aki berkelle, di ko weccikoo seen alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18140', '26', '27', '15', 'Dedaneen ñi di say jula, koomu dun yu bare di jaare say loxo, ñu di la feye bëñi ñey ak bantu jalambaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18141', '26', '27', '16', 'Waa Siri it di say jula, di jëndeek yaw lu bare loo defar, di ko wecci per yu jafe, ak ndimo yu xewar, ak séri ràbb ak lẽe ak peri koray ak peri rubi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18142', '26', '27', '17', 'Yudak réewum Israyil it di say jula, di la wecci bele bu bawoo Minit, ak dugub ak lem ak diwu togg ak diwu yaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18143', '26', '27', '18', 'Dëkkub Damaas di la jula lu bare loo defar ak jépp alal joo barele, di la ko weccee biiñ bu jóge Elbon, ak kawaru xar gu weex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18144', '26', '27', '19', 'Waa Weden ak Yawaan bàyyikoo Usal, di la wecci sa koom weñ gu ñu tëgg, ak xasum kaas, ak barax bu xeeñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18145', '26', '27', '20', 'Waa Dedan it di say jula, indil la seen ndimoy tegi fas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18146', '26', '27', '21', 'Waa Arabi ak mboolem garmiy Kedar it di julanteek yaw, feye la ay tàppaanga aki kuuy aki bëy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18147', '26', '27', '22', 'Julay Saba ak Raama it di julaak yaw, di la indil ngën-gi-safal ak mboolem peru gànjar, ak wurus yu ñuy weccikoo sa alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18148', '26', '27', '23', 'Waa dëkk yii di Karan ak Kane ak Eden ñoom it di say jula, ñook julay Saba ak Asur ak Kilmàdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18149', '26', '27', '24', 'Ñooñoo doon say jula yu lay indil yérey tànnéef, ak turki yu yolet, ak yérey ràbb, ak malaan yu yànj, ak goj yu rawaasoo yu wér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18150', '26', '27', '25', 'Ay gaali Tarsis yu mag a daan yóbbu sam njaay. Nga fees dell, diis gann fi digg xolu géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18151', '26', '27', '26', 'Say joowkat waral la mbeex mi ne màww, ba digg géej, teewul ngelawal penku damm la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18152', '26', '27', '27', 'Sa alal ja, sab yeb, sa njaay ma, sa niti géej, say mool, say jagalkat, say jaaykat, ak mboolem sa dag yi ci sa biir, ak mboolem sa gàngoor gi ci sa biir, ñooy tàbbeendoo xolu géej keroog sa bésub jéll ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18153', '26', '27', '28', 'Bu say mool yuuxoo, tefes yaay riir,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18154', '26', '27', '29', 'képp kuy ŋàbb joowu wàcce gaalam. Nitu géejoo mboolem mool, ñépp fi suuf lañuy taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18155', '26', '27', '30', 'Ñoo lay jooyal, di yuuxu yuux yu metti, xëppoo suuf, fërënqu cib dóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18156', '26', '27', '31', 'Yaay tax ñuy nelu, sol ay saaku di ko ñaawloo, di la jooye naqaru xol ak yuux yu metti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18157', '26', '27', '32', 'Ñeey am tiis, yékkatil la kàddug jooy, jooy la ne: ‘Ana dëkk bu mel ni Tir, mi ñu wedamal nii biir géej?’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18158', '26', '27', '33', 'Ba ngay yebbee géej sam koom, yaa daan reggal ñu bare. Sa alal ak sa koom gu bare nga woomale buuri àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18159', '26', '27', '34', 'Léegi rajaxoo nga biiri gannax ca biir xóotey géej, sa koom ak sa gàngoor gi ci sa biir, lépp jóoru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18160', '26', '27', '35', 'Waa dunoo dun a la tiisoo, seen yaramu buur ya dawa daw ba ñu ne yasar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18161', '26', '27', '36', 'Julay xeet yaa ngi muslu ci saw demin. Raglu nga mujje, te doo tekkeeti ba fàww!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18162', '26', '28', '1', '¶ Kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18163', '26', '28', '2', '«Yaw nit ki, waxal Boroom Tir, ne ko: “Boroom bi Aji Sax ji dafa wax ne: Dangaa fuuy ba naan: ‘Maay Yàlla, ji tooge toogub yàlla yi, fi xolu géej!’ Waaye yaw doom aadama nga, doo Yàlla, dangay yàlla-yàllalu rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18164', '26', '28', '3', 'Xëy na yaa sut Dañeel am xel, du genn kumpa gu la ump!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18165', '26', '28', '4', 'Sam xel ak sa manoore nga ame alal, am wurus, am xaalis, yeb ci say denc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18166', '26', '28', '5', 'Sa xelum jula mu réy nga yokke sa alal, alal ji tax laa fuuy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18167', '26', '28', '6', 'Moo tax Boroom bi Aji Sax ji dafa wax ne: Gannaaw dangay yàlla-yàllalu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18168', '26', '28', '7', 'maa ngii di la indil ay làkk-kat, yéefar yi gëna néeg. La nga sottale xel mu rafet, ñoo koy boccil saamar, te ñooy yàq sab taar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18169', '26', '28', '8', 'Pax lañu lay tàbbal, nga deeyi xolu géej deewug ku ñu bóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18170', '26', '28', '9', 'Xanaa doo janook ki lay rey, naati yaay yàlla? Boo tàbbee ca sa loxoy jamkat ya, keroog nga noppee doon yàlla, di nitu kese.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18171', '26', '28', '10', 'Deewug yéefar bu xaraful ngay deeye ci loxol làkk-kat yi. Man déy, maa ko wax! Kàddug Boroom bi Aji Sax jee.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18172', '26', '28', '11', '¶ Kàddug Aji Sax ji dikkalati ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18173', '26', '28', '12', '«Yaw nit ki, yékkatilal buurub Tir kàddug jooy! Nga ne ko: “Boroom bi Aji Sax ji dafa wax ne: Yaa matoon royukaay, géejum xel, sottib taar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18174', '26', '28', '13', 'Yaa nga woon biir Àjjana, toolub Yàlla ba, ràngoo lépp luy gànjari per, sarduwan ak topaas ak jamaa ak kirsolit ak onigsë ak jàspë ak safiir ak emëródd ak eskarbukal. Fegukaay yaak wewukaay ya di wurus, te bés ba ñu la sàkkee, fekk na ñu waajal yooyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18175', '26', '28', '14', 'Yaa doon malaakam serub mu ne ràññ, di aare, ma tabb la fa kaw tundu Yàlla wu sell wa, ngay daagoo digg doj yuy tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18176', '26', '28', '15', 'Ba ñu la sàkkee, nga dale mat ci say jëfin, ba keroog njubadi di feeñ ci yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18177', '26', '28', '16', 'Sa liggéeyu jula bu yaatu moo la feesal fitna, nga bàkkaar, ba ma nangoo sa teddnga fa tundu Yàlla wa, sànk la, yaw malaakam serub miy aare, nga jóge digg doj yuy tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18178', '26', '28', '17', 'Sab taar a la fuuyloo, sa daraja tax nga yàq sam xel! Fi suuf laa la rattax, fi kanam buur yi laa la detteel, ñu di la seetaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18179', '26', '28', '18', 'Sa ñaawtéef yu bare ak njublaŋ gi ngay julaa, looloo teddadil sa jaamookaay yu sell, ba ma jafale sawara fi sa biir, mu xoyom la. Maa la def ub dóom fi suuf, ñépp di la xool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18180', '26', '28', '19', 'Mboolem ñi la xam ci xeet yi, seen yaram dina daw ci yaw. Ku raglu ngay doon, te doo tekkeeti ba fàww.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18181', '26', '28', '20', '¶ Kàddug Aji Sax ji dikkalati ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18182', '26', '28', '21', '«Yaw nit ki, neel jàkk Sidon, nga biral waxyu fi kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18183', '26', '28', '22', 'Neel: “Boroom bi Aji Sax ji dafa wax ne: Yaw Sidon, maa ngii fi sa kaw. Dees na ma sargal fi sa biir, ba ñu xam ne maay Aji Sax ji ndax mbugal yi ma fiy wàccesi, ba fésal fi sama sellnga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18184', '26', '28', '23', 'Maa fiy yebal mbas, deret tuuroo mbedd yi, saamar dajal dëkk bi, bóom nit ñi, tëral, ba ñu xam ne maay Aji Sax ji.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18185', '26', '28', '24', '«Su boobaa waa kër Israyil, seen dëkkandoo yi leen di sewal, dootuñu leen lëjal ni dagg yu ñaw ak dég yuy jame. Su boobaa ñu xam ne maay Boroom bi Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18186', '26', '28', '25', '¶ «Boroom bi Aji Sax ji dafa wax ne: Bu may dajale waa kër Israyil, di leen jële digg xeet yi ñu tasaaroo, ca laay fésal sama sellnga fa seen biir, yéefar yi gis, ñu dëkke seen suufas bopp, sa ma joxoon Yanqóoba sama jaam ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18187', '26', '28', '26', 'Xel mu dal lañu fay dëkke, tabax fa ay kër, jëmbat seeni reseñ. Bu ma wàcceelee ay mbugal mboolem ñi leen di sewal te séq leen, dinañu dëkke ba xam ne maay seen Yàlla Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18188', '26', '29', '1', '¶ Ca fukkeelu at ma, fukki fan ak ñaar ca fukkeelu weer wa, kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18189', '26', '29', '2', '«Yaw nit ki, neel jàkk Firawna buuru Misra, nga biral waxyu fi kawam ak fi kaw Misra gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18190', '26', '29', '3', 'Waxal, nga ne: “Boroom bi Aji Sax ji dafa wax ne: Maa ngii fi sa kaw, yaw Firawna buuru Misra, yaw ninki-nànka ju mag ji goore sa diggi dex, te naan: ‘Maa moom sama dex, man ci sama bopp maa ko sàkk!’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18191', '26', '29', '4', 'Waaye maay we ay lonku ci say ŋaam, jël sa jëni waltan, ŋoyal leen ci say waasintóor, diree la say waltan, sa jëni waltan yépp ŋoy ci say waasintóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18192', '26', '29', '5', 'Ma wacc la ca màndiŋ ma, yaw yaak mboolem sa jëni waltan. Ci àll bi nga naa ñàyy, deesu la for, deesu la fat. Dundooti àll beek njanaaw yi, yaw laa leen di leele,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18193', '26', '29', '6', 'ba waa Misra gépp xam ne maay Aji Sax ji. «“Seen ndimbal ak Israyil mooy ndimbalu bantu barax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18194', '26', '29', '7', 'ñu jafandu ko, mu ne tàllit, ne xureet mbagg yépp, ñu wéeroo ko, mu ne tipp, ndigg yépp rëcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18195', '26', '29', '8', '«“Moo tax Boroom bi Aji Sax ji dafa wax ne: Yaw Misra, maa ngii di la indil saamar, ba dagge fi yaw nit ak mala.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18196', '26', '29', '9', 'Réewum Misraay gental, di ndànd-foyfoy, ba ñu xam ne maay Aji Sax ji. Moo ne: ‘Dex gi maa ko moom, man maa ko sàkk!’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18197', '26', '29', '10', 'Moo tax maa ngii fi sa kaw, yaak say wali dex. Maay def réewum Misra gent bu ne sereŋ, mu gentale Migadol ca bëj-gànnaar, ba Asuwan, fa mu digalook réewum Kuus ca bëj-saalum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18198', '26', '29', '11', 'Tànku doom aadama du fa jaare, tànku mala du fa jaare, te deesu fa dëkke diiru ñeent fukki at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18199', '26', '29', '12', 'Maay def Misra gëna gental ci réew yi gental, ay dëkkam gëna gental ci dëkk yi diiru ñeent fukki at. Maay tasaare waa Misra ci biir xeet yi, wasaare leen ci biir réew yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18200', '26', '29', '13', 'Boroom bi Aji Sax ji déy dafa wax ne: Bu ñeent fukki at yi matee, ma dajalee waa Misra fa digg xeet ya ñu tasaaroo woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18201', '26', '29', '14', 'Ca laay tijjee wërsëgu Misra, delloo leen réewum Pattros ca bëj-saalum, seen réewum cosaan, ñu doon fa nguur gu suufe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18202', '26', '29', '15', 'gëna suufe ci nguur yi, ba dootuñu damu fi kaw xeet yi. Maa leen di tuutal ba dootuñu yilif xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18203', '26', '29', '16', 'Waa kër Israyil dootuñu yaakaar Misra, xanaa ñuy fàttliku na ñu ñaawe woon démb, ba ñuy làqoo waa Misra, te dinañu xam ne maay Boroom bi Aji Sax ji.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18204', '26', '29', '17', '¶ Ca ñaar fukkeelu at maak juróom ñaar, benn fan ca weer wa jëkk, kàddug Aji Sax ji dikkal na ma, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18205', '26', '29', '18', '«Yaw nit ki, Nabukodonosor buuru Babilon teg na mbooloom xareem, coono bu metti ca seen xareek Tir. Seen kawari bopp yépp ruus na, seen wagg yépp tëccu, te coonoom ba mu sonn ca Tir, yooloowu ca dara, du moom, du ay nitam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18206', '26', '29', '19', '«Moo tax Boroom bi Aji Sax ji dafa wax ne: Maa ngii di jox réewum Misra, Nabukodonosor buuru Babilon, mu yóbbu alal ja, wëq ko ba mu set, sëxëtoo mboolem lu mu amoon, muy peyooru mbooloom xareem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18207', '26', '29', '20', 'di yoolu coonoom. Maa ko jox réewum Misra, feye ko la ma ay nitam liggéeyal. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18208', '26', '29', '21', 'Bésub keroog maay yokk dooley waa kër Israyil, yaw nit ki, ma jox la sañ-sañu àddu fi seen biir. Su boobaa ñu xam ne maay Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18209', '26', '30', '1', '¶ Ba loolu amee kàddug Aji Sax ji dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18210', '26', '30', '2', '«Yaw nit ki, jottlil waxyu! Neel: “Boroom bi Aji Sax ji dafa wax ne: Jooyleen, ne: ‘Wóoy bii bés!’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18211', '26', '30', '3', 'Bés jubsi na déy, bésub Aji Sax ji jubsi na! Bésub xàmbaar, jantub xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18212', '26', '30', '4', 'Saamar ay dikkal Misra, fépp di jal-jal ba ca Kuus, aw nit, ñu bóom ca Misra, nangu alalu réew ma, kenu ya màbb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18213', '26', '30', '5', 'Waa Kuus ak Puut ak Ludd ak xeet yu raxe yépp ak waa Libi, boole ci ñenn ci réewum kóllëre gi, ñoom ñépp saamar lañuy fàddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18214', '26', '30', '6', '«“Aji Sax ji dafa wax ne: Wéeruwaayi Misra ya day jóoru, doole ja Misray sago ŋiis; la dale Migadol ba Asuwan, saamar lañuy fàddoo. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18215', '26', '30', '7', 'Ñooy gëna wéet ci réew yi, seeni dëkk gëna gental ci dëkk yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18216', '26', '30', '8', 'Bu ma taalee Misra, ba wéeruwaayam yépp rajaxoo, dinañu xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18217', '26', '30', '9', 'Bésub keroog dees na dugg ay gaal, génn ci sama ndigal, ngir indil tiitaange réewum Kuus ma ne finaax, muy seen jal-jal keroog bésub Misra ba. Bés baa ngii déy di dikk!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18218', '26', '30', '10', '«“Boroom bi Aji Sax ji dafa wax ne: Maay jeexal mbooloom Misra mu réy, jaare ko ci Nabukodonosor buuru Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18219', '26', '30', '11', 'Mooy ànd ak ñoñam, di ñi gëna néeg ci yéefar yi, dikk yaqtesi réew mi; ñooy boccil Misra saamar, ba feesal réew mi ay néew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18220', '26', '30', '12', 'Maay def wali Niil ag joor, maay jaay réew mi nit ñu aay. Maay alag réew meek li ci biiram, jaare ko ci ay doxandéem. Man Aji Sax ji, maa ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18221', '26', '30', '13', '«“Boroom bi Aji Sax ji dafa wax ne: Maay sànk kasaray tuur yi ak yàllantu ya ca Memfis. Buur dootu tooge jalu réewum Misra, te maay indi tiitaange biir Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18222', '26', '30', '14', 'Maay yàqte Pattros, taal dëkk bi ñuy wax Cowan, ba sottal sama mbugal ci kaw dëkk bi ñuy wax No.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18223', '26', '30', '15', 'Maay sottil sama xadar Ciin, rawtub Misra, te maay tenqi gàngooru No.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18224', '26', '30', '16', 'Maay taal Misra, dëkk ba ñuy wax Ciin di rag-ragi; dëkk ba ñuy wax No, ñu bëtt ko; Memfis, noon yi nangu ko digg bëccëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18225', '26', '30', '17', 'Xaleli góori On ak Pi Beset, saamar lañuy fàddoo, waa dëkk yooyu ca des njaam lañu jëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18226', '26', '30', '18', 'Bu ma dogee sidditi Misra, ba doole ja muy sago ŋiis, jant dootu fenkal Tapanes, aw xiin ay sàng dëkk bi, te dëkk-dëkkaanam ya, njaam lañu jëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18227', '26', '30', '19', 'Nii laay wàcceele Misra ay mbugal, ba ñu xam ne maay Aji Sax ji.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18228', '26', '30', '20', '¶ Ca fukkeelu at maak benn, juróom ñaari fan ca weer wa jëkk, kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18229', '26', '30', '21', 'Yaw nit ki, damm naa përëgu Firawna buuru Misra, mu ngii, deesu ko takk, ba mu faju, deesu ko lëmës, ba mu mana ŋàbb saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18230', '26', '30', '22', 'Léegi nag Boroom bi Aji Sax ji dafa wax ne: «Maa ngii fi kaw Firawna buuru Misra. Ñaari përëgam yépp laay damm; bu baax beek bi damm ba noppi, maay waddal saamaram bi ci loxoom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18231', '26', '30', '23', 'maay tasaare Misra fi biir xeet yi, wasaare leen fi biir réew yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18232', '26', '30', '24', 'Maay dooleel përëgu buuru Babilon, teg sama saamar ci loxoom, gannaaw ba ma dammee përëgi Firawna, muy binni binniy ku ñu jam fi kanamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18233', '26', '30', '25', 'Maay dooleel përëgi buuru Babilon moos, përëgi buuru Misra yoqi. Maay teg sama saamar ci loxol buuru Babilon, mu xàccil ko réewum Misra, ba ñu xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18234', '26', '30', '26', 'Maay tasaare Misra fi biir xeet yi, wasaare leen fi biir réew yi, ba ñu xam ne maay Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18235', '26', '31', '1', '¶ Ba loolu amee ca fukkeelu at maak benn, benn fan ca ñetteelu weer wa, kàddug Aji Sax ji dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18236', '26', '31', '2', '«Yaw nit ki, waxal Firawna buuru Misra ak gàngooram, ne ko: “Ana koo neexool daraja?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18237', '26', '31', '3', 'Asiree ngoog, garabu seedar la woon ca Libaŋ, rafeti bànqaas, naatalub gott, siggi ca kaw, njañ lay àkki niir ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18238', '26', '31', '4', 'Bëti ndox suuxat ko, ndoxi xoote yi màggal ko, wal ma dajaloo ca reen ya, doxe fa yónnee garabi àll bi yépp ay waltan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18239', '26', '31', '5', 'Moo ko taxa sut garabi àll bi, ay bànqaasam sëq, car ya lawa law ndax ndox mi koy ballal a ne xéew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18240', '26', '31', '6', 'Picc yépp ay tàgge ay caram, rabi àll yépp di jure fa suufam, askanoo askan wu mag di tooge keram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18241', '26', '31', '7', 'Taaram a nga ca taxawaayam ak guddaayu caram ya, ngir reenam ba sóoboo ndox mu ne xéew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18242', '26', '31', '8', 'Du genn garabu seedar ca toolub Yàlla, gu ko yóbbuloon dara, du garabu sippar yu ko niruy car, mbaa garabu palataan bu ko niruy bànqaas. Du genn garab ci toolub Yàlla, gu taaroo ni moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18243', '26', '31', '9', 'Maa ko rafetale njañam lu sëq, ba garabi Àjjana, toolub Yàlla bi, ñoom ñépp ñee ko!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18244', '26', '31', '10', '¶ «“Moo tax Boroom bi Aji Sax ji dafa wax ne: Yaa siggi woon ca kaw, kii la njañam àkki woon niir ya, muy damoo taxawaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18245', '26', '31', '11', 'Maa koy jébbal ku jiite ay xeet, mu fey koo fey coxoram, ma dàq ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18246', '26', '31', '12', 'Ay doxandéem a dikk, bokk ci xeet yi gëna néeg, gor ko, wacc, ay bànqaasam wadde kaw tund yeek xur yi, ay caram dammtoo ci xuntiy àll bi yépp, waa réew yépp dawe keram, wacc ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18247', '26', '31', '13', 'picc yépp di tage peram bi tëdd fi suuf, rabi àll yépp di goore caram yi fi suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18248', '26', '31', '14', 'Su boobaa genn garab gu feggook ndox dootu siggi ca kaw, ba njañ lay àkki niir ya, genn garab dootu màndim ndox, bay damu ci kawi moroomam. Ñoom ñépp déy lañu àppal ndee, ñu jëm xóotey suuf, tëddi biir bàmmeel ni waa àddina sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18249', '26', '31', '15', '¶ «“Boroom bi Aji Sax ji dafa wax ne: Bés ba seedar ga tàbbee njaniiw, maa dogal ag ñaawlu: Maa sàng xóote ya ndax moom, téye dexi biir suuf, wali ndox yi noon xéew, taxaw. Maa ñaawluloo gottub Libaŋ ci loolu, garabi àll bi yépp doxe ca lax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18250', '26', '31', '16', 'Maa def xeet yi dégg jéllu seedar gi, di lox, ba ma ko tàbbalee njaniiw, boole kook mboolem ñiy tàbbim pax, ba mboolem garabi Àjjana gëna taaru, ak yay ngëneeli Libaŋ, ak mboolem ya màndim ndox, ñoom ñépp di fa muñe seen demin, la seedar ga teew ni ñoom biir xóotey suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18251', '26', '31', '17', 'Ñoo bokk ak seedar gi wàcci njaniiw, ànd caak ña fa saamar tëral, ñoom ñi ko doon dooleel, xeet yi daan tooge keram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18252', '26', '31', '18', 'Ana kan nga neexool teddngaak daraja ci biir garabi Àjjana? Ndaxam dees na la booleek garabi Àjjana, tàbbal xóotey suuf. Yaay goorandook yéefar, yi saamar tëral. Loolooy deminu Firawnaaki gàngooram. Kàddug Boroom bi Aji Sax jee.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18253', '26', '32', '1', '¶ Ca fukkeelu at maak ñaar, benn fan ca fukkeelu weer waak ñaar, kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18254', '26', '32', '2', '«Yaw nit ki, yékkatil kàddug jooy, ñeel Firawna buuru Misra. Nga ne ko: “Dangaa meloon ni waxambaanew gaynde ci biir xeet yi, mel ni ninki-nànkay biir géej, di fettaxe say wal, di wéquy nëxal ndox mi, di tilimal dex gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18255', '26', '32', '3', 'Boroom bi Aji Sax ji dafa wax ne: Maa lay laaw sama caax fi biir ndajem xeet yu bare, ñu ñoddee la mbaal ma, génne.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18256', '26', '32', '4', 'Maa lay wacc fi suuf, sànni la ci àll bi, dëël njanaaw yépp fi yaw, ba reggal rabi àll yépp ci saw yaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18257', '26', '32', '5', 'Maay lale tund yi sa suux, ba feesale xur yi sa jalu néew yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18258', '26', '32', '6', 'Maay nàndale suuf sa deret, mu wale ca tund ya, ba feesal yooni ndox yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18259', '26', '32', '7', 'Bu sa leer feyee, maay muur asamaan, lëndëmal ay biddiiwam, sànge jant bi aw niir, weer wi noppee leeral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18260', '26', '32', '8', 'Mboolem leeri asamaan laay giimal fi sa kaw, ba teg lëndëm fi sam réew. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18261', '26', '32', '9', '«“Maay jàqloo xeet yu bare, bu ma leen àggee sa musiba ci biir réew yoo xamuloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18262', '26', '32', '10', 'Saw demin laay tiitale xeet yu bare, ba seen yarami buur yi di dawa daw. Keroog sa bésub jéll ba, bu may xàcci sama saamar fi seen kanam, duñu noppee lox, ku nekk ay xalaat bakkanu boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18263', '26', '32', '11', '«“Boroom bi Aji Sax ji déy dafa wax ne: Saamaru buuru Babilon a lay dikkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18264', '26', '32', '12', 'Saamari jàmbaar laay tërale sa mbooloo, ñoom ñépp bokk ci xeet yi gëna néeg, te ñooy sàggi sagub Misra; gàngooram gépp sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18265', '26', '32', '13', 'Maay faagaagal sa mboolem jur, gi feggook ndox mi ne xéew, ba tànku nit dootu ko nëxal, wewu jur dootu ko nëxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18266', '26', '32', '14', 'Su boobaa ma dalal seeni ndox, dawal ndànk seeni wal nig diw. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18267', '26', '32', '15', 'Bu ma defee réewum Misra ab gent, ba réew mi feesoon, ne faraas, bu ma dumaa mboolem ku ci dëkkoon, su boobaa ñu xam ne maay Aji Sax ji.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18268', '26', '32', '16', '«Kàddug jooy a ngoog gu ñuy jooyi, janqi xeet yeey jooye yooyu jooy Misraak gàngooram gépp. Kàddug Boroom bi Aji Sax jee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18269', '26', '32', '17', '¶ Ca fukkeelu at maak ñaar, fukki fan ak juróom ca weer woowa, kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18270', '26', '32', '18', '«Yaw nit ki, yuuxul mbooloom Misra, gungee ko seen jéll, ñook janqi xeet yu mag yi, ñu ànd tàbbiji xóotey suuf, fekk fa ña tàbbi woon pax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18271', '26', '32', '19', 'Ne leen: “Misraa, ana koo ëpp ub taar? Tàbbil, ñu boole laak paaxe yi tëral.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18272', '26', '32', '20', 'Fi digg ñi fàddoo saamar la waa Misra di tëdd. Saamar ba génn na, ñu diri Misra, booleek gàngooram yépp yóbbu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18273', '26', '32', '21', 'Biir njaniiw la jàmbaari xare yay tollu, di waxtaane Misraaki farandoom, naan: “Wàccsi nañu, ne lareet, Yéefar yi fàddoo nañu saamar!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18274', '26', '32', '22', '«Buurub Asiree nga faak gàngooram gépp, bàmmeeli xarekatam ña wër ko. Ñoom ñépp lañu jam, ñu fàddoo saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18275', '26', '32', '23', 'Seeni bàmmeel a nga féete fa xóotey xóote ya, ñu yéew bàmmeelu buurub Asiri. Ñoom ñépp lañu jam, ñu fàddoo saamar, te daan tiital waa réewum aji dund ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18276', '26', '32', '24', '«Buurub Elam a nga faak gàngooram gépp, seeni bàmmeel yéew bosam. Ñoom ñépp lañu jam, ñu fàddoo saamar. Paaxe lañu wàccaale xóotey suuf, te daan tiital waa réewum aji dund ña. Seen gàcce lañu gàlloo, ànd ak ñay wàcci biir pax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18277', '26', '32', '25', 'Buurub Elam kay a nga tëdd ca biir ña ñu bóom, mook gàngooram gépp, seeni bàmmeel yéew ko. Paaxe yooyu yépp a fàddoo saamar, te daan tiital waa réewum aji dund ña. Seen gàcce lañu gàlloo, ànd ak ñay wàcci biir pax, ñu boole leen ak ña ñu bóom ab tëraay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18278', '26', '32', '26', '«Buuri Meseg ak Tubal a nga faak seen gàngoor gépp, seen bàmmeeli xarekat yéew leen. Paaxe yooyu yépp a fàddoo saamar, nde ñoo daan tiital waa réewum aji dund ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18279', '26', '32', '27', 'Robaaleesu leen ak jàmbaar ña ànd ak seen gànnaayi xare, wàcci biir njaniiw, ñu gegen leen seen saamar, terale leen, te seen ay war seeni yax, nde ñoo daan tiital waa réewum aji dund ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18280', '26', '32', '28', 'Waaye yaw itam Misra, yaa ngii rajaxoo fi digg yéefar yi, bokk ngaak ñi fàddoo saamar ab tëraay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18281', '26', '32', '29', '«Edom a nga fa, mooki buuram ak garmi yépp, seenug njàmbaar teewul ñu denc leen fa ñu denc ñi fàddoo saamar, ñu bokk ak paaxe yi ab tëraay, ànd ak ña jëm biir pax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18282', '26', '32', '30', '«Kàngami bëj-gànnaar yépp a nga fa, ak mboolem waa Sidon, ña ànd ak ña ñu bóom, tëddi pax, te seenug njàmbaar doon tiitale démb, tey, ñu ànd ak ñi saamar bóom, tëddaale seenug kéefar. Ñoo ràngoo seen toroxte, ànd ak ñay wàcci biir pax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18283', '26', '32', '31', '«Ñoom la Firawna di gis, muñe leen deminu gàngooram gépp, moom mi fàddoo saamar, mooki nitam ak mbooloom mépp. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18284', '26', '32', '32', '«Maa defoon Firawna di tiitale ci réewum aji dund ñi. Waaye tey moo bokk tëraay ak yeneen paaxe yi fàddoo saamar, mook gàngooram gépp. Kàddug Boroom bi Aji Sax jee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18285', '26', '33', '1', '¶ Kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18286', '26', '33', '2', '«Yaw nit ki, waxal ak sa bokk yi, nga ne leen: “Am réew, su ma wàccee xare ci kawam, waa réew ma tànne ci seen biir kenn, def ko seen jongrukat,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18287', '26', '33', '3', 'su kooka séenee congum xare muy dikk ci réew mi, daldi wal liit gi, àrtu waa réew mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18288', '26', '33', '4', 'ku dégg baatu liit ga te fàgguwul, bu cong mi agsee ba yóbbaale ko, mooy gàddu bakkanu boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18289', '26', '33', '5', 'Gannaaw dégg na baatu liit ga, te taxu koo fàggu, mooy gàddu bakkanu boppam. Ku déggoon ba fàggu nag, moo musal boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18290', '26', '33', '6', 'Su jongrukat ba séenee congum xare may dikk te walul liit ga, loolu waral waa réew mi fàgguwñu, ba cong ma agsi, ba rotal bakkanu kenn ca ñoom, su boobaa njubadiy jongrukat baa ko rotal, te bakkanu nit kooka, jongrukat ba laa koy topp.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18291', '26', '33', '7', '¶ «Yaw nit ki nag, jongrukat laa la tabb, ñeel waa kër Israyil, ba boo déggee baat bu jibe sama gémmiñ, war leen koo artoo ci sama ndigal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18292', '26', '33', '8', 'Bu ma nee ku bon ki: “Yaw ku bon ki, dee rekk mooy sa àtte,” te yaw waxuloo ko ko, àrtu ko ngir mu wacc yoonu mbonam, ku bon kooka aw ayam mooy àtteb deeyam. Waaye bakkanam, yaw laa koy topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18293', '26', '33', '9', 'Waaye yaw soo artoo nit ki ngir mu wacc yoonu mbonam, te taxu koo wacc yoonu mbonam, moom la aw ayam di àtteb deeyam, waaye yaw yaa musal sa bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18294', '26', '33', '10', '¶ «Yaw nit ki, waxal ak waa kër Israyil, ne leen: “Ngeen ne dungeen mana mucc ndax seeni tooñ ak seen bàkkaar yu leen diis ba semmal leen?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18295', '26', '33', '11', 'Waxleen ne leen: “Giñ naa ko ci man miy dund, kàddug Boroom bi Aji Sax jee, awma bànneex ci deewug nit ku bon. Sama bànneex mooy mu wacc yoonu mbonam, ba dund. Kon yeen waa kër Israyil, waccleen, ngalla waccleen seen yoonu mbon. Ana lu jar ngeen di dee?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18296', '26', '33', '12', '¶ «Yaw nit ki, waxal sa bokk yi, ne leen: “Boroom njekki démb li, su tooñee tey, njekkam loola du ko musal. Ku bon ki itam, bu waccee yoonu mbonam, tey, mbonu démbam ga du ko lor. Boroom njekki démb li nag, su bàkkaaree, njekkal démbam la du ko may mu dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18297', '26', '33', '13', 'Doonte maa ne boroom njekk li dina dund moos, te gannaaw gi mu yaakaar njekkal démbam la, bay def safaan ba, su boobaa gépp njekkam ga woon, deesu ci bàyyi xel, te safaan bi mu def tey mooy doon àtteb deeyam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18298', '26', '33', '14', 'Su ma nee ku bon ki: ‘Yaw dee rekk mooy sa àtte,’ mu mujj dëddu bàkkaaram, di jëfe njub ak njekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18299', '26', '33', '15', 'di delloo alalu tayle ju mu laajoon, di fey lu mu sàccoon, di jëfe dogali yoon yiy taxa dund, tey baña jëfe njubadi, su boobaa dina dund moos te àtteb dee toppu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18300', '26', '33', '16', 'Mboolem lu mu bàkkaaroon, deesu ko ko bàyyil xel. Njub geek njekk gi mu mujje moo ko may mu dund.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18301', '26', '33', '17', '¶ «Sa bokk yi nee ñu: “Ni Boroom biy doxale du noonu.” Te ñoom la seen doxalin dul noonu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18302', '26', '33', '18', 'Boroom njekk li daal, su dëddoo njekkam di def njubadi, njubadi gaay doon àtteb deeyam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18303', '26', '33', '19', 'Ku bon ki nag, su dëddoo mbonam, di jëfe njub ak njekk, loolaa koy may mu dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18304', '26', '33', '20', '¶ «Yeen waa kër Israyil, ngeen ne: “Ni Boroom biy doxale du noonu.” Nit ku nekk daal, jëfinam laa koy àttee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18305', '26', '33', '21', '¶ Ca fukkeelu atu ngàllo ak ñaar, keroog juróomi fan ca fukkeelu weer wa, jenn waay a rëcce ca jéllub Yerusalem ba, dikk ne ma: «Dëkk ba daanu na!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18306', '26', '33', '22', 'Fekk na ngoon ga jiitu dikkam, Aji Sax ji teg ma loxo, ba tijji sama gémmiñ. Ba waa ja rëcc agsee fa man ca ëllëg sa ca suba, fekk na sama gémmiñ tijjiku, luuwatuma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18307', '26', '33', '23', '¶ Gannaaw loolu kàddug Aji Sax ji dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18308', '26', '33', '24', '«Yaw nit ki, ñi dëkke genti réewum Israyil mii ñu ngi naan: “Ibraayma kenn la woon te moo moomoon réew mi. Kon nun ñiy ñu bare noo ko ci gëna yey.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18309', '26', '33', '25', 'Kon nag nanga leen wax ne leen: “Boroom bi Aji Sax ji dafa wax ne: Yeen ngeen di boole yàpp ak deret di ko lekk, di wékki gët kasaray tuur, di tuur deretu jaamburi Yàlla, ba noppi di moom réew mi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18310', '26', '33', '26', 'Yeen wóoluwuleen lu moy seen saamar, ngeen di def jëf ju siblu, ku nekk di jaalook jabaru moroomam, ba noppi di moom réew mi?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18311', '26', '33', '27', 'Wax leen ne leen: “Boroom bi Aji Sax ji dafa wax ne: Giñ naa ko ci man miy dund, ku nekk ci yeen ci biir gent yi, saamar lay fàddoo; képp ku nekk ci biir àll bi, rab yi laa koy jox, ñu lekk ko; te képp ku làqoo tata yeek xunti yi, mbas a koy rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18312', '26', '33', '28', 'Maay def réew mi gent bu wéet, sagu réew mi sàggiku, tundi Israyil ne faraas, kenn du ca jaare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18313', '26', '33', '29', 'Bu ma defee réew mi gent bu wéet ndax seen mboolem jëf ju siblu, dinañu xam ne maay Aji Sax ji.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18314', '26', '33', '30', '¶ «Léegi nag, yaw nit ki, sa bokk yaa ngi lay waxtaane ci keppaari tata yi ak ci bunti kër yi. Ñu ngi waxante ci seen biir, ku nekk naa mbokkam: “Aycaleen nu dem dégluji gan kàddoo tukkee ci Aji Sax ji.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18315', '26', '33', '31', 'Noonu la sama ñoñ di dajesee fi yaw, toogaanu la, di la déglu. Dañuy déglu say wax, waaye duñu ko jëfe mukk. Lu neex lañuy wax waaye amin wu lewul rekk la seen xol di sàkku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18316', '26', '33', '32', 'Dañu laa jàppe rekk ni boroom woy yu neex, ku neex baat, te mane xalam. Dañuy déglu say wax te duñu ci jëfe dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18317', '26', '33', '33', 'Waaye sa wax jaa ngii di waaja sotti, te bu sottee dinañu xam ne ab yonent a ngi woon fi seen biir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18318', '26', '34', '1', '¶ Kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18319', '26', '34', '2', '«Yaw nit ki, waxal waxyu fi kaw sàmmi Israyil. Biralal waxyu ci kaw sàmm soosu, ne leen: Boroom bi Aji Sax ji dafa wax ne: Wóoy ngalla sàmmi Israyil yiy sàmm seen bopp! Xanaa du jur gi, la sàmm si wara sàmm?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18320', '26', '34', '3', 'Yeen, nebbon ji, ngeen lekk; kawari jur gi, ngeen def yére, sol; li ci duuf, ngeen rendi, te jur gi sàmmuleen leen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18321', '26', '34', '4', 'Yeen, li ndóol ci jur gi, leqliwuleen; li ci wopp, fajuleen; li damm, yeewuleen; li ci lajj, gindiwuleen; li réer, seetuleen. Doole daal ngeen leen yilife, di leen soxore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18322', '26', '34', '5', 'Jur gi tasaaroo na ndax ñàkk ku leen sàmm, ñu mujj doon ndawalu mboolem rabi àll yi. Tasaaroo nañu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18323', '26', '34', '6', 'Sama gàtt yaa ngi tambaambalu kaw tundoo tund wu mag ak wu ndaw. Biir réew mi mépp la sama gàtt yi tasaaroo. Kenn wërul, kenn seetul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18324', '26', '34', '7', '¶ «Moo tax yeen sàmm si, dégluleen kàddug Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18325', '26', '34', '8', 'Mu ne: Giñ naa ko ci man miy dund. Kàddug Boroom bi Aji Sax jee. Gannaaw sama gàtt yi ñàkk nañu sàmm, ba ñu di leen sëxëtoo, ñu mujj di ndawalu rabi àll yépp, te sama sàmm si wëruñu sama jur gi, sàmmuñu leen, xanaa di sàmm seen bopp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18326', '26', '34', '9', 'gannaaw noonu la, yeen sàmm si, dégluleen kàddug Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18327', '26', '34', '10', 'Boroom bi Aji Sax ji dafa wax ne: Maa ngii di dal fi kaw sàmm si. Maay nangoo sama gàtt ci seeni loxo, dakkal seenug càmm, ndax ñu noppee sàmm seen bopp. Maay foqatee samag jur ci seeni sell, ba dootuñu leen ndawaloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18328', '26', '34', '11', '¶ «Boroom bi Aji Sax ji déy dafa wax ne: Man ci sama bopp, maa ngii di wër samag jur, maa leen di seet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18329', '26', '34', '12', 'Ni ab sàmm di seete ag juram fu ñu tasaaroo, ni laay seete samag jur, ba xettlee leen mboolem fu ñu tasaarooji woon bésub ngëlén bu lëndëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18330', '26', '34', '13', 'Maa leen di seppee ci xeet yi, génnee leen ci réew yi, dajale leen, yóbbu leen seen suufas bopp. Maa leen di foral, sàmm leen kaw tundi Israyil ak biir xunti yaak mboolem fu ñu dëkke ci biir réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18331', '26', '34', '14', 'Ay parlu yu baax laa leen di forale, kaw tundi Israyil yu kawe ya di seen parluwaay. Foofa lañuy goore parluwaay yu baax, te ñax mu naat lañuy fore foofa ca kaw tundi Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18332', '26', '34', '15', 'Man mii maay foral samay gàtt te maa leen di gooral. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18333', '26', '34', '16', 'Bu ci réer, maa lay seet; bu ci lajj, maa lay délloosi; bu ci damm, maa lay takkal; bu ci néew doole, ma leqli la. Waaye bu ci duuf, am doole, maa lay sànk, foral la li war ci yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18334', '26', '34', '17', '¶ «Waaye Boroom bi Aji Sax ji dafa wax ne: Yeen sama gàtt yi, maa ngii di àttesi diggante xar ak moroom ma, ak diggante kuuy yi ak sikket yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18335', '26', '34', '18', 'Xanaa fore parlu mu baax mi da leena doyul, ba ngeen di dëggaate li des ci seen parlu mi? Am naan ndox mu teey doyatu leen, ba bu ngeen naanee ba màndi, di wéquy nëxal ndox mi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18336', '26', '34', '19', 'Luy ndeyi sama gàtt yi ci des di fore li ngeen dëggaate, di naane ndox mi ngeen nëxal?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18337', '26', '34', '20', '¶ «Moo tax Boroom bi Aji Sax ji da leena wax ne: Maa ngi nii di àttesi diggante gàtt bu duuf ak gàtt bu yooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18338', '26', '34', '21', 'Gannaaw yeen wet ak mbagg ngeen di buuxee, di dañe seeni béjjén mboolem gàtt yu néew doole yi, ba tasaare leen ca biti,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18339', '26', '34', '22', 'man maay wallu samag jur, ba deesatu leen fàdd te maay àtte diggante gàtt ak moroom ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18340', '26', '34', '23', '¶ «Gannaaw loolu maa leen di waajalal ab sàmm bu leen di sàmm. Kookooy Daawuda sama jaam bi. Moom moo leen di foral, mooy doon seen sàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18341', '26', '34', '24', 'Man Aji Sax ji maay doon seen Yàlla, Daawuda sama jaam bi mooy askanoo nguur fi seen biir. Man Aji Sax ji maa ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18342', '26', '34', '25', 'Maay fas ak ñoom kóllëreg jàmm, maay far ci réew mi wépp rab wu aay. Su boobaa ñu dëkke màndiŋ mi ci xel mu dal, di fore bët biir gott bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18343', '26', '34', '26', 'Maa leen def ñuy barke, ñook fi wër sama tund wi, bu jotee ma tawal leen, te tawu barke lay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18344', '26', '34', '27', 'Garabi àll bi di meññ, suuf si nangu, ñu dëkke seen suufas bopp ci xel mu dal. Bu ma dammee seeni jéng, xettli leen ci dooley ñi leen doon jaamloo, dinañu xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18345', '26', '34', '28', 'Dootuñu doon sëxëtoom xeet yi, te rabi àll yi dootuñu leen lekk. Dañuy dëkke xel mu dal, te kenn du leen tiitalati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18346', '26', '34', '29', 'Maa leen di sàkkal tóokëru jàmm ba ab xiif dootu fi lore ci réew mi, te dootuñu jànkoonteek kókkaliy yéefar yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18347', '26', '34', '30', 'Su boobaa ñu xam ne maay seen Yàlla Aji Sax ji ànd ak ñoom, ñoom ñuy waa kër Israyil sama ñoñ. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18348', '26', '34', '31', 'Yeen sama jur gi, sama juru parlu mi, yeenay nit ñi may sàmm, may seen Yàlla. Kàddug Boroom bi Aji Sax jee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18349', '26', '35', '1', '¶ Kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18350', '26', '35', '2', '«Yaw nit ki, neel jàkk tundu Seyir, nga biral waxyu fi kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18351', '26', '35', '3', 'Nga wax ko, ne ko: “Boroom bi Aji Sax ji dafa wax ne: Yaw tundu Seyir, maa ngii fi sa kaw. Maa lay dóor sama loxo, nar laa def gent bu wéet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18352', '26', '35', '4', 'Say dëkk, jali doj laa koy def, nga gental, ba xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18353', '26', '35', '5', '«“Dangaa masa bañ bànni Israyil. Ba musibay bànni Israyil taxawee, ba seen àppu mbugal mat sëkk, yaa leen jañax ci kaw ñaawkay saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18354', '26', '35', '6', 'Moo tax giñ naa ko ci man miy dund, kàddug Boroom bi Aji Sax jee, deret laa lay sange, deret topp la, ndegam bañuloo tuur deret, deret a lay topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18355', '26', '35', '7', 'Maay def tundu Seyir gent bu wéet, maa fay dagge nit ku fay génne ak ku fay dugge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18356', '26', '35', '8', 'Maay feesaley tundam nit ñu ñu bóom, tundam yu ndaw aki xuram aki xunteem, fa la ñi fàddoo saamar naan lareet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18357', '26', '35', '9', 'Ay gent yu gental fàww laa laay def, say dëkk, deesu ko dëkkeeti. Su boobaa ngeen xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18358', '26', '35', '10', '«“Aji Sax ji nekk fi, nga naan: ‘Ñaari làngi giir yii dëkke seen ñaari réew yii, maa leen moom, noo ciy teg loxo.’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18359', '26', '35', '11', 'Moo tax giñ naa ko ci man miy dund, kàddug Boroom bi Aji Sax jee, ni nga mbugale bànni Israyil ci sa biir mer, ak sa kiñaan ak sa mbañeel, ni laa lay mbugale. Maay dogal sab àtte, ba xamal ñii maay kan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18360', '26', '35', '12', 'Su boobaa nga xam ne man Aji Sax ji, maa dégg sa jépp waxi ñàkk kersa ja nga nee: ‘Tundi Israyil a ngii ne tasar, dim sëxëtoo mu ñu nu wërsëgale.’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18361', '26', '35', '13', 'Yeenay damu fi sama kaw, di ma wax waxi reewande ju bare! Maa déggal sama bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18362', '26', '35', '14', 'Boroom bi Aji Sax ji dafa wax ne: Bu àddina sépp di bànneexu, yaw, ab gent laa lay def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18363', '26', '35', '15', 'Yaa doon bége suufas Israyil su gental. Noonu laa lay def. Ab gent ngay doon, yaw tundu Seyir, yaak Edom gépp ba mu daj. Su boobaa ñu xam ne maay Aji Sax ji.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18364', '26', '36', '1', '¶ «Yaw nit ki, waxalal waxyu tundi Israyil. Neel: “Yeen tundi Israyil, Dégluleen kàddug Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18365', '26', '36', '2', 'Boroom bi Aji Sax ji dafa wax ne: Gannaaw noon bee ne leen: ‘Ñaw! Seen kawte yu yàgg yii, tey nooy boroom.’ ”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18366', '26', '36', '3', 'Kon waxal waxyu bii, ne leen: “Boroom bi Aji Sax ji dafa wax ne: Wet gu ne lañu leen same, yàqte leen, ba ngeen mujj di moomeelu yéefar yi, ñépp di leen jëw ak a tooge,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18367', '26', '36', '4', 'Kon nag yeen tundi Israyil, dégluleen kàddug Boroom bi Aji Sax ji. Boroom bi Aji Sax ji dafa wax ak tund yu mag yeek yu ndaw yi, ak xunti yeek xur yi, ak ndànd-foyfoy yu wéet yeek dëkk yi gental, te xeet ya ñu dëkkal sëxëtoo leen, yab leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18368', '26', '36', '5', 'Boroom bi Aji Sax ji nag dafa wax ne: Maa ngii déy di waxe sama tàngooru fiiraange ak xeet yi dul yawut, boole ci Edom gépp, ñoom ñi jiital seen xeebeel, te suuf si ma séddoo, ñu aakimoo ko, te di ko bége mbégte mu mat sëkk, ngir sëxëtoo parluy réew mi.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18369', '26', '36', '6', 'Kon nag, waxalal waxyu suufas Israyil te wax ak tund yu mag yeek yu ndaw yi ak xunti yeek xur yi, ne leen: “Boroom bi Aji Sax ji dafa wax ne: Maa ngii di waxe fiiraange ak xadar ndax toroxte gi leen xeet yi teg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18370', '26', '36', '7', 'Loolu tax na Boroom bi Aji Sax ji dafa wax ne: Man maa giñ ne yéefar yi leen séq ñooy tegoo toroxte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18371', '26', '36', '8', '«“Waaye yeen tundi Israyil, yeenay naat, di meññal Israyil sama ñoñ, te léegi ñu ñibbsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18372', '26', '36', '9', 'Maa ngii déy maak yeen, maa leen di geesu, ba ngeen ruuje, jiwe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18373', '26', '36', '10', 'Maa leen di fulal aw nit, ci biir Israyil gépp, ba mu daj, ñu dëkkewaat dëkk yu mag yi, tabaxaat bayaal yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18374', '26', '36', '11', 'Maa leen di fulal nit ak mala, ñu giir, nangule. Maay def ñu dëkke leen na woon, baaxe leen lu raw démb, ba ngeen xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18375', '26', '36', '12', 'Yaw suuf, maay doxloo nit fi sa kaw, muy waa Israyil sama ñoñ, ñu jagoo la, séddoo la, te dootoo sabab seenug deele.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18376', '26', '36', '13', 'Boroom bi Aji Sax ji dafa wax ne: «Nee ñu réewum Israyil mooy dëmm buy dëmm boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18377', '26', '36', '14', 'Kon yaay réew mu dootu dëmme, bay reylu saw xeet. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18378', '26', '36', '15', 'Dootuma la dégtal ñàkk kersay yéefar yi, dootoo dékku yabeelu xeet yi, te dootoo reylu saw xeet, kàddug Boroom bi Aji Sax jee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18379', '26', '36', '16', '¶ Kàddug Aji Sax ji dikkalati ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18380', '26', '36', '17', '«Yaw nit ki, ba waa kër Israyil dëkkee seen suufas bopp, dañu koo sobeele seen jikko ak seeni jëf, seen jëfin mel ni sagaru sobe ci man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18381', '26', '36', '18', 'Ma xëpp leen sama xadar ndax deret ji ñu tuur ci réew mi, ak kasaray tuur yi ñu ko sobeele.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18382', '26', '36', '19', 'Ma tasaare leen ci biir yéefar yi, ñu wasaaroo fi biir réew yi. Seen jikko ak seeni jëf laa leen àttee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18383', '26', '36', '20', 'Waaye fu ñu dem ca biir yéefar ya, teddadil nañu fa sama tur wu sell, nit ña di leen waxtaane, naan: “Ñii de, ñoñi Aji Sax ji lañu, teewul réewam ma lañu bàyyikoo nii.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18384', '26', '36', '21', 'Ma daldi seet ci sama teddngay tur wu sell, wi waa kër Israyil di teddadil fi biir yéefar yi ñu fekki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18385', '26', '36', '22', '¶ «Moo tax nanga wax waa kër Israyil, ne leen: “Boroom bi Aji Sax ji dafa wax ne: Yeen waa kër Israyil, li may waaja def, du yeen laa ci seet, li ma ci seet mooy sama teddngay tur wu sell, wi ngeen teddadil fi digg yéefar yi ngeen fekki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18386', '26', '36', '23', 'Kon dinaa fésal sama sellngay tur wu màgg, wi ñu teddadil fi biir yéefar yi, sama tur wi ngeen teddadil fi seen biir. Ci yeen laay fésale sama sellnga, yéefar yiy gis, ba xam ne maay Aji Sax ji. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18387', '26', '36', '24', 'Maa leen di seppee ci yéefar yi, dajalee leen mépp réew, délloosi leen seen suufas bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18388', '26', '36', '25', 'Maa leen di wis ndox mu set, ngeen set. Mboolem seen sobe ak mboolem seen kasaray tuur laa leen di setalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18389', '26', '36', '26', 'Maa leen di jox xol bu yees, te xel mu yees laay def ci seen dënn. Xolu doj bi laay roccee ci seen suux, weccee leen ko xolu suux,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18390', '26', '36', '27', 'te samam xel laay yeb fi seen biir dënn, ba dogal ngeen mana topp sama dogali yoon, di sàmm ak a jëfe sama àttey yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18391', '26', '36', '28', 'Su boobaa ngeen mana dëkke réew mi ma joxoon seeni maam, di sama ñoñ, may seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18392', '26', '36', '29', 'Maa leen di musal ci seen mboolem sobe, maay woo am pepp, ful ko, te dootuma leen teg ab xiif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18393', '26', '36', '30', 'Maay ful doomu garab ak meññeefum tool, ba dootuleen am gàccey xiif fi digg yéefar yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18394', '26', '36', '31', 'Su boobaa yeenay fàttliku seen jikko yu bon yaak seen jëf ju baaxul. Su ko defee ngeen jéppi seen bopp ndax seeni ñaawtéef ak seen jëf ju siblu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18395', '26', '36', '32', 'Du yeena tax nag may jëfe noonu. Kàddug Boroom bi Aji Sax jee. Na leen loolu wóor. Kon nag waa Israyiloo, rusleen ba ne tott ci seeni jëfin.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18396', '26', '36', '33', '¶ «“Boroom bi Aji Sax ji dafa wax ne: Bés bu ma leen setalee ba ngeen tàggook seen mboolem ñaawtéef, dinaa delloo dëkk yu mag yi aw nit, gent yi tabaxewaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18397', '26', '36', '34', 'Mbooy gu wéet gi, dees na ko beyaat, ba mu wuuteek wéetaay, ba képp ku fa jaare seede woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18398', '26', '36', '35', 'Su boobaa dees na ne: ‘Xool-leen miim réew, ak mbooy gi mu doonoon, tey mu naat ni toolub Àjjana! Dëkk yeet ay gent la woon, wéet, tojatoo, tey ñu dàbbli lépp, ba dëkke nii!’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18399', '26', '36', '36', 'Su boobaa seen dëkkandooy yéefar yi fi des dinañu xam ne man Aji Sax ji maa tabaxaat dëkk yu mag yi tojatoo woon, jëmbataat mbooy gi. Man Aji Sax ji, maa wax te maay jëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18400', '26', '36', '37', '¶ «“Boroom bi Aji Sax ji dafa wax ne: Lii laay nangulaatal waa kër Israyil, defal leen ko: maay ful nit ñi niy gàtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18401', '26', '36', '38', 'Bu màggal masaa am, Yerusalem day fees ak gàtt yu ñuy rendi, sarxal. Nit ñiy dëkkewaat genti tey yii, noonu lañuy baree. Su boobaa ñu xam ne maay Aji Sax ji.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18402', '26', '37', '1', '¶ Gannaaw loolu loxol Aji Sax ji da maa dikkal. Aji Sax ji yóbboo ma Noowam, ba teg ma ca digg joor ga, fekk joor ga fees dell aki yax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18403', '26', '37', '2', 'Mu wërloo maa wërloo ca biir yax ya, ndeke yax yaa nga bare lool te wow koŋŋ ca biir joor ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18404', '26', '37', '3', 'Mu ne ma: «Yaw nit ki, ma ne, yii yax man naa dundaat a?» Ma ne ko: «Boroom bi Aji Sax ji, loolu de, yaw doŋŋ a ko xam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18405', '26', '37', '4', 'Mu ne ma: «Waxal waxyu fi kaw yax yii, ne leen: “Yeen yax yu wow yi, dégluleen kàddug Aji Sax ji:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18406', '26', '37', '5', 'Boroom bi Aji Sax ji dafa wax yax yii, ne leen: Maa ngii di leen sol ag noo, ngeen dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18407', '26', '37', '6', 'Maa leen di may ay siddit, saxal leen aw suux, sànge leen ab der, sol leen ag noo, ngeen dund, ba xam ne maay Aji Sax ji.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18408', '26', '37', '7', 'Ma biral waxyu na mu ma ko sante. Naka laa biral waxyu rekk, coow daldi jib, ànd akum riir, fekk yax yaay booloo, bu nekk ak ba muy àndal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18409', '26', '37', '8', 'Ma gis ay siddit taq ca, aw suux sax ca kaw, ab der dikk, tege ca kaw, te genn noo amu ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18410', '26', '37', '9', 'Mu ne ma: «Yaw nit ki, waxalal Noo gi waxyu, waxal ko waxyu ne ko: “Boroom bi Aji Sax ji dafa wax ne: Yaw Noo gi, bàyyikool ñeenti yooni ngelaw yi te dikk, wal fi biir ñii ñu bóom, ba ñu dund.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18411', '26', '37', '10', 'Ma def la mu ma sant, waxyu, noo ga dikk, duggsi, ñu dundaat, jóg taxaw, di gàngoor gu baree bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18412', '26', '37', '11', '¶ Mu ne ma: «Yaw nit ki, yax yii ñooy mboolem waa kër Israyil. Ñu ngi naan: “Nun de, ay yaxi neen yu wow koŋŋ lanu, sunu yaakaar tas na, nun kay yàqu nanu.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18413', '26', '37', '12', 'Kon nag biralal waxyu, ne leen: “Boroom bi Aji Sax ji dafa wax ne: Yeen sama ñoñ, maa ngii di ubbisi seeni bàmmeel, dekkale leen ca seeni bàmmeel, délloosi leen kaw suufas Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18414', '26', '37', '13', 'Yeen sama ñoñ, bu ma ubbee seeni bàmmeel, ba yékkatee leen ca seeni bàmmeel, dingeen xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18415', '26', '37', '14', 'Maa leen di sol samag noo, ngeen dund, ma samp leen seen suufas bopp, ba ngeen xam ne man Aji Sax ji maa wax, maa def. Kàddug Aji Sax jee.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18416', '26', '37', '15', '¶ Ba loolu wéyee kàddug Aji Sax ji dikkal ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18417', '26', '37', '16', '«Yaw nit ki, sàkkal aw dénk, nga bind ci kaw lii: “Ñeel Yuda ak giiri Israyil yi mu àndal.” Nga sàkkaat weneen dénk, bind ci kawam: “Ñeel Yuusufa bantub Efrayim ak waa kër Israyil yi mu àndal,”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18418', '26', '37', '17', 'te nga boole ñaari dénk yi, ñu booloo, di wenn dénk ci sa loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18419', '26', '37', '18', 'Bu la sa bokk yi laajee, ne la: “Xanaa doo nu wax lii lu muy tekki?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18420', '26', '37', '19', 'nanga leen wax ne leen: “Boroom bi Aji Sax ji dafa wax ne: Maa ngii di jël dénku Yuusufa wi ci loxol Efrayim, mook giiri Israyil yi mu àndal, boole kook dénku Yuda, daldi def lépp wenn dénk, ñu booloo di wenn ci sama loxo.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18421', '26', '37', '20', '¶ «Nanga ŋàbb dénk yi nga bind, ñuy gis,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18422', '26', '37', '21', 'te nga wax leen ne leen: “Boroom bi Aji Sax ji dafa wax ne: Maa ngii di jëleji bànni Israyil ca biir xeet ya ñu fekki, dajalee leen wet gu nekk, délloosi leen seen suufas bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18423', '26', '37', '22', 'Maa leen di def wenn xeet doŋŋ ci réew mi, ci kaw tundi Israyil, ñoom ñépp bokk benn buur. Dootuñu doon ñaari xeet te dootuñu xàjjalikoo ñaari nguur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18424', '26', '37', '23', 'Dootuñu sobeel seen bopp ci ay kasaray tuur, ak seen jëf ju siblook mboolem seeni tooñ. Maa leen di walloo ci mboolem seen ñàkk kóllëre. Ma setal leen, ñu doon sama ñoñ, ma doon seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18425', '26', '37', '24', '¶ «“Daawuda sama jaam baay doon seen buur, di seen bennub sàmm ñoom ñépp. Sama àttey yoon lañuy doxe, sama dogali yoon lañuy sàmm, di ko jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18426', '26', '37', '25', 'Ñooy dëkke réew mi ma joxoon Yanqóoba sama jaam ba, te seeni maam dëkke woon ko. Ñu dëkke ko ñoom it, ñook seeni doom ak seeni sët, ba fàww, te Daawuda sama jaam ba mooy doon seen boroom jal ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18427', '26', '37', '26', 'Maay fas ak ñoom kóllëreg jàmm, gu sax. Maa leen di samp, ful leen, maay samp sama bérab bu sell fi seen biir, ba fàww,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18428', '26', '37', '27', 'sama dëkkuwaay nekk fi seen biir, may seen Yàlla, ñuy sama ñoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18429', '26', '37', '28', 'Bu sama bérab bu sell nekkee fi seen biir ba fàww, xeet yi dinañu xam ne man Aji Sax ji maa sellal Israyil.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18430', '26', '38', '1', '¶ Kàddug Aji Sax ji dikkal na ma ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18431', '26', '38', '2', '«Yaw nit ki, neel jàkk Gog ma ca réewum Magog, boroom Meseg ak Tubal, te nga biral waxyu fi kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18432', '26', '38', '3', 'Neel: “Boroom bi Aji Sax ji dafa wax ne: Yaw Gog, boroom Meseg ak Tubal, maa ngi nii fi sa kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18433', '26', '38', '4', 'Maa lay waññi, we say ŋaam ay lonku, génne la yaak sa mbooloo mépp ak fas ak gawar, ñépp gànnaayu ba diis, di gàngoor gu yaa, ak pakk yu mag ak yu ndaw, ñépp mane saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18434', '26', '38', '5', 'Waa Pers, waa Kuus ak waa Puut ay ànd ak yeen, ñoom ñépp fàggoo pakk ak mbaxanam xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18435', '26', '38', '6', 'Gomeer indaale gàngooram gépp, ak Bet Togarma ga ca catal bëj-gànnaar, ak gàngooram yépp, ñuy xeet yu takku, ànd ak yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18436', '26', '38', '7', '«“Nanga waajala waajal, yaak mboolem sa ndaje mi dajesi fi yaw, nga doon seen wattukat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18437', '26', '38', '8', 'Feek lu yàgg dees na la woo. Bu ay at jàlle ba jeex, yaay songi am réew mu nit ña rëcc saamar, ba jóge ci ay xeeti xeet, dajeji ca kaw tundi Israyil ya yàggoona wéet. Ñooñoo seppikoo ci xeeti àddina yi, ñoom ñépp dëkksi fa ci biir xel mu dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18438', '26', '38', '9', 'Waaye yaa naa jàyy ni ngëlén, mel ni aw xiin, muur réew mi, yaak sa gàngoor yépp, ak xeeti xeet yi ànd ak yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18439', '26', '38', '10', '«“Boroom bi Aji Sax ji dafa wax ne: Bésub keroog ay xalaat dikkal la, nga mébét mébét mu bon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18440', '26', '38', '11', 'daldi ne: ‘Maay songi réew mu ne ŋàpp, maay dali ca kaw waa réew mu ne finaax, dëkke xel mu dal, te du tata ju wër fu ñu dëkke, ñoom ñépp, du buntu dëkk, du tëjukaayu bunt.’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18441', '26', '38', '12', 'Yaay dikk ngir foqati, sëxëtoo sëxëtoo alal, daldi aakimoo genti démb yu ñu dëkke tey, ña fa ne di mbooloo mu ñu seppee ci xeet yi, am ug jur aki alal, te dëkke léegi digg àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18442', '26', '38', '13', 'Waa Saba ak Dedan ak julay Tarsis, ak mboolem seeni boroom daraja ñoo lay wax ne la: ‘Nangu alal a la yékkatee? Sëxëtoo alalu xaree la taxa bàbbi sa gàngoor, ngir yóbbu xaalis ak wurus, nangu jur ak alal, ba dajalee ca xare ba koom gu takku?’ ”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18443', '26', '38', '14', '¶ «Kon nag yaw nit ki, biralal waxyu, waxal Gog, ne ko: “Boroom bi Aji Sax ji dafa wax ne: Bésub keroog déy, bu Israyil sama ñoñ sancsee xel mu dal, dinga ko yég,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18444', '26', '38', '15', 'ba bàyyikoo sa màkkaan, ca catal bëj-gànnaar, yaak xeet yu bare yu ànd ak yaw, ñoom ñépp war fas, di gàngoor gu mag, mbooloo mu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18445', '26', '38', '16', 'Yaay songi Israyil, sama ñoñ, mel ni aw niir, muur réew ma. Fan yu mujj ya la loolu di am, maa lay yóbbu yaw Gog, ba ca réew ma ma séddoo. Maa lay firndeele sama sellnga, ngir xeet yi gis, ba xam maay kan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18446', '26', '38', '17', '«“Boroom bi Aji Sax ji déy dafa wax ne: Yaw déy, laa doon wax bu yàgg, yonenti Israyil, sama jaam ña jottli ko ca yooya jant, ñu biral waxyu ay ati at, ne maa lay dal-loo sama kaw ñoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18447', '26', '38', '18', 'Bésub keroog, ba Gog di dalsi ca kaw réewum Israyil, kàddug Boroom bi Aji Sax jee, sama xadaru mer ay fettax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18448', '26', '38', '19', 'Sama fiiraange ak sama tàngooru xadar laa birale ne: bésub keroog déy, suuf dina yëngoo Israyil lool;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18449', '26', '38', '20', 'jën ak njanaaw di lox fi sama kanam, ñook ndundati àll bi ak mboolem luy raam ak kuy nit fi kaw suuf. Tund yi màbb, doji mbartal ya fàqandoo, tata yépp jóoroondoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18450', '26', '38', '21', 'Ca laay wool mbooloom Gog saamar fa sama kaw tund yépp, kàddug Boroom bi Aji Sax jee, mbokk di jam mbokk saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18451', '26', '38', '22', 'Maa koy mbugale mbas ak deret ju tuuru, ak wali waameek doji yuur, ak tawub sawaraak tamarax, mooki gàngooram, ak xeet yu bare yi ànd ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18452', '26', '38', '23', 'Maay biralee noonu sama màggaay ak sama sellnga, maa niy xamlee sama bopp, yéefar yu bare di gis, ba xam ne maay Aji Sax ji.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18453', '26', '39', '1', '¶ «Yaw nit ki nag, waxal waxyu ci kaw Gog, nga ne: “Boroom bi Aji Sax ji dafa wax ne: Maa ngii fi sa kaw, yaw Gog, boroom Meseg ak Tubal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18454', '26', '39', '2', 'Maa lay waññi, yóbbu la, jële la catal bëj-gànnaar, yéege la kaw tundi Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18455', '26', '39', '3', 'Maay féle sa xala ci sa loxol càmmoñ, féle say fitt ci sa loxol ndijoor, waddal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18456', '26', '39', '4', 'Ca kaw tundi Israyil ngay daanu, yaak mboolem say gàngoor, ak mbooloo yi ànd ak yaw. Tan yeek lépp luy njanaaw ak ndundati àll bi laa lay jox, leele la leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18457', '26', '39', '5', 'Ci biir àll bi nga naa lareet. Man de maa ko wax! Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18458', '26', '39', '6', 'Maay yebal sawara fa Magog, ak fa waa dun ya dëkke jàmm, ba ñu xam ne maay Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18459', '26', '39', '7', 'Sama tur wu sell laay xamle fi digg Israyil sama ñoñ, te dootuma seetaan ñuy teddadil sama tur wu sell. Yéefar yi dinañu xam ne maay Aji Sax ji, ku Sell ku Israyil ki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18460', '26', '39', '8', '¶ «“Bés baa ngii di ñëw te dina dikk, kàddug Boroom bi Aji Sax jee. Bés bii laa waxoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18461', '26', '39', '9', 'Waa dëkki Israyil ay génnandoo, booley ngànnaay, xambeb taal; pakk bu mag ak bu ndaw, xalaak fitt, ngajjook xeej, taaloo ko diiru juróom ñaari at,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18462', '26', '39', '10', 'ba dootuñu taxani, dootuñu gori ca gott ya, gànnaay ya lañuy taaloo, te ñooy futti ñu leen futti woon, di sëxëtoo ña leen sëxëtoo woon. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18463', '26', '39', '11', 'Bésub keroog laay may Gog ab pàkk, mu def ko sëg fi biir Israyil; mooy xuru jaarukaay wiy dog yoonu képp ku fa jaare, te féete yoonu penku wi jëm géeju Xorom ga. Fa lañuy rob Gog ak gàngooram gépp, ñu di ko wooye xuru Gàngooru Gog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18464', '26', '39', '12', 'Juróom ñaari weer waa kër Israyil di leen rob, ngir setal réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18465', '26', '39', '13', 'Waa réew mépp a leen di robandoo, te bésub keroog ma darajaal sama bopp, ñu doxe ca siiw. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18466', '26', '39', '14', 'Dañuy tabb nit ñu féetewoo di wër réew mi, ñu àndandook tukkikat yi, di rob néew yi des ci àll bi, ngir setal ko. Bu juróom ñaari weer yi jeexee ñu tàmbalee seetaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18467', '26', '39', '15', 'Wërkat yooyooy wër réew mi ba mu daj, ku ci gis yaxi nit, sàkk xàmmikaay ca wet ga, ngir robkat yi dikk, robi ko ca xuru Gàngooru Gog,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18468', '26', '39', '16', 'ba far am dëkk bu ñuy wooye Amona (mu firi Gàngoor). Noonu lañuy setale réew mi.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18469', '26', '39', '17', '¶ «Yaw nit ki nag, Boroom bi Aji Sax ji dafa wax ne: Waxal picc yi ak mboolem njanaaw yi ak rabi àll yépp, ne leen: “Dajalooleen, jóge fu ne, dikk, dajesi ci sama sarax si ma leen di rendil, muy sarax su mag fa kaw tundi Israyil, ngeen lekk yàpp, naan deret.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18470', '26', '39', '18', 'Yàppu xarekat ngeen di lekk, naan deretu garmiy réew mi, ñooy seeni kuuy, aki tàppaanga aki bëy aki yëkk, ñoom ñépp mel ni juru yafal yuy fore jooru Basan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18471', '26', '39', '19', 'Dingeen lekk nebbon ba regg, naan deret ba màndi ci sama sarax si ma leen rendil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18472', '26', '39', '20', 'Sama ndab ngeen di regge méddu fas ak boroom watiir ak méddu jàmbaar ak méddu bépp xarekat.” Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18473', '26', '39', '21', 'Maay biralal yéefar yi sama teddnga, yéefar yépp gis àtte yi ma dogal ak sama diisaayu loxo bi ma leen teg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18474', '26', '39', '22', 'Bésub keroog la waa kër Israyil di dale xam ne maay seen Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18475', '26', '39', '23', '¶ «Kon yéefar yi dinañu xam ne ñaawtéefi waa kër Israyil moo leen yóbbe ngàllo ndax la ñu ma ñàkke worma, ba ma xañ leen sama kanam, teg leen ci seen loxoy noon, ñu fàddoondoo saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18476', '26', '39', '24', 'Seeni sobeek seeni tooñ laa jëflanteek ñoom, ba xañ leen sama kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18477', '26', '39', '25', '¶ «Kon nag Boroom bi Aji Sax ji dafa wax ne: Léegi maay tijji wërsëgu Yanqóoba, maay ñeewante waa kër Israyil googu gépp, te maay fiire sama tur wu sell wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18478', '26', '39', '26', 'Bu ñu dëkkee seenum réew ci xel mu dal, kenn lëjalu leen, ñooy gàddu seen gàcce, ak gépp ñàkk worma gu ñu ma ñàkke woon worma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18479', '26', '39', '27', 'Bu ma leen jëlee ci xeet yi, délloosi leen, maa leen di dajalee ca seen réewi noon yooya, maa leen di fésale sama sellnga, yéefar yu bare teg ci bët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18480', '26', '39', '28', 'Dinañu xam ne maay seen Yàlla Aji Sax, ji leen yóbbu woon ngàllo ca yéefar ya, ba noppi délloosi leen seen suuf, te bawuma kenn gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18481', '26', '39', '29', 'Gannaaw bu ma walee waa kër Israyil sama noo, dootuma leen xañ sama kanam. Kàddug Boroom bi Aji Sax jee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18482', '26', '40', '1', '¶ Ba ñu duggee ca ñaar fukkeelu at maak juróom gannaaw ba ñu nu yóbboo ngàllo, mu yemook fukki at ak ñeent gannaaw ba ñu nangoo Yerusalem, bésub keroog booba yemook fukki fan, loxol Aji Sax ji dikk na fi sama kaw. Mu yóbbu ma ba foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18483', '26', '40', '2', 'Ci biir peeñuy Yàlla la ma yóbbu ba réewum Israyil, wàcce ma ci kaw tund wu kawee kawe. Mu am fa ca wetu bëj-saalum luy nirook tabaxi dëkk bu mag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18484', '26', '40', '3', 'Ba mu ma yóbboo ba foofa, ma jekki yem ci nit ku am melow xànjar, ŋàbb buumu lẽe ak yetu nattukaay. Ma nga taxaw ca buntu dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18485', '26', '40', '4', 'Waa ja ne ma: «Yaw nit ki, xoolal bu baax, teewlool say nopp te def sam xel ci mboolem li ma lay won. Ngir won la moo tax ñu indi la ba fii. Mboolem loo gis, nanga ko àgge waa kër Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18486', '26', '40', '5', '¶ Ma jekki gis ab miir bu wër kër Yàlla gi ba mu daj. Waa jaa nga ŋàbb yetu nattukaay bu gudde juróom benni xasab yu teg yaatuwaayu catu loxo. Mu natt talaayu miir ba, muy wenn yet, taxawaay ba it di wenn yet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18487', '26', '40', '6', 'Mu dem ca bunt ba féete penku, yéeg dëggastal ya, daldi natt guddaayu dëxu biir bunt ba, muy wenn yet. Benn dëx bi rekk, wenn yet la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18488', '26', '40', '7', 'Néegi wattukat yi làng ak jaaruwaayu mbaaru bunt bi, bu ci nekk ab kaare la bu wetam di wenn yet. Diggante ñaari néeg yu nekk, miiru juróomi xasab moo ca dox. Dal-luwaayu mbaar ma ca biir, ab dëxam wenn yet la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18489', '26', '40', '8', 'Mu natt dal-luwaayu mbaaru bunt ba ca biir,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18490', '26', '40', '9', 'muy juróom ñetti xasab, ay jënam dëlle ñaari xasab. Dal-luwaayu mbaar maa nga ca biir, janook néeg Yàlla ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18491', '26', '40', '10', 'Néegi wattukati bunt ba féete penkub kër Yàlla ga, ñett la wet gii, ñett wet gee, yépp tolloo, te jën yi leen séq ñoo tolloo yaatuwaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18492', '26', '40', '11', '¶ Waa ja natt yaatuwaayu buntu mbaar mi, bu ubbikoo, muy fukki xasab, yaatuwaayu bunt bi di fukki xasab ak ñett, boo ci boolee jën yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18493', '26', '40', '12', 'Fi janook bunti néegi wattukat, yi bindoo juróom benni xasab wet gu nekk, ab dëx a fa tëdde xasab, talaayu dëx ba di xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18494', '26', '40', '13', 'Mu natte mbaar ma ca xadd ba, diggante miiru biiru benn néeg, ak miiru biiru moroom, ma mu jàkkaarlool, muy ñaar fukki xasab ab juróom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18495', '26', '40', '14', 'Mu def ñaari jëni mbaar mi juróom benn fukki xasab, ëttu kër Aji Sax ji féete mbaaru bunt bi wet gu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18496', '26', '40', '15', 'Diggante kanam mbaaru bunt ba, ba fa dal-luwaayu mbaar ma jeexe, juróom fukki xasab la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18497', '26', '40', '16', 'Néegi wattukat yi ak seeni jën am nañu ay palanteeri biir yu ànd aki caax, te wër néeg yi ba dajal. Dal-luwaayu mbaaru bunt bi itam am ay palanteeri biir yu wër ba dajal. Jën wu ci nekk, ay nataali garabi tàndarma lañu ñaas ca kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18498', '26', '40', '17', '¶ Waa ja yóbbu ma, ba ca ëttu biti ba. Mu am fa ab dër bu dajal ëtt ba, fanweeri néeg séq ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18499', '26', '40', '18', 'Dër ba daa wër mbaari bunt yi waaye dëru ëttu biti bi nag moo gëna suufe bu ëttu biir ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18500', '26', '40', '19', 'Waa ja natt diggante mbaaru bunt ba féeteek ëttu biti ba, ak mbaaru ëtt ba féete biir, muy téeméeri xasab. Loola di wetu penku, mu teg ca bëj-gànnaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18501', '26', '40', '20', '¶ Mu natt guddaay ak yaatuwaayu mbaaru bunt ba féete bëj-gànnaar, te jëm ca ëttu biti ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18502', '26', '40', '21', 'Néegi wattukat ya ñu tabaxaale mbaar ma di ñett genn wet, ñett ca ga ca des. Dayoy jën yaak dal-luwaayu mbaar ma, mook yu buntu penku ba, ñoo bokk yem: guddaay ba di juróom fukki xasab, yaatuwaay ba di ñaar fukki xasab ak juróom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18503', '26', '40', '22', 'Ay palanteeram ak dal-luwaayam ak nataali garabi tàndarmaam it, lépp a bokk ak yu buntu penku ba dayo. Juróom ñaari dëggastal ngay yéeg, janook dal-luwaayu ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18504', '26', '40', '23', 'Niki buntu penku bi rekk, buntu bëj-gànnaar ba daa janook bunt bay jàllale ca ëttu biir ba. Mu natt diggante ñaari bunt ya jàkkaarloo, am téeméeri xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18505', '26', '40', '24', '¶ Mu yóbbu ma wetu bëj-saalum, ma yem ci buntu bëj-saalum ba. Mu natt ay jënam ak dal-luwaayu mbaaram, dayo ya bokk ak yu bunt ya jiitu, di benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18506', '26', '40', '25', 'Foofu itam am na ay palanteer yu wër dal-luwaayu mbaaru bunt ba ba mu daj, nirook yu jëkk ya. Dayo yeet di benn: juróom fukki xasab ci guddaay, ñaar fukki xasab ak juróom ci yaatuwaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18507', '26', '40', '26', 'Juróom ñaari dëggastal ngay yéeg dal-luwaay ba. Ay nataali garabi tàndarma lañu ñaas ca kaw jën ya, wet gu nekk genn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18508', '26', '40', '27', 'Foofu it ëttu biir ba am na bunt bu féete bëj-saalum. Waa ja natt diggante ñaari bunti bëj-saalum yi jàkkaarloo, am téeméeri xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18509', '26', '40', '28', '¶ Waa ja jaarale ma ca buntu bëj-saalum ba, dugal ma ca ëttu biir ba. Mu natt buntu bëj-saalum boobee, ay dayoom di benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18510', '26', '40', '29', 'Néegi wattukatam yaak jënam yaak biir dal-luwaayu mbaar ma, lépp a bokk ak ya jiitu ay dayo. Mbaaru bunt ba ak dal-luwaayam am ay palanteer ba dajal, guddaayu mbaaru bunt ba di juróom fukki xasab, yaatuwaay ba di ñaar fukki xasab ak juróom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18511', '26', '40', '30', 'Néeg yu ndaw yi wër ëttu biir bi ba mu daj, ñaar fukki xasab ak juróom la ci guddaay, juróom ci yaatuwaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18512', '26', '40', '31', 'Bunti dal-luwaayi mbaar yaa ngay ubbikoo ca ëttu biti ba, ñu rafetale jën ya ay nataali garabi tàndarma. Juróom ñetti dëggastal lañu cay dugge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18513', '26', '40', '32', '¶ Waa ja jaare penku, dugal ma ca ëttu biir ba. Mu natt buntu penku boobu, dayo ya di benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18514', '26', '40', '33', 'Ay néegam aki jënam ak biir dal-luwaay ba, lépp a bokk ak ya ca des ay dayo, juróom fukki xasab ci guddaay, ñaar fukki xasab ak juróom ci yaatuwaay. Mbaaru bunt ba ak dal-luwaayam am na ay palanteer ba dajal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18515', '26', '40', '34', 'Dal-luwaayu bunt baa ngay ubbikoo ca ëttu biti ba, ñu ñaas ca kaw jëni bunt ba ay nataali garabi tàndarma, di ca dugge juróom ñetti dëggastal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18516', '26', '40', '35', '¶ Waa ja yóbbu ma ba ca buntu bëj-gànnaar ba. Mu natt ko, mu bokk ak ya jiitu ay dayo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18517', '26', '40', '36', 'Bunt ba daa ànd aki néegam aki jënam ak dal-luwaayam ak palanteer yu ko wër, ba mu daj. Guddaay ba di juróom fukki xasab, yaatuwaay ba di ñaar fukki xasab ak juróom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18518', '26', '40', '37', 'Mbaaru bunt baa ngay ubbikoo ca ëttu biti ba; ay jënam am wet gu nekk nataali garabi tàndarma, te ñu di ca yéege juróom ñetti dëggastal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18519', '26', '40', '38', '¶ Am na néeg buy ubbikoo ci biir mbaaru bëj-gànnaar ba féete biir. Fa lañuy raxase yàppu saraxu rendi-dóomal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18520', '26', '40', '39', 'Biir dal-luwaay boobu, ñeenti taabal a nga ca, ñaari taabal cat lu nekk. Ca lañuy rey juri sarax yi. Muy saraxu rendi-dóomal, di saraxu póotum bàkkaar, di saraxu peyug tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18521', '26', '40', '40', 'Néegu peggu boobu ngay jëkka jot, soo jógee ca biti, ñaari taabal a nga fa, féeteek dëggastal yi ñuy yéege buntu bëj-gànnaar bi ak yeneen ñaari taabal fa féeteek biir dal-luwaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18522', '26', '40', '41', 'Lépp di juróom ñetti taabal, ñeent wet gii ak ñeent wet gee, ñu di ca rendi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18523', '26', '40', '42', 'Ñeenti taabali saraxu rendi-dóomal ba, doji yett lañu ko defare. Bu ci nekk di xasab ak genn-wàll, wet gu nekk, taxawaay ba di xasab. Ñu di ca teg jumtukaay yi ñuy rendee saraxu rendi-dóomal ak yeneen sarax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18524', '26', '40', '43', 'Ñu sàkk ay lonku yu gudde catu loxo, wërale lonku ya ba mu daj ca biir, yàppu sarax ya di tege ca kaw taabal ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18525', '26', '40', '44', '¶ Mu jàlle ma ca ëttu biir ba. Ay néegi jàngkat a nga ca ëttu biir ba, benn bi ci wetu mbaaru bunt bëj-gànnaar bi, jàkkaarlook bëj-saalum, beneen néeg bi ci wetu mbaaru buntu penku bi, jàkkaarlook bëj-gànnaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18526', '26', '40', '45', 'Waa ja ne ma: «Néeg bii jàkkaarlook bëj-saalum ñeel na sarxalkat yi dénkoo dénkaaney kër Yàlla gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18527', '26', '40', '46', 'Néeg bi jàkkaarlook bëj-gànnaar nag ñeel na sarxalkat yi dénkoo dénkaaney sarxalukaay bi. Ñooñu ñooy Leween ñi askanoo ci Cadog te bokkuñook kenn sañ-sañu jege Aji Sax ji, ngir liggéeyal ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18528', '26', '40', '47', '¶ Waa ja natt ëttu biir ba, muy téeméeri xasab wet gu nekk. Sarxalukaay baa nga fa kanam néeg Yàlla ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18529', '26', '40', '48', '¶ Mu jàlle ma ca dal-luwaayu mbaaru néeg Yàlla ba, daldi natt ñaari jëni dal-luwaay ba, muy juróomi xasab, wet gu nekk. Bunt ba di fukki xasab ak ñeent, ñaari weti biir mbaar ma di ñetti xasab, wet gu ci nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18530', '26', '40', '49', 'Dal-luwaayu mbaar mi gudde ñaar fukki xasab, yaatoo fukki xasab ak benn. Mu am dëggastal yu ñuy yéege, jàll ca biir, ñaari jën séq ko, wet gu nekk, wenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18531', '26', '41', '1', '¶ Ba loolu amee waa ja jàlle ma ba ca bunt néeg bu mag ba. Mu natt jën ya séq bunt ba, mu dëlle juróom benni xasab ci ñaari wet yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18532', '26', '41', '2', 'Yaatuwaayu bunt ba fukki xasab la, ñaari miiri wet yi ko séq, bu ci nekk di juróomi xasab. Mu natt néeg bu mag bi ci boppam, guddaay bi di ñeent fukki xasab, yaatuwaay bi di ñaar fukki xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18533', '26', '41', '3', 'Moom nag moo jàll ca néegu biir ba, daldi natt jëni bunt ba, mu dëlle ñaari xasab, diggante ñaari jëni bunt bi di juróom benni xasab, yaatuwaayi ñaari miiri wet yi séq bunt bi, bu ci nekk di juróom ñaari xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18534', '26', '41', '4', 'Mu natt néegu biir bi ci boppam, muy ñaar fukki xasab wet gii, di ñaar fukki xasab wetu néeg bu mag ba. Mu ne ma: «Fii mooy fu sell fee sell.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18535', '26', '41', '5', '¶ Mu natt miiru néeg Yàlla bi, mu dëlle juróom benni xasab, yaatuwaayu néegi wet, yi wër néeg Yàlla bi ba mu daj, bu ci nekk di ñeenti xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18536', '26', '41', '6', 'Néegi wet yooyu ñetti taax yu tegloo la, tollook néeg Yàlla bi ab taxawaay, taax mu ci nekk di fanweeri néeg. Mu am ay cëslaay yu saxe ci miiru néeg Yàlla bi, te téye néegi wet yooyu, ba sësuñu rëkk ci néeg bi ci boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18537', '26', '41', '7', 'Taax mu la gëna kawe, gën laa yaatu, miir ba ànd ak moom gëna sew fi wër néeg Yàlla bi ba mu daj. Noonu lañuy yéege ay dëggastal, jóge ci suuf, jaare ca taaxu digg ba, ba ca taax ma ca kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18538', '26', '41', '8', '¶ Ma gis ne néeg Yàlla bi ab dëx a ko yenu, yenuwaale néegi wet yi wër néeg Yàlla bi, taxawaayu dëx bi di wenn yet wu mat, tollook juróom benni xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18539', '26', '41', '9', 'Néegi wet yi, seen miiru biti dëlle na juróomi xasab. Ñu bàyyi diggante néegi wet yi ak taaxi sarxalkat yi, bérab bu tollook ñaar fukki xasab, wër néeg Yàlla bi ci ñetti wetam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18540', '26', '41', '11', 'Am na ñaari bunt yu sare ci néegi wet yi wër néeg Yàlla bi, jëme ci pegg bu dara amul. Benn bunt ba féete bëj-gànnaar; benn ba, bëj-saalum, yaatuwaayu pegg, bi wër néeg bi ba mu daj, di juróomi xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18541', '26', '41', '12', '¶ Tabax bi féeteek dig-digalu feguwaay bi ci sowub néeg Yàlla bi, yaatuwaayam juróom ñaar fukki xasab la, guddaayam di juróom ñeent fukki xasab, dëllaayu miir ba di juróomi xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18542', '26', '41', '13', '¶ Waa ja daldi natt néeg Yàlla bi, guddaay bi di téeméeri xasab; la dale dig-digalu feguwaay ba, ba ca catu tabaxu sowu ba aki miiram itam di téeméeri xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18543', '26', '41', '14', 'Kanamu néeg Yàlla bi féete penku téeméeri xasab la, boo ci boolee dig-digali feguwaay yi séq néeg Yàlla bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18544', '26', '41', '15', 'Mu natt yaatuwaayu tabax ba ca gannaaw te janook dig-digalu feguwaay ba, boole ca ñaari poot ya séq tabax ba, muy téeméeri xasab. Bérab bu sell bi nag, muy néeg bu mag bi, di néegu biir bi, di mbaaru bunt bi jàkkaarlook ëtt bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18545', '26', '41', '16', '¶ ak dëxi bunt yeek palanteeri caax yeek jaarukaay yi ci ñetti wet yépp, ak ci kanam dëx yi, lu ci nekk bant a ko lal. Ci suuf ak ci kaw miir bi ba ca palanteer ya it noonu, palanteer ya am ay caax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18546', '26', '41', '17', 'Ci kaw buntu néeg Yàlla bi, ba ci biir néeg Yàlla bi, jëm biti, ak kaw miir bi ko wër, biir ak biti, lépp lañu natt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18547', '26', '41', '18', 'Ñu yett ca miir ya ay malaakay serub ak garabi tàndarma; ñaari serub yu ne, garabu tàndarmaa nga ca digg ba, te serub bu ne am na ñaari kanam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18548', '26', '41', '19', 'genn gi di kanamu nit, jublook genn tàndarma, geneen gi di kanamu gaynde, jublook geneen tàndarma. Noonu lañu wëralee néeg bi ba mu daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18549', '26', '41', '20', 'Li ko dale ci suufu néeg bu mag bi, ba ci kaw bunt yi, ak ci miir yi, fépp lañu yett serub yeek tàndarma yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18550', '26', '41', '21', 'Njëël bunt bi ak dëx bi, ak pegg yi ko téye ab kaare la. Buntu néegu biir bu sell ba it noonu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18551', '26', '41', '22', '¶ Sarxalukaay bi bant la, taxawaayam di ñetti xasab, guddaayam di ñaari xasab, yaatuwaayam di ñaari xasab. Mu ami coll akub tegukaay aki wet, lépp di bant. Waa ji ne ma: «Taabal jii mooy janook Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18552', '26', '41', '23', '¶ Buntub ñaari laf lañuy dugge ca néeg bu sell bu mag ba, di dugge beneen bunt bu ni mel ca néegu biir bu sell ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18553', '26', '41', '24', 'Bunt yooyu, bu ci nekk ñaari laf yuy warangiku la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18554', '26', '41', '25', 'Ñu yett ca buntu néeg bu mag ba ay malaakay serub, ak garabi tàndarma yu mel ni ya ñu yett ca kaw miir ya. Catu xaddu mbaaru bunt ba ca biti, aw dénk lañu ko def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18555', '26', '41', '26', 'Palanteeri caax yi ak miiri néegi wet yi ak miiri mbaar mi ak ca kaw catu xadd bay lang, wet gu ne, ay nataali tàndarmaa nga ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18556', '26', '42', '1', '¶ Ba loolu amee waa ji jaarale ma buntu bëj-gànnaar, génne ma ci ëttu biti bi. Mu yóbbu ma wetu sowu, dugal ma ca tabax ba janook dig-digalu feguwaay ba te sësook miiru biir ba ca wetu bëj-gànnaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18557', '26', '42', '2', 'Tabax boobu, guddaayam ci wetu bëj-gànnaar ga féeteek bunt ba, téeméeri xasab la, yaatuwaay ba di juróom fukki xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18558', '26', '42', '3', 'Ci genn wet tabax booboo ngi janook ñaar fukki xasab yu bokk ci ëttu biir bi, geneen wet gi janook dëru ëttu biti bi. Tabax bi def na ñetti sàppey taax yu tegloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18559', '26', '42', '4', 'Ci kanam néeg, yi féeteek ëttu biir bi, am na jaarukaay bu yaatoo fukki xasab, gudde téeméeri xasab. Néeg yooyu wetu bëj-gànnaar lañu cay dugge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18560', '26', '42', '5', 'Ñaari taax ya ca kawam nag, mu ci nekk yaatuwaayam a yées ma ko féete suuf, ndax taax mu gëna kawe moo ëpp jaarukaay bu mu bàyyi fi kanamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18561', '26', '42', '6', 'Ñetti sàppey taax la yu amul ay jën ni néegi ëtt bi ame ay jën. Moo tax ruumi taaxum kaw ma gëna xat yoy taaxum digg ma, ak ma féete suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18562', '26', '42', '7', 'Mu am miir bu làng ak néeg yooyu, teqale leen ak ëttu biti bi, guddaayu miir bi di juróom fukki xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18563', '26', '42', '8', 'Ndax néeg yooyu féeteek ëttu biti ba, guddaay ba bépp juróom fukki xasab la. Waaye sàppey néeg, ya sësook néeg Yàlla ba, guddaayam téeméeri xasab la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18564', '26', '42', '9', 'Ca suufu néeg yooyu la am jaarukaayu penku bu jëme ca biir néeg ya féete penku, boo jógee ca ëttu biti ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18565', '26', '42', '10', '¶ Am na sàppeb néeg bu janook dig-digalu feguwaay ba, ak tabax ba ca gannaaw néeg Yàlla ba. Sàppeb néeg boobu ma nga làng ak miiru biti, bi yaatuwaayam féete penku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18566', '26', '42', '11', 'Mu ngi janook ab jàllukaay. Sàppey néeg yooyu daa bindoo ni bi féete bëj-gànnaar te bokk ak ñoom guddaay ak yaatuwaay, seeni bunt ak seeni dayo yépp di benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18567', '26', '42', '12', 'Bunti sàppey néeg ya ca bëj-saalum it noonu la. Ca catal jaarukaay ba, ab bunt a nga fa, janoo màkk ak miir ba féete penku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18568', '26', '42', '13', '¶ Ba loolu amee waa ji ne ma: «Néegi bëj-gànnaar yeek néegi bëj-saalum yi janook dig-digalu feguwaay bi, ñooy néeg yu sell yi sarxalkat yi jege Aji Sax ji, di lekke sarax yu sell yee sell. Ca lañuy yeb sarax yu sell yee sell it, muy saraxu pepp yeek saraxu póotum bàkkaar yeek saraxu peyug tooñ yi, ndax bérab bu sell la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18569', '26', '42', '14', 'Sarxalkat yi, bu ñu duggee ci bérab bu sell bi, dootuñu man daldi génn ci ëttu biti bi. Ci néeg yii lañuy wacc seen yére yi ñuy liggéeyale Aji Sax ji, ndax yooyu yére yu sell la. Ñu solaat nag yeneen yére bala ñoo dellu ca ëtt ba mbooloo may daje.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18570', '26', '42', '15', '¶ Ba waa ja nattee dayoy biir néeg Yàlla bi ba noppi, da maa jaarale ca mbaaru bunt ba féete penku. Mu tàmbali di natt bayaal bi wër kër gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18571', '26', '42', '16', 'Mu natte yet wa wetu penku, lépp di juróomi téeméeri yet, yemook kilomeetar ak genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18572', '26', '42', '17', 'Mu natte yet wa wetu bëj-gànnaar, lépp di juróomi téeméeri yet,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18573', '26', '42', '18', 'wetu bëj-saalum ba it, mu natte ko yet wa, muy juróomi téeméeri yet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18574', '26', '42', '19', 'Mu walbatiku, natte yet wa wetu sowu, muy juróomi téeméeri yet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18575', '26', '42', '20', 'Noonu la natte miir bi ub bayaalu kër Yàlla gi ba mu daj, muy kaare bu wetam di juróomi téeméeri dayo, te teqale fi sell ak fi sellul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18576', '26', '43', '1', '¶ Waa ja nag jiite ma ba ca bunt ba, bunt ba féete penku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18577', '26', '43', '2', 'Ma jekki gis leeru Yàllay Israyil, mu dikke penku, ànd ak kàddu gu mel ni kàddug géej mbàmbulaan, suuf si di lerxate fa leeram ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18578', '26', '43', '3', 'Moomu peeñu nirook peeñu ma ma jëkkoona gis ba may dikk ca yàqum Yerusalem, nirook ma woon ca tàkkal dexu Kebar. Ma daldi daanu, dëpp sama kanam fa suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18579', '26', '43', '4', 'Ba loolu amee leeru Aji Sax ja jaare ca buntu penku ba, dugg ca néeg Yàlla ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18580', '26', '43', '5', 'Ngelaw nag ne ma cas, yóbbu ma ca biir ëttu biir ba, leeru Aji Sax ji jekki fees néeg ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18581', '26', '43', '6', 'Ma dégg kuy wax ak man ku féete fi biir néeg Yàlla bi, te fekk waa ji ma dugal a ngi taxaw fi sama wet ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18582', '26', '43', '7', 'Mu ne ma: «Yaw nit ki, sama màkkaanu ngàngunee ngi, bérab bii laay teg samay tànk, di fi dëkke fi digg bànni Israyil ba fàww. Bu waa kër Israyil dellu teddadil sama tur wu sell, ñook seeni buur ci seen gànctu, ak seen néewi buur yi ñuy denc ci seeni jaamookaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18583', '26', '43', '8', 'Seen buur yi ñoo féetale seen dëxi bunt ak seen jëni bunt ci sama weti dëxi bunt ak sama jëni buntu kër. Miir doŋŋ a doxoon diggante sama kër ak seen kër. Ñoo def seen jëf ju siblu, ba teddadil sama tur wu sell, ma mer, faagaagal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18584', '26', '43', '9', 'Léegi nag nañu ma sorele seen gànctu ak seen néewi buur yi, ndax ma mana dëkk fi seen biir, ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18585', '26', '43', '10', '¶ «Yaw nit ki, waxal waa Israyil ni kër gi wara mel. Nañu kersawoo seeni ñaawtéef te ñu natt nataalu kër gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18586', '26', '43', '11', 'Bu ñu kersawoo mboolem seeni jëf nag, nanga leen xamal bindu kër gi ak tëralinam aki duggukaayam aki génnukaayam, bindam bépp, ak dogali yoon yi mu laaj yépp. Nanga bind lépp, ñu gis, ba mana sàmm mboolem bindu kër gi, ak mboolem dogali yoon yi mu laaj, te di ko jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18587', '26', '43', '12', 'Ndigalu yoon wi jëm ci kër Yàlla gi ñu wara tabax mooy lii: ci kaw tund wi ak fi ko wër fépp, fu sella sell lay doon. Loolu mooy ndigalu yoon wi, ci wàllu kër Yàlla gi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18588', '26', '43', '13', '¶ Lii nag mooy dayoy sarxalukaay bi ciy xasab, xasab bu ci nekk tegu yaatuwaayu catu loxo. Toogub sarxalukaay bi féete suuf, taxawaayam xasab la, yaatuwaayam di xasab, mu ànd ak kéméjam gu ko wër ba mu daj, te taxawaayu kéméj gi tollook yaatuwaayu catu loxo. Toogub sarxalukaay bi noonu la bindoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18589', '26', '43', '14', 'Ñaari xasab a dox diggante toogu bi ci suuf, ba ci cat li ngay jëkka jot, te yaatuwaayu cat li di xasab. Ñeenti xasab a dox diggante cat li ngay jëkka jot, ba ca cat la ca kaw, te yaatuwaayam it di xasab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18590', '26', '43', '15', 'Taxawaayu taalub sarxalukaay bi féete kaw ñeenti xasab la, ñeenti béjjén sampe ci ñeenti coll yi, coll wu nekk, benn béjjén.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18591', '26', '43', '16', 'Lakkukaayu sarxalukaay bi ab kaare la, wet gu ci nekk di fukki xasab ak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18592', '26', '43', '17', 'Kon toogub lakkukaay bi fukki xasab ak ñeent la ci ñeenti wetam, dib kaare, kéméj gi wër toogu bi am taxawaayu genn-wàllu xasab, te toogub lakkukaay bi, wëre lakkukaay bi cat lu yaatoo xasab. Dëggastal bi ñuy yéege ci sarxalukaay bi nag penku la féete.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18593', '26', '43', '18', '¶ Waa ji ne ma: «Yaw nit ki, Boroom bi Aji Sax ji dafa wax ne: Lii mooy dogali yoon yi jëm ci sarxalukaay bi, bés bu noppee, ci wàllu saraxi rendi-dóomal, ak deret ji ñu ci wara tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18594', '26', '43', '19', 'Sarxalkati Leween ñi askanoo ci Cadog, te jege ma, ngir di ma liggéeyal, kàddug Aji Sax jee, nanga leen jox yëkk wu ndaw, muy saraxu póotum bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18595', '26', '43', '20', 'Nga sàkk ci deret ji, taqal ci ñeenti béjjéni sarxalukaay bi, ak ñeenti colli kaw gi ak ci kéméj gi ba mu daj, nga laabale ko sarxalukaay bi, defale ko ko njotlaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18596', '26', '43', '21', 'Nga génne bérab bu sell bi yëkku saraxu póotum bàkkaar mi, te nga lakk ko bérab ba mu ware ci ëttu kër Yàlla gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18597', '26', '43', '22', 'Bésub ñaareel ba nanga indi ab sikket bu amul sikk, muy saraxu póotum bàkkaar bu ñuy laabale sarxalukaay bi; ñu laabale ko sarxalukaay bi, na ñu ko laabale woon yëkk wu ndaw wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18598', '26', '43', '23', 'Boo ko laabalee noonee ba noppi, nanga sàkk aw yëkk wu ndaw wu amul sikk ak kuuy mu amul sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18599', '26', '43', '24', 'Nga boole indi fi kanam Aji Sax ji, sarxalkat yi suy leen xorom, ñu def leen saraxu rendi-dóomal, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18600', '26', '43', '25', 'Diiru juróom ñaari fan ngay joxe bés bu nekk ab sikketu póotum bàkkaar akaw yëkk akum kuuy, te na lu ci nekk mucc sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18601', '26', '43', '26', 'Diiru juróom ñaari fan lañuy def njotlaayal sarxalukaay bi, setal ko, doore ko sasu sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18602', '26', '43', '27', 'Bu àpp boobu matee, la ko dale ca bésub juróom ñetteel ba, na sarxalkat yi joxe ci kaw sarxalukaay bi, seen saraxi rendi-dóomal, ak seen saraxi cant ci biir jàmm, ma daldi leen nangul. Kàddug Boroom bi Aji Sax jee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18603', '26', '44', '1', '¶ Ba loolu amee waa ji delloo ma ca mbaaru biti bu kër Yàlla ba féete penku, fekk bunt ba tëje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18604', '26', '44', '2', 'Aji Sax ji ne ma: «Mbaar mii, buntam day dëkke tëje. Kenn du ko tijji, kenn du ci jaare ndax Aji Sax ji Yàllay Israyil fii la dugge. Kon nag na tëje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18605', '26', '44', '3', 'Boroom jal bi nag, gannaaw mooy boroom jal bi, sañ na faa tooge, lekk fi kanam Aji Sax ji. Waaye ci dal-luwaayu mbaar mi lay dugge te fi lay génne itam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18606', '26', '44', '4', '¶ Gannaaw loolu waa ji jaarale ma ca buntu bëj-gànnaar ba ca kanam néeg ba, ma jekki gis leeru Aji Sax ji fees néeg Aji Sax ji. Ma daanu, dëpp sama kanam fa suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18607', '26', '44', '5', 'Aji Sax ji ne ma: «Yaw nit ki, xippil, ubbil say nopp te def sa xel ci mboolem lu ma la wax ci wàllu dogali yoon yi jëm ci kër Aji Sax ji ak mboolem digali yoonam. Defal sa xel bu baax ci duggukaayi kër gi ak mboolem génnukaayi bérab bu sell bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18608', '26', '44', '6', 'Nanga wax fippukati waa kër Israyil yii, ne leen: Boroom bi Aji Sax ji dafa wax ne: Yeen waa kër Israyil, seen jëf ju siblu ji jépp doy na sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18609', '26', '44', '7', 'Bu ngeen ma daan indil sama céru ñam, muy nebbon, di deretu sarax yi, dangeen di dugalaale sama biir bérab bu sell bi ay doxandéem yu xaraful, du ci jëmm, du ci xol. Noonu ngeen sobeele sama kër gi. Fecci ngeen sama kóllëreek yeen ndax seen jépp jëf ju siblu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18610', '26', '44', '8', 'Dénkoowuleen dénkaane yi jëm ci sama yëf yu sell yii, xanaa di ko dénk ñeneen ñu koy dénkoo fi sama biir bérab bu sell bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18611', '26', '44', '9', 'Boroom bi Aji Sax ji dafa wax ne: «Bépp doxandéem bu xaraful ci xol, xaraful ci jëmm, bumu duggati sama bérab bu sell bi, muy doxandéem bu mu mana doon, bu dëkk ci biir bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18612', '26', '44', '10', '¶ «Leween ñi ma sore woon ba bànni Israyil jàddee, ba dëddu ma, di topp seen kasaray tuur, ñooy gàddu seenu ay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18613', '26', '44', '11', 'Ay surga aki fara bunti kër rekk lañuy doon ci sama bérab bu sell bi, te ñooy tegoo liggéeyu kër gi. Ñooy rendil xeet wi saraxu rendi-dóomal, ak gépp jur gu ñuy sarxal, te ñooy nekk ci waawu xeet wi, di leen surgawu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18614', '26', '44', '12', 'Gannaaw ñoo doon dox diggante xeet week seen kasaray tuur, ba yóbbe leen ay wu leen gàllankoor, maa leen giñal ne, kàddug Boroom bi Aji Sax jee, ñooy gàddu seenu ay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18615', '26', '44', '13', 'Buñu ma jege, di ma sarxalal, buñu jege sama lenn lu sell ak lu sella sell. Ñooy gàddu seen toroxte ak seen añu jëf ju siblu ji ñu def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18616', '26', '44', '14', 'Waaye maa leen di def ñuy nit ñiy dénkoo dénkaaney kër gi ci mboolem liggéey bu mu laaj, ak mboolem lees di def ci biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18617', '26', '44', '15', '¶ «Waaye sarxalkat yiy Leween, sëtoo ci Cadog, te daa dénkoo dénkaaney bérab bu sell bi ba bànni Israyil jàddee, ñooñoo may jege, di ma liggéeyal; ñooy dikk fi man, di indi saraxi nebbon ak deret. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18618', '26', '44', '16', 'Ñoom doŋŋ ay dugg sama bérab bu sell bi, ñoom doŋŋ ay jege sama taabal, di ma liggéeyal, di dénkoo sama ndénkaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18619', '26', '44', '17', '¶ «Bu ñu dee jàll buntu ëttu biir bi, yérey lẽe lañuy sol. Buñu sol ndimol kawaru jur, bu ñuy liggéey fu wees buntu ëttu biir bi, jëm ca biir-a-biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18620', '26', '44', '18', 'Kaalag lẽe lanuy kaalawoo, tubéyu njiitlaayu lẽe lañuy jiital, te duñu sol dara lu leen di ñaqloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18621', '26', '44', '19', 'Bu ñuy génn ca ëttu biti ba, ëtt ba mbooloo may yem, nañu summi seen yére ya ñuy sarxale, fat yére ya ca néeg yu sell ya, daldi sol yeneen yére, ndax baña sédd mbooloo mi sellnga, di leen lor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18622', '26', '44', '20', '¶ «Buñu watu nel, buñu jañu, waaye nañu dagg seen kawar ba mu yem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18623', '26', '44', '21', 'Biiñ, bu ko benn sarxalkat naan, buy dugg ci ëttu biir bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18624', '26', '44', '22', 'Ab jëtun ak ku ñu fase, sarxalkat du ko jël jabar. Su dee janq bu askanoo ci waa kër Israyil mbaa ab jëtun bu sarxalkat doon denc, sañ nañu koo jël.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18625', '26', '44', '23', 'Sama ñoñ nag nañu leen ràññeeloo lu sell ak lu sellul; te xamal leen lu set ak lu sobewu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18626', '26', '44', '24', '¶ «Bu jote amee, ñoom ñooy àtte, ba dogal àtte bi ci sama àttey yoon. Sama digal yeek sama dogali yoon yi jëm ci sama màggal yépp, ñoo koy sàmm, te sama bési Noflaay, ñoo koy sellal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18627', '26', '44', '25', '¶ «Nit ku dee nag, ab sarxalkat du ko jege, di sobeel boppam, ndare ki dee di baayam mbaa ndeyam, mbaa doomam ju góor, mbaa ju jigéen, mbaa doomu ndeyam ju góor mbaa ju jigéen ju amul jëkkër, ba mu sañ caa sobeel boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18628', '26', '44', '26', 'Su ni demee ba mu sobeel boppam, na setlu te négandiku juróom ñaari fan, doora dellu ca liggéeyam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18629', '26', '44', '27', 'Bés ba muy dellu ca ëttu biir ba, ngir liggéey ca biir bérab bu sell ba, na indi saraxu póotum bàkkaar. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18630', '26', '44', '28', '¶ «Sarxalkat yi am nañu seen céru bopp: man maay seen cér. Du jenn moomeel ju ngeen leen di jox ci suufas Israyil. Man maay seen moomeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18631', '26', '44', '29', 'Saraxu pepp ak saraxu póotum bàkkaar ak saraxu peyug tooñ, ñoom ñoo koy lekk, te lépp lu ñu jagleel Aji Sax ji ci Israyil, ñoo koy moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18632', '26', '44', '30', 'Li gën ci mboolem ndoortel meññeef, ak seen bépp jooxe ak bu mu mana doon, sarxalkat yee ko moom. Li gën ci seen notu sunguf, nangeen ko jox sarxalkat yi, ndax barke wàccal seen kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18633', '26', '44', '31', '¶ «Gannaaw loolu mboolem lu médd mbaa lu ñu fàdd, muy boroomi laaf akug jur, sarxalkat yi duñu ko lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18634', '26', '45', '1', '¶ «Bu ngeen demee bay tegoo réew mi bant ngir séddoo ko, nangeen jooxeel Aji Sax ji dogu suuf bu gudde ñaar fukki junniy xasab ak juróom (25 000), yemook fukki kilomeetar ak ñett, yaatoo ñaar fukki junniy (20 000) xasab, yemook fukki kilomeetar ak genn-wàll. Suuf soosu sépp ba fa mu yem, lu sell lay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18635', '26', '45', '2', 'Biir pàkk boobu, nañu ci waccal bérab bu sell bi ab dénd bu kaare, wet gu nekk di juróomi téeméeri xasab, yemook ñaar téeméeri meetar ak juróom fukk; ak bayaal bu wër dénd bi, yaatoo juróom fukki xasab, yemook ñaar fukki meetar ak juróom wet gu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18636', '26', '45', '3', 'Ci biir dogu suuf bu mag boobu gudde ñaar fukki junniy xasab ak juróom (25 000) te yaatoo fukki junniy xasab (10 000), yemook juróomi kilomeetar ak xaajaat, ci ngay nattal bérab bu sell bi, di fu sell fee sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18637', '26', '45', '4', 'Bérab bu sell a ngoog bu ñuy sàkke ci réew mi, ñeel sarxalkat yiy liggéey ci bérab bu sell bi, tey jege Aji Sax ji, di ko liggéeyal. Foofu lañuy am ay kër te foofu lañuy beral ab pàkk bérab bu sell bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18638', '26', '45', '5', 'Beneen dénd bu gudde ñaar fukki junniy xasab ak juróom (25 000), yaatoo fukki junniy xasab (10 000), na ñeel Leween ñiy liggéeyal kër Yàlla gi, ngir ñu am dëkk yu ñu dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18639', '26', '45', '6', '¶ «Suufas dëkk bi, nanga ko àppal yaatuwaayu juróomi junniy xasab (5 000) ak guddaayu ñaar fukki junniy xasab ak juróom (25 000), mu làng ak dog bi ñu sàkkal bérab bu sell bi. Suuf soosu na ñeel waa kër Israyil gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18640', '26', '45', '7', 'Boroom jal bi nag, nañu ko jagleel ñaari wet yi séq suufas bérab bu sell beek pàkkub dëkk bi. Suufas buur soosu jóge sowu ba géej ga, jógeeti penku ba fa Israyil yem, na guddaayam tollook guddaayu suufu giirug Israyil gu ci nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18641', '26', '45', '8', 'Loolooy doon céru suufu boroom jal bi ci Israyil. Su ko defee boroom jal yi ma fal dootuñu xañ sama ñoñ suuf. Dañuy wacce giiri waa kër Israyil li des ci réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18642', '26', '45', '9', '¶ «Boroom bi Aji Sax ji dafa wax ne: Yeen ñiy tooge jalu Israyil, na doy nag! Coxor geek jaay-doole bi, baleen ko. Njub ak njekk ngeen war di jëfe. Bàyyileen di nangu sama alali ñoñ. Boroom bi Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18643', '26', '45', '10', 'Seen màndaxekaay na doon njub, efab nattukaayu sol-sotti di njub, seen bat bi ñuy natte lu ñuy xelli di njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18644', '26', '45', '11', 'Na benn efa ak benn bat yem dayo, lu ci nekk wara def céru fukkeelu benn omer, bi yemook ñaar téeméeri liitar ak ñaar fukk (220), mbaa téeméeri kilo ak juróom fukk (150). Te na benn omer di dayo bi ngeen di natte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18645', '26', '45', '12', 'Benn siikal, na wecciku ñaar fukki gera, te boo boolee nattu ñaar fukki siikal, ak nattu ñaar fukki siikal ak juróom, ak nattu fukki siikal ak juróom, mu wara wecciku benn natt bi ñuy wax miin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18646', '26', '45', '13', '¶ «Lii nag mooy doon seenub jooxe: muy bele, di lors, na doon seen benn céru juróom benn fukkeelu meññeef, di ñaari kilook genn-wàll ci téeméeri kilook juróom fukk yu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18647', '26', '45', '14', 'Su dee ag diw, bat bi ñuy natte lu ñuy xelli lañu koy natte, benn bat yemook fukkeelu natt bi ñuy wax omer, mbaa fukkeelu natt bi ñuy wax kor, di ñaari liitar yu tombal ñaar (2,2) ci ñaar téeméeri liitar ak ñaar fukk (220) yu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18648', '26', '45', '15', 'Ci wàllu parluy Israyil, benn ay génn ci ñaar téeméeri gàtt yu ne, gàtt yooyu ñeel saraxi pepp, ak saraxi rendi-dóomal, ak saraxi cant ci biir jàmm ngir njotlaayal askan wi. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18649', '26', '45', '16', 'Boobu jooxe, mboolem waa réew mee ciy def seen loxo, indil ko ki tooge jalub Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18650', '26', '45', '17', 'Li war ki tooge jal bi, saraxu rendi-dóomal ci la, ak saraxu pepp, ak saraxi biiñ yi ñuy joxe bésu màggal, yu mel ni màggali Terutel weer ak bési Noflaay, ak yeneen bés yu bànni Israyil taamoo daje. Moom it mooy joxe saraxu póotum bàkkaar, ak saraxu pepp, ak saraxu rendi-dóomal, ak saraxu cant ci biir jàmm ngir njotlaayal waa kër Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18651', '26', '45', '18', '¶ «Boroom bi Aji Sax ji dafa wax ne: Benn fanu weer wi jëkk, nanga jël yëkk wu ndaw wu amul sikk ngir laabal bérab bu sell bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18652', '26', '45', '19', 'Sarxalkat bi day sàkk ci deretu saraxu póotum bàkkaar boobu, taqal ci jëni bunt yi, ak ñeenti colli kaw sarxalukaay bi, ak jëni buntu ëttu biir bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18653', '26', '45', '20', 'Noonu it ngay def ca juróom ñaareelu fanu weer wa, ngir daboo ko nit ku jàdd yoon te yégu ko mbaa teyu ko. Su ko defee ngeen def njotlaayal kër Yàlla gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18654', '26', '45', '21', '¶ «Fukki fan ak ñeent ci weer wu jëkk wi mooy seen màggalu bésub Mucc ba. Juróom ñaari fan la màggal giy am, te mburu mu amul lawiir lañu ciy lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18655', '26', '45', '22', 'Bés boobu la ki tooge jal bi di joxeel boppam ak mboolem waa réew mi, yëkk wu ndaw wuy doon saraxu póotum bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18656', '26', '45', '23', 'Juróom ñaari fan yooyu dina sarxal Aji Sax ji bés bu nekk juróom ñaari yëkk yu ndaw ak juróom ñaari kuuy yu amul sikk, def ko saraxu rendi-dóomal, ak ab sikketu sarax ngir peyug tooñ, bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18657', '26', '45', '24', 'Yëkk wu ci nekk ak kuuy mu ci nekk, da koy booleek saraxu benn efab pepp, di fukki kiloy pepp ak juróom, ak efab pepp bu ne, benn xiinu diw, di ñetti liitari diw ak genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18658', '26', '45', '25', '¶ «Ci wàllu màggal giy door fukki fan ak juróom ci juróom ñaareeli weer wi, na ki tooge jal bi def niki ci màggalu bésub Mucc ba. Juróom ñaari fan, yi màggal giy def, yenn sarax yooyii rekk lay joxe, muy saraxu póotum bàkkaar, ak saraxu rendi-dóomal, ak saraxi pepp ak diw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18659', '26', '46', '1', '¶ «Boroom bi Aji Sax ji dafa wax ne: Buntu ëttu biir bi féete penku, na tëje diiru juróom benni fan yi ñuy liggéey. Waaye bésub Noflaay ba cay topp, na ubbiku. Bésub Terutel weer it, na ubbiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18660', '26', '46', '2', 'Na ki ci jal bi jaare ci dal-luwaayu mbaar mi féete biti te na yem ci jëni buntu ëttu biir bi. Na fa xaar sarxalkat yi def saraxu rendi-dóomalam, ak saraxi cantam ci biir jàmm. Su ko defee mu sujjóot ci dëxu bunt bi, ba noppi, génn. Bunt bi nag du tëje ba ngoon jot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18661', '26', '46', '3', 'Bésub Noflaay ak Terutel weer, baadooloy réew mi ci bunt boobu lañuy sujjóote fi kanam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18662', '26', '46', '4', '¶ «Saraxu rendi-dóomal, bi ki ci jal biy indil Aji Sax ji bésub Noflaay, juróom benni xar yu ndaw yu amul sikk lay doon, ak kuuy mu amul sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18663', '26', '46', '5', 'Saraxu pepp biy ànd ak kuuy mi benn efa lay doon, di fukki kiloy pepp ak juróom, ak dayob pepp bu mu àttan buy ànd ak xar yu ndaw yi ak xiinu diw, yemook ñetti liitari diw ak genn-wàll ci efab pepp bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18664', '26', '46', '6', 'Bésub Terutel weer, wenn yëkk wu ndaw lay doon wu amul sikk ak juróom benni xar yu ndaw akam kuuy, te lépp mucc sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18665', '26', '46', '7', 'Na ci boole saraxu benn efab pepp buy ànd ak yëkk wi, ak benn efab pepp ngir kuuy mi, ak lu mu man ci pepp, mu booleek xar yu ndaw yi, ak benn xiinu diw ci efab pepp bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18666', '26', '46', '8', '¶ «Dal-luwaay bunt, bi ki ci jal biy jaare duggsi, fi lay jaare génn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18667', '26', '46', '9', 'Baadooloy réew mi nag bu ñuy teewesi bésub ndaje fi kanam Aji Sax ji, ku ci jaare mbaaru buntu bëj-gànnaar, di sujjóotsi, bu noppee na jaare mbaaru buntu bëj-saalum ba. Te ku dugge mbaaru buntu bëj-saalum, bu noppee na génne mbaaru buntu bëj-gànnaar ba. Deesul delloo bunt bi nga dugge. Bunt bi mu jàkkaarlool lees di génne.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18668', '26', '46', '10', 'Ki ci jal bi ci boppam, bu baadoolo yiy dugg, na duggandook ñoom, bu ñuy génn, mu génnandook ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18669', '26', '46', '11', '¶ «Su dee bési màggal ak bési ndaje yi, saraxu pepp mi benn efa lay doon ngir yëkk wi, yemook fukki kilook juróom, ak benn efa ngir kuuy mi, ak dayo bu ñu àttan ngir xar yu ndaw yi, efab pepp bu ne ànd ak benn xiinu diw, di ñetti liitar ak genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18670', '26', '46', '12', '¶ «Buntu ëttu biir bi féete penku it lañuy ubbil ki ci jal bi, buy joxe saraxu yéene: muy saraxu rendi-dóomal, di saraxu cant ci biir jàmm, di beneen saraxu yéene bu ñeel Aji Sax ji, ngir mu joxe saraxu rendi-dóomalam, mbaa saraxu cantam ci biir jàmm, ni mu koy defe ci bésub Noflaay. Bu noppee, génn, ñu tëj bunt bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18671', '26', '46', '13', '¶ «Am xarum menn at mu amul sikk lees di defal Aji Sax ji bés bu nekk saraxu rendi-dóomal, te suba su ne lees koy def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18672', '26', '46', '14', 'Nañu ci boole suba su ne benn céru juróom benneelu efab pepp, yemook ñaari kilook liibar, ànd ak liitaru diw, yemook benn céru ñetteelu xiinu diw buy tooyal sunguf si. Loolooy saraxu pepp mi, ñeel Aji Sax ji, di dogali yoon yu sax dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18673', '26', '46', '15', 'Muy xar mu ndaw mi, di saraxu pepp mi, di diw gi, suba su nekk lees koy def, muy saraxu rendi-dóomal bu sax dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18674', '26', '46', '16', '¶ «Boroom bi Aji Sax ji dafa wax ne: Su ki ci jal bi mayee kenn ci doomam yu góor lenn ci céru suufam, kookoo koy jagoo, te alal jooju, céru doomi kooka lay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18675', '26', '46', '17', 'Waaye su ki ci jal bi mayee kenn ciy surgaam lenn ci suufam, ba keroog atum Yiwiku ma rekk la surga ba di moom suuf sa, waaye bu atum Yiwiku teewee, suuf si day dellu ci loxol ki ci jal bi. Suuf soosu, céru doomi boroom jal bi doŋŋ lay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18676', '26', '46', '18', 'Ki ci jal bi nag du nangu lenn ci suufas baadoola yi, di leen xañ seen alal. Alalu boppam doŋŋ la saña sédd doomam yu góor. Su ko defee kenn ci sama ñoñ du ñàkk alalam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18677', '26', '46', '19', '¶ Ba loolu amee waa ja génneeti ma ca jàllukaay ba feggook buntu bëj-gànnaar. Mu dugal ma ca néeg yu sell ya ñu beral sarxalkat yi. Ndeke bérab a nga foofa ca ruq ba, ca biir-a-biir, ca wetu sowu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18678', '26', '46', '20', 'Mu ne ma: «Bii bérab, fi la sarxalkat yiy togge yàppu saraxu peyug tooñ ak saraxu póotum bàkkaar, di fi lakk saraxu pepp mi, ngir baña génne lenn lu sell ca ëttu biti ba, bay sédd nit ñi sellnga gu leen di lor.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18679', '26', '46', '21', '¶ Gannaaw loolu waa ji génneeti ma ba ci ëttu biti bi, yóbbu ma ci ñeenti collam yépp. Ndeke coll wu ci nekk, ber nañu ca ëtt bu ndaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18680', '26', '46', '22', 'bu gudde ñeent fukki xasab, yaatoo fanweeri xasab, te ñeenti ëtt yu ndaw yi ci coll yi yépp a tolloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18681', '26', '46', '23', 'Ñeenti ëtt yu ndaw yi, bu ci nekk miir bu gàtt a ko ub, ay toggukaay tege ci suufam, leru miir bi ba mu daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18682', '26', '46', '24', 'Waa ji ne ma: «Lii mooy waañ yi liggéeykati kër Yàlla gi di togge yàppu saraxi askan wi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18683', '26', '47', '1', '¶ Waa ji nag delloo ma ca buntu néeg Yàlla ba. Gisuma lu moy am ndox muy balle ci suuf, di génne ci dëxu buntu penku bi. Kanam néeg baa ngi féete penku, ndox miy wale wetu bëj-saalumu néeg bi, fa féeteek bëj-saalumu sarxalukaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18684', '26', '47', '2', 'Mu génnee ma buntu bëj-gànnaar, wërale ma ca buntu biti ba féete penku. Gisuma lu moy ndox muy wale ci suufu buntu penku bi, ci wetu bëj-saalum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18685', '26', '47', '3', '¶ Waa jaa nga jubal penku, ŋàbb buumu nattukaayam, daldi natt junniy xasab. Mu jàlle ma ba foofa, ndox ma yem ma ci kostan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18686', '26', '47', '4', 'Mu nattaat yeneen junniy xasab, ndox ma yem ma ciy óom. Mu dellu natt junniy xasab, jàlle ma, ndox ma yem ma ci ndigg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18687', '26', '47', '5', 'Mu nattati yeneen junniy xasab, wal ma xóot ba manatumaa xuus, ba jàll. Maneesatu koo jàlle tànk, xanaa féey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18688', '26', '47', '6', '¶ Mu ne ma: «Yaw nit ki, du gis nga ci?» Ba loolu amee mu delloo ma ba ca tàkkal dex ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18689', '26', '47', '7', 'Ma agsi ca tàkkal dex ga, daldi yem ci garab yu baree bare ci ñaari weti dex gi yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18690', '26', '47', '8', 'Waa ji ne ma: «Ndox mii mu ngi jëm diiwaanu penku, wàcci jooru Araba, jàlli biir géeju Xorom ga. Te bu ndox mi duggee biir géej, géeju ndox mu bon ma, ndox ma day daldi neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18691', '26', '47', '9', 'Mboolem mbindeef muy def ndiiraan day daldi mana dunde mboolem fu wal mii jëm. Jën yi day takku lool ngir la fa ndox mii àgg, ba neexal mooma ndox. Mboolem fu wal mii àkki daal, lépp a fay dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18692', '26', '47', '10', 'La ko dale Engedi ba Eneglayim, ay nappkat lay doon. Ñu weer seeni caax ci tefes gi. Wirgoy jën wu am géej gu mag ga rekk, dina am foofa, bare lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18693', '26', '47', '11', 'Waaye tan yaak déeg ya mu feggool du neexaat, xorom saa koy féetewoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18694', '26', '47', '12', 'Wirgoy garab yu ñuy lekk yu nekk ñooy saxe ñaari weti wal ma. Xob ya du lax, doom ya du rag, xanaa di meññ weer wu nekk, ndax ndox mi koy suuxat ca bérab bu sell ba lay wale. Meññeef ma, ñu lekk; xob ya, ñu fajoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18695', '26', '47', '13', '¶ Boroom bi Aji Sax ji dafa wax ne: «Fukki giiri Israyil yeek ñaar nag, kemi céri suufi réew mi ñuy séddoo, nii la wara tëdde: na wàllu giirug Yuusufa di ñaari cér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18696', '26', '47', '14', 'Nangeen ko séddoo, ku nekk yem ak sa mbokk cér, ndax maa giñal seeni maam, ne dinaa leen ko jox. Kon réew mii, seen cér bu leen lew la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18697', '26', '47', '15', 'Na lii di kemu réew mi ci wetu bëj-gànnaar: géej gu mag ga lay dale, topp yoon wa jaare Ettlon ak Lebo Amat, ak Cedàdd,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18698', '26', '47', '16', 'jaare dëkk yi ñuy wax Berota ak Sibrayim te nekk diggante réewum Damaas ak Amat, jaare Àccer Tikon, fa digalook Oran.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18699', '26', '47', '17', 'Kon kemu googu day dale Géej gu mag ga, ba àgg gox ba ñuy wax Àccar Enan ca penku ba. Kemu bëj-gànnaaram di Damaas ak Amat. Loolooy wàllu bëj-gànnaaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18700', '26', '47', '18', 'Kemu penku ba day dale diggante Oran ak Damaas, topp xuru Yurdan, diggante diiwaanu Galàdd ak réewum Israyil, dem ba àgg Tamar ca géeju penku ba. Loolooy wàllu penkoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18701', '26', '47', '19', 'Wetu bëj-saalum, kemu ga day dale fa Tamar ba ca xuru Meriba ca Kades, daldi leru walu Misra ma, ba àkki géej gu mag ga. Loolooy wàllu bëj-saalumam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18702', '26', '47', '20', 'Wetu sowu, géej gu mag gaay doon kemu ga, dale bëj-saalum ba ca Lebo Amat ca bëj-gànnaar. Loolooy wàllu sowoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18703', '26', '47', '21', '¶ «Suuf si ci diggante kemu yooyu, nangeen ko séddale giiri Israyil yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18704', '26', '47', '22', 'Nangeen ko tegoo bant, séddoo ko ci seen biir, yeen ak doxandéem yi sanc ci seen digg te jaboot ci réew mi. Nangeen leen jàppe ni ay njuddu-ji-réew fi digg Israyil. Nañu am seen céru suuf ni yeen, bokk ci yem ak giiri Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18705', '26', '47', '23', 'Ak giir gu ci doxandéem bi mana wàlli, foofa ngeen koy féetale céru suufam. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18706', '26', '48', '1', '¶ «Lii mooy limeefu giiri Israyil, ak céru suuf bi giir gu ci nekk di féetewoo. Céru Dan moo féete catu bëj-gànnaar. Kemoom day topp yoonu Ettlon ba Lebo Amat, jàll ba Àccar Enan ga digalook Damaas, Amat féete ko bëj-gànnaar. Suufas Dan day jàpp penku ba sowu, ca géej gu mag ga, di benn pàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18707', '26', '48', '2', 'Suufas Aser day digalook sos Dan, jàpp, moom it, penku ba sowu, di benn pàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18708', '26', '48', '3', 'Suufas Neftali day digalook sos Aser, jàpp penku ba sowu, di benn pàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18709', '26', '48', '4', 'Suufas Manase day digalook suufas Neftali, jàpp penku ba sowu, di benn pàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18710', '26', '48', '5', 'Suufas Efrayim day digalook sos Manase, jàpp penku ba sowu, di benn pàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18711', '26', '48', '6', 'Suufas Ruben day digalook sos Efrayim, jàpp penku ba sowu, di benn pàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18712', '26', '48', '7', 'Suufas Yuda day digalook sos Ruben, jàpp penku ba sowu, di benn pàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18713', '26', '48', '8', '¶ «Suuf sa digalook Yuda ca wetu bëj-gànnaaram, te dale penku ba sowu, mooy doon pàkk bi ñuy jooxe. Ñaar fukki junniy xasab ak juróom (25 000), fukki kilomeetar ak ñett, lay yaatoo, gudde ni suufas genn giir gu ci nekk, te bérab bu sell bi nekk ci digg bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18714', '26', '48', '9', 'Pàkk bi ngeen di jooxeel Aji Sax ji ci dog boobu, day am guddaayu ñaar fukki junniy xasab ak juróom (25 000) yemook fukki kilomeetar ak ñett ak yaatuwaayu fukki junniy xasab (10 000), di juróomi kilomeetar ak xaajaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18715', '26', '48', '10', 'Cér bu sell a ngoog, ñeel sarxalkat yi. Ñaar fukki junniy xasab ak juróom (25 000) lay am wetu bëj-gànnaar, yaatoo fukki junniy xasab (10 000) wetu sowu, yaatoo fukki junniy xasab (10 000) wetu penku, gudde ñaar fukki junniy xasab ak juróom (25 000) wetu bëj-saalum, te bérabu Aji Sax bu sell bi nekk ci digg bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18716', '26', '48', '11', 'Dig-digal bu sell boobu, na ñeel sarxalkat yi askanoo ci Cadog, ñoom ñi sàmmoon sama ndénkaane, baña ànd ak bànni Israyil, di lajj ni seen yeneen bokki Leween ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18717', '26', '48', '12', 'Jooxeb suufas réew mi, nañu ci jooxeel sarxalkat yi bérab bu sella sell, mu feggook suufas Leween ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18718', '26', '48', '13', 'Na suufas Leween ñi digalook sos sarxalkat yi, di pàkk bu gudde ñaar fukki junniy xasab ak juróom (25 000), te yaatoo fukki junniy xasab (10 000). Bu ci nekk na am guddaayu ñaar fukki junniy xasab ak juróom (25 000) ak yaatuwaayu fukki junniy xasab (10 000).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18719', '26', '48', '14', 'Cér boobu mooy tànnéefu suuf si. Maneesu cee jaay, mbaa di ci weccikoo lenn, te lenn du ci tàbbi ciy loxo, ndax cér bu sell la, ñeel Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18720', '26', '48', '15', '¶ «Pàkk bay des ci yaatuwaayu dog boobu dina yaatoo juróomi junniy xasab (5 000), gudde ñaar fukki junniy xasab ak juróom (25 000); suufas ñépp la pàkk boobu di doon, ngir dëkk bi. Man naa doon ay dëkkuwaay aki parlu, te na dëkk bi ci boppam féetewoo digg ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18721', '26', '48', '16', 'Na dëkk bi bindoo ab kaare bu wet gi di ñeenti junniy xasab ak juróomi téeméer (4 500), di ñaari kilomeetar ak genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18722', '26', '48', '17', 'Parlub dëkk bi nag, na féeteek ñeenti weti dëkk bi, te doon fa wet gu nekk bayaal bu yaatoo ñaar téeméeri xasab ak juróom fukk (250).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18723', '26', '48', '18', 'Fi feggook dog bu sell bi ñu beral Aji Sax ji, dina des pàkk bu ñuy bey, bu gudde fukki junniy xasab (10 000) wetu penkub dëkk bi, ak beneen pàkk bu ni tollu ci wetu sowu. Ca lañuy jële lekku liggéeykati dëkk bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18724', '26', '48', '19', 'Waa dëkk bi koy bey, ci giiri Israyil yépp lañuy bàyyikoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18725', '26', '48', '20', 'Mboolem pàkk boobu ñuy jooxe, na doon kaare bu wet gi di ñaar fukki junniy xasab ak juróom (25 000), te pàkk boobu ñuy jooxe, pàkk bu sell bi ci la, dëkk bi, ci la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18726', '26', '48', '21', '¶ «Li féete penku ak li féete sowu yépp nag te des ci suuf si, gannaaw cér bu sell bi, ak suufas dëkk bi, buur bi ci jal bee koy moom; wet gu ci nekk yaatoo ñaar fukki junniy xasab ak juróom (25 000), gii àkki kemu Israyil ga féete penku, gee àkki kemu Israyil ga féete sowu, cér bu sell beek kër gu sell gi nekk ci digg bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18727', '26', '48', '22', 'Kon suufas Leween ñi ak suufas dëkk bi day bokk féete ci diggu suufas boroom jal bi, suufas boroom jal bi nekk diggante céru Yuda ba ca bëj-gànnaar, ak céru Beñamin ca bëj-saalum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18728', '26', '48', '23', '¶ «Limeefu giiri Israyil yi ci des, seeni suuf nii lay tëdde: Li dale kemu penku ba, ba ca géej gu mag ga ca sowu, benn pàcc lay doon, Beñamin féetewoo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18729', '26', '48', '24', 'Suufas Simeyon feggook sos Beñamin, jàpp penku ba sowu, di benn pàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18730', '26', '48', '25', 'Suufas Isaakar jàpp penku ba sowu, feggook sos Simeyon, di benn pàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18731', '26', '48', '26', 'Suufas Sabulon feggook sos Isaakar, jàpp penku ba sowu, di benn pàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18732', '26', '48', '27', 'Suufas Gàdd feggook sos Sabulon, jàpp penku ba sowu, di benn pàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18733', '26', '48', '28', 'Suufas Gàdd, kemug bëj-saalumam mooy doon kemug réew mi. Day dale fa Tamar ca penku ba, ba ca yoonu ndoxu Meriba ca Kades, leru walum Misra, ba ca géej gu mag ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18734', '26', '48', '29', 'Noonu ngeen di séddalee réew mi giiri Israyil yi, giir gu ci nekk, ngeen dogale ko noonu céru suufam. Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18735', '26', '48', '30', '¶ «Bunti dëkk bi nag nii lay tëdde: Ñeenti miiri dëkk bi, bu ci nekk day am guddaayu ñeenti junniy xasab ak juróomi téeméer (4 500).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18736', '26', '48', '31', 'Miir bu ci nekk dina am ñetti bunt yu ñu dippee ñetti giiri Israyil. Wetu bëj-gànnaar, benn buntu Ruben ak benn buntu Yuda ak benn buntu Lewi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18737', '26', '48', '32', 'Wetu penku am miiru ñeenti junniy xasab ak juróomi téeméer (4 500) ak ñetti bunt: benn buntu Yuusufa ak benn buntu Beñamin ak benn buntu Dan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18738', '26', '48', '33', 'Wetu bëj-saalum am miiru ñeenti junniy xasab ak juróomi téeméer (4 500) ak ñetti bunt: benn buntu Simeyon ak benn buntu Isaakar ak benn buntu Sabulon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18739', '26', '48', '34', 'Wetu sowu am miiru ñeenti junniy xasab ak juróomi téeméer (4 500) ak ñetti bunt: benn buntu Gàdd ak benn buntu Aser ak benn buntu Neftali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18740', '26', '48', '35', 'Wurmbalu dëkk bi bépp fukki junniy xasab ak juróom ñett (18 000) lay doon. Turu dëkk bi nag, dale ko ca bés ba, di “Aji Sax jaa ngi fi.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18741', '27', '1', '1', '¶ Ca ñetteelu atu nguurug Yowakim buurub Yuda, Nabukodonosor buuru Babilon daa dikk, gaw Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18742', '27', '1', '2', 'Boroom bi nag teg Yowakim buurub Yuda ciy loxoom, boole ca lenni jumtukaayi kër Yàlla ga. Nabukodonosor yóbbu jumtukaay ya réewum Sineyaar, ga ñuy wax Babilon itam, ca biir kërug tuuram. Mu daldi fat jumtukaay ya ca denci kër tuuram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18743', '27', '1', '3', '¶ Ba loolu amee Buur jox ndigal Aspenas, kilifay bëkk-néegam, ngir mu tànne ci bànni Israyil, ñenn ci askanu buur ak ci garmi yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18744', '27', '1', '4', 'Ñu diy waxambaane yu amul benn sikk ci seen yaram, di ñu góorayiw, mane bépp xeetu njàng, bare xam-xam te am déggin, ba mana liggéeyal Buur ci biir këram. Ñu di leen jàngal làkku waa Babilon ak seen mbind.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18745', '27', '1', '5', 'Ci biir loolu Buur dogalal leen bés bu nekk ab cér ci njëlam ak ci biiñam. Mu santaane ñu tàggat leen diiru ñetti at, ñu doora tàbbi ci liggéeyu buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18746', '27', '1', '6', 'Yudeen ña ca bokkoon di Dañeel ak Anaña ak Mikayel ak Asaryaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18747', '27', '1', '7', 'Kilifag jawriñ ya nag tudde leen yeneen tur. Dañeel, mu tudde ko Beltasar, Anaña mu tudde ko Sadarag, Mikayel tudd Mesag, Asaryaa di Abet Nego.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18748', '27', '1', '8', '¶ Ci biir loolu Dañeel fas yéene ci xolam ne du sobeel boppam ci njëlu buur ak biiñam. Mu ñaan kilifag jawriñ ya mu may ko, mu bañ cee sobeel boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18749', '27', '1', '9', 'Yàlla def kilifag jawriñ ya baaxe Dañeel, yërëm ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18750', '27', '1', '10', 'Teewul kilifag jawriñ ya ne Dañeel: «Man de damaa ragal Buur sama boroom, moom mi leen dogalal seen lekk ak seen naan. Su Buur gisee ngeen gëna yooy seen moroomi xale yu góor yi nag? Sama bakkan xaj na ci de!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18751', '27', '1', '11', '¶ Ba mu ko defee Dañeel wax ak dag, ba kilifay jawriñ ya sant mu wattu leen, mook Anaña ak Mikayel ak Asaryaa. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18752', '27', '1', '12', '«Ngalla sang bi, seetlu nu diiru fukki fan, ñu di nu jox ci meññeef mi rekk ak ndoxum naan;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18753', '27', '1', '13', 'te nga xool nu, xool xale yu góor yiy lekk ci njëlal Buur. Su ko defee nga seet nooy def ak nun ci ni nga nu gise, sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18754', '27', '1', '14', 'Waa ja ànd ak ñoom ci loolu, seetlu leen diiru fukki fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18755', '27', '1', '15', 'Ba fukki fan ya matee, seen kanam gëna leer te ñu gëna suur mboolem xale yu góor yay lekk ca njëlal Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18756', '27', '1', '16', 'Ci kaw loolu wattukat ba di yóbbu seen njël ak seen biiñ, weccee leen ko meññeef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18757', '27', '1', '17', 'Yàlla nag may ñeenti xale yu góor yooyu xel ak ràññee ci mboolem lu ñu bind ak wàllu xam-xam. Dañeel moom mana firi mboolem peeñu ak gént.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18758', '27', '1', '18', '¶ Ba diir ba leen Buur àppal matee, ñu war leena indi, kilifag jawriñ ya yóbbu leen fa kanam Buur Nabukodonosor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18759', '27', '1', '19', 'Buur wax ak ñoom te gisul ci ñoom ñépp kenn ku mel ni Dañeel ak Anaña ak Mikayel ak Asaryaa. Ñu daldi tàbbi ci liggéeyu buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18760', '27', '1', '20', 'Mboolem wàllu xam-xam ak xel mu leen Buur seetlu rekk, gis ne ñoo ci sut fukki yoon taryaax yeek ñeengokati réewam mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18761', '27', '1', '21', '¶ Dañeel nekk na ca liggéeyu buur, nekk ca ba ca at ma jëkk ca nguurug Buur Sirus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18762', '27', '2', '1', '¶ Ca ñaareelu atu nguurug Nabukodonosor la Nabukodonosor gént gént gu ub boppam lool, ba manatula nelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18763', '27', '2', '2', 'Mu woolu taryaax yi ak ñeengokat yi ak jibar yi ak xërëmkat yi, ngir ñu firil koy géntam. Ñu agsi taxaw ca kanamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18764', '27', '2', '3', 'Buur ne leen: «Damaa gént lu ub sama bopp, ma bëgga xam lu muy firi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18765', '27', '2', '4', 'Xërëmkat ya ne Buur ci làkku arameen: «Guddalu fan Buur, sang bi! Wax nu gént gi, nu firi ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18766', '27', '2', '5', '¶ Buur wax xërëmkat ya ne leen: «Dogal bu wér a ngii tukkee fi man. Su ngeen ma waxul gént gi, wax ma piri mi, ay dog lañu leen di dog, seeni kër doon ay sën.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18767', '27', '2', '6', 'Waaye su ngeen waxee gént gi, wax ma piri mi, ay weexal aki yool ak teraanga ju réy ngeen di jële ci man. Kon nag waxleen ma gént gi, wax ma piri mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18768', '27', '2', '7', '¶ Gannaaw gi ñu dellu ne Buur: «Sang bi, waxal gént gi, nu wax la pireem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18769', '27', '2', '8', 'Buur dellu ne: «Gis naa nag bu baax ne dangeena bëgga yàggal mbir mi, ndax xam ngeen ne dogal bu wér tukkee na ci man');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18770', '27', '2', '9', 'ne su ngeen ma waxul gént gi, àtte bi di benn ci yeen ñépp. Gise ngeen ba nar maa wax ay fen aki caaxaan, di yaakaar jamono soppiku. Waxleen ma gént gi rekk, ma xam ne man ngeen maa wax pireem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18771', '27', '2', '10', 'Xërëmkat ya ne Buur: «Buur, amul kenn ci kaw suuf ku mana wax li ngay laaj. Te it benn buur ak nu màggaayam ak dooleem mana tollu, masula laaj lu mel nii benn taryaax mbaa ñeengokat mbaa xërëmkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18772', '27', '2', '11', 'Li ngay laaj daa jafe, Buur. Kenn manu la koo wax ku moy yàlla yi, Buur, te ñoom dëkkuñu ci biir nit ñi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18773', '27', '2', '12', 'Ci kaw loolu Buur mer lool ba fees dell, daldi joxe ndigal ne ñu rey mboolem boroom xam-xami Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18774', '27', '2', '13', '¶ Ba mu ko defee ñu siiwtaane dogal ba, nara reylu boroom xam-xam ya. Ñuy seet nag Dañeel aki àndandoom ngir rey leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18775', '27', '2', '14', 'Dañeel def ug teey, jiital xelam, wax ak Aryog, kilifag dagi buur, fekk kooku di dem, nara reyi boroom xam-xami Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18776', '27', '2', '15', 'Mu laaj Aryog ndawal Buur, ne ko: «Waaw, lu waral bii dogal bu diis tukkee ci Buur?» Aryog xamal Dañeel mbir ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18777', '27', '2', '16', 'Dañeel nag dem ca Buur, ñaan ko mu may ko jot gu mu ko joxe pirim gént ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18778', '27', '2', '17', '¶ Ba loolu amee Dañeel ñibbi, daldi xamal mbir ma Anaña ak Mikayel ak Asaryaa, àndandoom ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18779', '27', '2', '18', 'ngir ñu sàkku yërmandey Yàlla Boroom asamaan ci wàllu mbóot moomu, ndax ñu bañ leena rey mook àndandoom yaak yeneen boroom xam-xami Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18780', '27', '2', '19', 'Ca guddi ga nag, ñu won mbóot ma Dañeel ci biir peeñu. Ci kaw loolu Dañeel sant Yàlla Boroom asamaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18781', '27', '2', '20', 'daldi ne: «Cant gu amul ndoorte amul kemu ñeel na Yàlla, xam-xam ak kàttan mooy boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18782', '27', '2', '21', 'Mooy walbati jamono, di soppi demin, di fal buur, di folli. Mooy xelal boroom xel mu rafet, di xamal boroom xel mu ñaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18783', '27', '2', '22', 'Mooy feeñal mbóot mu làqu, xam li ci biir lëndëm, te leer màkkaanoo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18784', '27', '2', '23', 'Sama Yàllay maam, maa lay gërëm, di la sant. Yaa ma may xam-xam ak manoore, xamal ma li nu la laaj. Yaa nu xamal mbirum Buur mii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18785', '27', '2', '24', '¶ Gannaaw loolu Dañeel dem ca Aryog mi Buur santoon mu rey boroom xam-xami Babilon. Ba mu demee ne ko: «Boroom xam-xami Babilon yi, bu leen reylu. Yóbbu ma ca Buur, ma jox ko piri mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18786', '27', '2', '25', 'Aryog gaaw yóbbu Dañeel ba ca Buur, wax ko ne ko: «Gis naa ci ngàllog Yudeen ñi ku la mana firil sa gént gi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18787', '27', '2', '26', 'Buur wax ak Dañeel, mi ñu naan Beltasar, ne ko: «Wóor na la ne man nga maa wax li ma gént, wax ma li muy firi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18788', '27', '2', '27', '¶ Dañeel ne Buur: «Buur, li nga laaj amul benn boroom xam-xam mbaa ñeengokat mbaa taryaax ak seetkat bu la ko mana xamal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18789', '27', '2', '28', 'Waaye, Buur Nabukodonosor, Yàllaa ngi biir asamaan, di xamle ay mbóot te moo la won liy am jamono yiy ñëw. Sa gént gaak la nga ca gis ca sa kaw lal, lii la:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18790', '27', '2', '29', '¶ «Buur, ba nga tëddee ca sab lal, sa xel daa dem ci liy xew bu jamono jii weesee. Kiy feeñal mbóot daldi lay won liy xew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18791', '27', '2', '30', 'Man nag du caageenu xam-xam bu ma ëpple mboolem kuy dund. Mbóot mii dañu ma koo won, ndax yaw Buur, nga xam piri mi, xam li ub sa bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18792', '27', '2', '31', '¶ «Buur, danga jekki xool, daldi gis jëmm ju mag ju ñu defar. Jëmm ja réy na lool te yànjaayam yéeme. Ma nga taxaw janook yaw, melokaanam raglu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18793', '27', '2', '32', 'Boppu jëmm ji wurus la wu raxul, dënn beek loxo yi di xaalis, biir beek pooj yi di xànjar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18794', '27', '2', '33', 'yeel yi di weñ gu ñuul, ndëgguy tànk yi nag lenn li weñ gu ñuul la, li ci des di ban bu ñu lakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18795', '27', '2', '34', 'Naka ngay xool, aw doj wu loxo sànniwul fàq, daldi dal ca tànki jëmm ja bindoo weñ ak ban bu ñu lakk, daldi koy rajaxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18796', '27', '2', '35', 'Ci kaw loolu weñ gaak ban baak xànjar jaak xaalis baak wurus wa lépp bokk rajaxoo, mel ni xataxu dàggay lolli. Ngelaw li buub ko yóbbu, ba mu ne mes. Doj wa daloon ca jëmm ja nag doon tund wu mag, fees àddina sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18797', '27', '2', '36', '¶ «Loolooy gént gi. Nu wax la piri mi nag, Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18798', '27', '2', '37', 'Yaw Buur, buuru buur yi, yaw mi Yàlla Boroom asamaan jox nguur ak kàttan ak dooleek ndam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18799', '27', '2', '38', 'te Yàlla teg ci say loxo doom aadama yeek rabi àll yeek njanaaw yi, nga boole leen yilif ñoom ñépp ak fu ñu mana dëkke: yaw yaay boppu wurus bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18800', '27', '2', '39', '¶ «Sa gannaaw geneen nguur dina taxaw, gën laa suufe, ñetteelu nguur ga topp ca di xànjar, tiim àddina sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18801', '27', '2', '40', 'Ñeenteelu nguur ga day dëgër ni weñ. Ni weñ di toje lépp ba rajaxe lépp ba mu rajaxoo, noonu lay toje ba rajaxe yooyu nguur yépp. Mu mel ni ni weñ gu ñuul di rajaxee lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18802', '27', '2', '41', 'Soo gisee ndëgguy tànk yeek baaraami tànk yi, lenn li di ban, lenn li di weñ, nguur la guy xàjjalikoo. Lenn li dëgër dëgëraayu weñ ndax weñ gi nga gis, mu jaxasook ban bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18803', '27', '2', '42', 'Te baaraami tànk, yi lenn li di weñ, lenn li di ban, ni la nguur ga di ame doole cig wet, néew doole cig wet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18804', '27', '2', '43', 'Li nga gis weñ gu jaxasook ban mooy tekki ne buur yi dinañu booloo ci seeni pexe, waaye seen bennoo du mujj; dafa mel ni weñ rekk, du jaxasook ban.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18805', '27', '2', '44', '¶ «Ci jamonoy buur yooyu Yàlla Boroom asamaan dina samp nguur gu dul tas mukk, te wenn xeet du ko yilif mukk. Nguur googu dina tasaare mboolem yeneen nguur yooyu, ba genn du ci des, waaye moom day sax ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18806', '27', '2', '45', 'Moo waral nga gis doj wu loxo sànniwul, mu fàqe tund wa, daldi rajaxe weñ gaak xànjar jaak ban baak xaalis baak wurus wa. Buur, Yàlla ju màgg ji moo la xamal liy ñëw. Gént gi wér na, piri mi mata gëm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18807', '27', '2', '46', '¶ Ci kaw loolu Buur Nabukodonosor ne gurub, dëpp kanamam fa suuf, sujjóotal Dañeel, joxe nag ndigal ñu jox ko ay weexal ak cuuraay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18808', '27', '2', '47', 'Ba loolu amee Buur wax Dañeel, ne ko: «Aylayéwén, sa Yàlla mooy Yàllay yàlla yi, di Sangu buur yi, te it mooy kiy feeñal mbóot, gannaaw feeñal nga mii mbóot.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18809', '27', '2', '48', '¶ Ba mu ko defee Buur teral Dañeel, may ko lu baree bare, ba noppi def ko kilifag diiwaanu Babilon gépp, teg ci fal ko, mu yilif boroom xam-xami Babilon yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18810', '27', '2', '49', 'Ci biir loolu Dañeel ñaan Buur mu tabb Sadarag ak Mesag ak Abet Nego, ñu yore saytub diiwaanu Babilon. Dañeel moom nekk ca ëttu buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18811', '27', '3', '1', '¶ Mu am bés Buur Nabukodonosor defarlu jëmmi wurus, taxawaay ba di fanweeri meetar, yaatuwaay ba di ñetti meetar. Mu taxawal ko ca jooru Dura ga ca diiwaanu Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18812', '27', '3', '2', 'Buur Nabukodonosor nag woolu jawriñ yaak laman yaak jaraaf yaak kàngam yaak farbay alal yaak àttekat yaak ndawi buur yaak mboolem kilifay diiwaan ya, ngir ñu ñëw ca bernde ja mu maye ca daloob jëmm ja mu samp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18813', '27', '3', '3', 'Ba loolu amee jawriñ yaak laman yaak jaraaf yaak boroom xel yaak farbay alal yaak àttekat yaak ndawi buur yaak mboolem kilifay diiwaan ya, ñépp daje ngir berndey jëmm, ja Buur Nabukodonosor samp; ñu daldi taxaw ca kanam jëmm ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18814', '27', '3', '4', '¶ Yéenekat ba nag xaacu, ne: «Dégluleen li ñu leen sant, yeen waa mbooloo yépp ak xeet yépp, ak làkk yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18815', '27', '3', '5', 'Bu ngeen di dégg bufta gi ak toxoro gi ak xalam gi ak riiti gi ak kooraa gi ak liit gi ak mboolem jumtukaayu xumbal yi, nangeen sujjóot, màggale ko jëmmu wurus wi Buur Nabukodonosor samp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18816', '27', '3', '6', 'Képp ku sujjóotul màggal ko, dees koy daldi sànni ci biir taal bu yànj.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18817', '27', '3', '7', '¶ Loolu nag waral saa yu nit ña déggee bufta gaak toxoro gaak xalam gaak riiti gaak kooraa gaak mboolem jumtukaayu xumbal ya, ñoom ñépp ay bokk sujjóot, màggal jëmmu wurus ja Buur Nabukodonosor samp, muy mbooloo yaak xeet yaak làkk ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18818', '27', '3', '8', '¶ Ci biir loolu ay xërëmkat dikk, di boole Yawut ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18819', '27', '3', '9', 'Ñu wax Buur Nabukodonosor, ne ko: «Buur, guddalu fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18820', '27', '3', '10', 'Buur sang bi, xam nga yaa joxe ndigal ne: “Képp ku dégg bufta geek toxoro geek xalam geek riiti geek kooraa geek liit geek mboolem jumtukaayu xumbal, dangaa wara sujjóot, màggal jëmmi wurus ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18821', '27', '3', '11', 'Te képp ku sujjóotul màggal ko, dees na ko sànni ci biir taal bu yànj.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18822', '27', '3', '12', 'Dafa am ay Yawut yoo tabb, ñu yore saytub diiwaanu Babilon. Ñu di leen wax Sadarag ak Mesag ak Abet Nego. Ñooñu de Buur, déggaluñu la; say yàlla, jaamuwuñu leen; sa jëmmu wurus ji nga samp it, màggaluñu ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18823', '27', '3', '13', '¶ Nabukodonosor daldi mer lool, ba fees dell. Mu woolu Sadarag ak Mesag ak Abet Nego; ñu indi leen ba fa kanam Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18824', '27', '3', '14', 'Nabukodonosor àddu ne leen: «Ndax dëgg la, yeen Sadarag, Mesag ak Abet Nego, yeena baña jaamu samay yàlla, baña màggal jëmmu wurus ji ma samp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18825', '27', '3', '15', 'Léegi, bettuma leen. Bu ngeen di dégg bufta geek toxoro geek xalam geek riiti geek kooraa geek liit geek mboolem jumtukaayi xumbal yi rekk, sujjóotleen, màggale ko jëmm ji ma sàkk. Waaye su ngeen ko màggalul, dees na leen daldi sànni ci biir taalu sawara bu yànj. Ana yàlla ju leen di musal ci man?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18826', '27', '3', '16', '¶ Sadarag Mesag ak Abet Nego ne Buur Nabukodonosor: «Buur, soxlawul ñu di la lay dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18827', '27', '3', '17', 'Ndegam Yàlla ji nuy jaamu man nanoo musal ci taalu sawara bu yànj bi, musal nu ci yaw mii, dina nu musal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18828', '27', '3', '18', 'Su demewul noonu it nag Buur, xamal ne say yàlla dunu leen jaamu, sa jëmmu wurus ji nga samp it, dunu ko sujjóotal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18829', '27', '3', '19', '¶ Ci kaw loolu Nabukodonosor mer lool ba fees dell, kanam gay sël-sëli janook Sadarag Mesag ak Abet Nego. Mu santaane ñu xamb taal ba, ba mu gëna tàng juróom ñaari yoon na mu daan tànge;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18830', '27', '3', '20', 'ba noppi mu sant ay dag yu am kàttan ci mbooloom xareem, ngir ñu yeew Sadarag ak Mesag ak Abet Nego, sànni leen ca biir taal bu yànj ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18831', '27', '3', '21', 'Ñooñu yeew leen na ñu soloo, ñook seeni mbubb ak seeni tubéy ak seeni mbaxana, daldi leen sànni ca biir taal bu yànj ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18832', '27', '3', '22', 'Ndigalu Buur nag jampa jamp, sawara wa boya boy, ba tàkk-tàkku sawara wa rey dag, ya ca sànni Sadarag ak Mesag ak Abet Nego.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18833', '27', '3', '23', 'Sadarag, Mesag ak Abet Nego, ñoom ñett ñépp yeewe ba ne ŋodd, tàbbi ca biir taalu sawara bu yànj ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18834', '27', '3', '24', '¶ Ci kaw loolu Buur Nabukodonosor jommi, ne bërét taxaw, daldi laaj ay dagam ne leen: «Xanaa du ñett lañu yeew, sànni ci sawara wi?» Ñu ne ko: «Ahakay, Buur!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18835', '27', '3', '25', 'Mu ne: «Xool-leen, ñeent ñu yeewewul laa gis, ñuy daagu ci biir sawara wi te dara dalu leen. Ñeenteel baa ngi mel ni jëmm ju nirook Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18836', '27', '3', '26', 'Nabukodonosor nag jegeñsi buntu taal bu yànj ba, daldi àddu ca kaw ne: «Éey Sadarag, Mesag, Abet Nego, jaami Yàlla jiy Aji kawe ji, génnleen fii!» Sadarag ak Mesag ak Abet Nego daldi génne ca biir sawara sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18837', '27', '3', '27', '¶ Ba loolu amee jawriñ yaak laman yaak jaraaf yaak dagi Buur yéew leen. Ñu gis nag ne sawara wi lakkul seen yaram fenn, seen kawaru bopp xoyomuwul, seeni yére yàquwul, xeeñuñu sax xetu sawara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18838', '27', '3', '28', '¶ Nabukodonosor wax ne: «Cant ñeel na Yàllay Sadarag ak Mesag ak Abet Nego, moom mi yónni malaakaam, mu wallu jaamam ñi ko wóolu, ba xëtt sama ndigal man Buur, te jaay seen bakkan gënal leen ñuy jaamu mbaa di sujjóotal jeneen yàlla ju dul seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18839', '27', '3', '29', 'Dogal tukkee na ci man ne: muy mépp mbooloo ak bépp xeet ak wépp làkk, képp ku ci ñàkke kersa Yàllay Sadarag ak Mesag ak Abet Nego, ay dog lees koy dog, te këram dees na ko def ab sën, ndax kat amul jenn yàlla ju mana walloo ni moom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18840', '27', '3', '30', '¶ Ba loolu wéyee Buur gëna teral Sadarag ak Mesag ak Abet Nego ca diiwaanu Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18841', '27', '3', '31', '¶ Bataaxalu Buur Nabukodonosor a ngii, jëm ci mépp mbooloo ak wépp xeet ak wépp làkk, ak fu ñu dëkke ci àddina sépp: Yal na seen jàmm yokku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18842', '27', '3', '32', '¶ Màndarga yeek kéemaan yi ma Yàlla Aji Kawe ji defal, maa ngi am bànneex ci xamle ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18843', '27', '3', '33', 'Ndaw màndargaam yu màgg, ndaw kéemaanam yu réy! Nguuram ay nguur gu sax dàkk, kilifteefam ñeel maasoo maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18844', '27', '4', '1', '¶ Man Nabukodonosor maa ngi woon ci sama jàmmi kër ak sama teraangay màkkaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18845', '27', '4', '2', 'Ma tëdd sama lal, daldi am gént gu ma tiital, ak xalaat ak peeñu yu ma indil njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18846', '27', '4', '3', 'Ma joxe ndigal, woolu boroom xam-xami Babilon yépp, ngir ñu xamal ma pirim gént gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18847', '27', '4', '4', 'Ci kaw loolu taryaax yeek ñeengokat yeek xërëmkat yeek seetkat yi dikk. Ma nettali leen gént gi, waaye waxuñu ma piri mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18848', '27', '4', '5', 'Ñu mujj ma indil Dañeel, di Beltasar, mi ñu tudde sama yàlla, di ku xelu yàlla yu sell yi nekk ci moom. Ma wax ko gént gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18849', '27', '4', '6', '¶ Ma ne ko: «Beltasar, kilifay taryaax yi, man ci sama bopp xam naa ne xelum yàlla yu sell yaa ngi ci yaw, te menn mbóot jaaxalu la. Peeñum gént gi ma gént, wax ma piri mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18850', '27', '4', '7', 'Li ma gis daal ci sama kaw lal mooy lii: Damaa jekki gis garab ci digg àddina si, mu gudd lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18851', '27', '4', '8', 'Garab gay màgg, di réy, ba njobbaxtal la di laal asamaan, ñu di ko séen ba ca cati àddina sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18852', '27', '4', '9', 'Xob yaa nga naat, meññeef ma ne gàññ, mana dundal ñépp. Muy keppaaral rabu àll, di tàggal njanaaw, di dundal bépp boroom bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18853', '27', '4', '10', '¶ «Fi ma tëdd ci sama lal, ma jekki gis ab wattukat bu sell wàcce asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18854', '27', '4', '11', 'Mu àddu ca kaw ne: “Daaneleen garab gi te gor ay bànqaasam. Wittleen xob yi, tasaare meññeef mi. Na rab yi jóge ci keppaaram, daw, njanaaw yi ciy bànqaasam, naaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18855', '27', '4', '12', 'Waaye ëkk beek reen yi, bàyyileen ko fi suuf, ci digg mbooy mi, te jénge ko càllalay weñ ak xànjar. Na ko layub asamaan di faam, muy dunde ñax nig jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18856', '27', '4', '13', 'Mu nitoodi, ame xelum mala diiru juróom ñaari jamono.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18857', '27', '4', '14', 'Ndogal a ngoog bu wattukat yi tëral, àttee ngoog bu ñu sell ñooñu digle, ngir aji dund ji xam ne Aji Kawe jee yilif nguurug nit, di ko jox ki ko soob, di ca fal ki gëna tuut.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18858', '27', '4', '15', '¶ «Loolu laa gént, man, Nabukodonosor. Yaw Beltasar nag, wax ma piri mi. Ndax boroom xam-xam yi ci sama réew mi, kenn manu ma cee wax piri mi. Waaye yaw man nga ko, ngir xelum yàlla yu sell yaa ngi ci yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18859', '27', '4', '16', '¶ Ba loolu amee Dañeel ma ñuy wax Beltasar ne dann ab diir, jaaxle, xalaat yu ko tiital dikkal ko. Buur àddu ne ko: «Beltasar, gént geek piri mi bumu la tiital.» Beltasar ne ko: «Sang bi, su ma sañoon de muy sa géntug noon te pireem topp say bañaale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18860', '27', '4', '17', 'Garab gi nga gis muy màgg di réy, njobbaxtal lay laal asamaan, ñu di ko séen ci àddina sépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18861', '27', '4', '18', 'mook xobam yu naat ak meññeefam mu ne gàññ, mana dundal ñépp; muy keppaaral rabu àll, di tàggal njanaaw:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18862', '27', '4', '19', 'Buur de, garab googu yaw la. Yaa màgg, di bare doole; di màgg ba laal asamaan, sa kilifteef àkki cati àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18863', '27', '4', '20', '¶ «Buur, li nga gis kenn ci wattukat yu sell yi wàcce asamaan, àddu ca kaw ne: “Daaneleen garab gi, tas ko, waaye ëkk beek reen yi, bàyyileen ko fi suuf, ci digg mbooy mi, te jénge ko càllalay weñ ak xànjar. Na lay biy wàcc, di ko faam, muy dunde ñax nig jur diiru juróom ñaari jamono.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18864', '27', '4', '21', 'Piri maa ngii, Buur, di dogalu Aji Kawe, ji dal ci sa kaw, Buur, sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18865', '27', '4', '22', 'Yaw lañuy dàqe ci nit ñi; rabi àll yi ngay dëkkal, ñax di sam xont niw nag, lay biy wàcc di la faam diiru juróom ñaari jamono, ba kera ngay xam ne Aji Kawe jee yor nguurug nit, di ko jox ku ko neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18866', '27', '4', '23', 'Li ñu santaane ñu bàyyi ëkk beek reeni garab gi mooy tekki ne nguur gi dees na la ko delloo keroog boo xamee ne Boroom asamaan mooy Buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18867', '27', '4', '24', 'Kon nag Buur, ngalla nangul li ma lay digal: say moy ak say bàkkaar, daboo ko di def njekk ak di baaxe néew-ji-doole ndax sa teraanga sax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18868', '27', '4', '25', '¶ Loolu lépp dal na Buur Nabukodonosor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18869', '27', '4', '26', 'Ba ñu ca tegee fukki weer ak yaar yu mat, muy doxantu ca kaw taaxum kër buur ca Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18870', '27', '4', '27', 'Ma ngay wax naan: «Xanaa lii du Babilon gu mag gi ma tabax man, ci sama doole ju réy, muy péeyu buur, di sama ndam ak sama daraja?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18871', '27', '4', '28', '¶ Kàddug Buur ga daanoogul sax, baat jibe asamaan àddu ne: «Yaw Buur Nabukodonosor, dogal ñeel na la ne nguur gi rëcc na la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18872', '27', '4', '29', 'Dees na la dàqe ci nit ñi, nga dëkk ak rabi àll yi, ñax di sam xont niw nag diiru juróom ñaari jamono, ba kera ngay xam ne Aji Kawe jee yor nguurug nit, di ko jox ku ko neex.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18873', '27', '4', '30', '¶ Ca saa sa kàddu ga sotti ñeel Nabukodonosor. Ñu dàqe ko ci nit ñi, muy dunde ñax niw nag, lay biy wàcc di ko faam, ba kawar gi sëq ni dunqi jaxaay, ay wewam di saf yu njanaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18874', '27', '4', '31', '¶ Ba àpp ba matee, man Nabukodonosor, maa séentu asamaan, sama sago délsi. Ma sant Aji Kawe ji, sargal Kiy dund ba fàww, màggal ko: kilifteefam sax fàww, nguuram ñeel maasoo maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18875', '27', '4', '32', 'Mboolem waa àddina di neen ci moom. Nu ko neex lay def ak gàngoori xarey asamaan ak waa suuf, te kenn du fél loxoom mbaa mu naa ko: «Ana looy def nii?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18876', '27', '4', '33', '¶ Ba sama sago délsee, ca laa jotaat ndam ak daraja ngir sama teraangay nguur. Ba loolu amee samay jawriñ ak samay jaraaf jëlsi ma; ñu dëjaat ma ci nguur gi, ma gënatee màgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18877', '27', '4', '34', 'Léegi nag man, Nabukodonosor, maa ngi sant Boroom asamaan, di ko sargal, di ko màggal. Lu mu def dëgg la, fu mu jaare njub la, te kuy réy-réylu man na laa suufeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18878', '27', '5', '1', '¶ Am na bés Buur Baltacar defal ay jaraafam bernde ju réy. Ña nga tollu ci junni, muy naan nag ca seen kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18879', '27', '5', '2', 'Biiñ ba jay Baltacar, mu joxe ndigal, ñu indi ndab, yu xaalis yaak yu wurus ya baayam Nabukodonosor jële woon ca jaamookaayu Yerusalem, ngir ñu naane ca, mooki jaraafam aki soxnaam aki nekkaaleem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18880', '27', '5', '3', 'Ba mu ko defee ñu indi ndabi wurus ya ñu jële woon ca jaamookaay ba, kër Yàlla ga ca Yerusalem. Buur di ca naan, mooki jaraafam aki nekkaaleem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18881', '27', '5', '4', 'Ña ngay naan biiñ, di sàbbaal yàllay wurus yaak yu xaalis yaak yu xànjar yaak yu weñ yaak yu bant yaak yu doj ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18882', '27', '5', '5', '¶ Ca saa sa baaraami loxob nit buy bind feeñ fa janook tegukaayu làmp ba, ca kaw miiru kër buur, ba ñu weexal. Buur di xool catu loxo bay bind.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18883', '27', '5', '6', 'Kanamu Buur nag soppiku, njàqare dikkal ko, ba ndigg la ne yalax, óom yay fenqoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18884', '27', '5', '7', '¶ Buur daldi àddu ca kaw, di woolu ñeengokat yeek xërëmkat yi ak seetkat yi. Mu wax ak boroom xam-xami Babilon yooyu ne leen: «Képp ku jàng mbind mii te wax ma lu mu tekki, dees na ko solal yérey buur yu xonq curr, takkal ko caqu wurus, jox ko kilifteef gu koy tofal ci bummi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18885', '27', '5', '8', '¶ Ba loolu amee boroom xam-xami Buur yépp dikk ba ca biir, waaye manuñoo jàng mbind ma, bay xamal Buur la muy tekki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18886', '27', '5', '9', 'Buur Baltacar nag gënatee tiit, kanam ga gëna soppiku, jaraafam ya it jàq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18887', '27', '5', '10', '¶ Ci biir loolu Lingeer, ndeyi Buur, dégg coowal Buur aki jaraafam, daldi duggsi ci biir néegu xawaare bi. Mu ne: «Buur, guddalu fan! Bul tiit, bu sa kanam lëndëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18888', '27', '5', '11', 'Am na góor gu nekk ci sa réew mi; xelu yàlla yu sell yaa ngi ci moom, te ci sa jamonoy baay, gis nañu ci moom ag ràññee ak xel ak xam-xam bu nirook xam-xamu yàlla yi. Buur Nabukodonosor sa baay nag fal ko, mu jiite taryaax yeek ñeengokat yeek xërëmkat yeek seetkat yi;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18889', '27', '5', '12', 'loolu yépp ndax dañoo gis ci kooku Buur tudde Beltasar, xel mu ñaw akum njàng ak ràññee. Day firi gént, di teqental ay cax ak a lijjanti ay jafe-jafe. Kookooy Dañeel; kon nañu ko woo, mu wax piri mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18890', '27', '5', '13', '¶ Ci kaw loolu ñu indi Dañeel fa kanam Buur. Buur ne Dañeel: «Du yaay Dañeel mi bokk ci Yudeeni ngàllo, ga Buur saa baay jële Yuda?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18891', '27', '5', '14', 'Dégg naa sab jëw, ñu naan noowi yàlla yaa ngi ci yaw, te gis nañu ci yaw ag ràññee akum xel ak xam-xam bu takku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18892', '27', '5', '15', 'Léegi indiloon nañu ma boroom xam-xam yeek ñeengokat yi, ndax ñu jàngal ma mbind mii, xamal ma pireem. Waaye xamuñu pireem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18893', '27', '5', '16', 'Dégg naa nag ne man ngaa firi lool ak a lijjanti mbir yu jafe. Soo ma manee jàngal mbind mi, wax ma lu muy tekki, dees na la solal yérey buur yu xonq curr, takkal la caqu wurus, jox la kilifteef gu lay tofal ci bummi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18894', '27', '5', '17', '¶ Dañeel nag janook Buur ne ko: «Buur, dencal sag may te jox keneen say neexal. Du tee ma jàngal la mbind mi, firil la ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18895', '27', '5', '18', '¶ «Buur, Yàlla Aji Kawe ji daa joxoon sa baay Nabukodonosor nguur gi, muy ku màgg, am ndam ak daraja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18896', '27', '5', '19', 'Màggaay ga mu ko mayoon tax waa mbooloo yeek xeet yeek làkk yépp ragal ko, bay lox ci kanamam. Ku ko soob, mu rey; ku ko soob, mu bàyyi; ku ko soob, mu fal; ku ko soob, mu torxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18897', '27', '5', '20', 'Waaye ba mu bewee, të ticc bay réy-réylu, dañu koo jàllarbee ca nguuram, nangu ndam la,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18898', '27', '5', '21', 'dàqe ko ci nit ñi, def xel ma xelum rab. Mu dëkk ak mbaami àll yi, am ñax dim xontam niw nag, lay biy wàcc, di ko faam, ba kera ba mu xamee ne Aji Kawe jee yor nguurug nit, di ko jox ku ko neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18899', '27', '5', '22', '¶ «Yaw Baltacar miy doomam nag, xam nga loolu lépp te taxu laa toroxlu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18900', '27', '5', '23', 'xanaa ngay diirook Boroom asamaan, bay santaane ñu indil la ndabi këram, nga di ci naan biiñ, yaak say jawriñ ak say soxna ak say nekkaale, ngeen di sàbbaal ay yàllay xaalis ak yu wurus ak yu xànjar ak yu weñ ak yu bant ak yu doj, te du ci lenn luy gis mbaa muy dégg mbaa mu xam dara. Waaye Yàlla ji yor sa bakkan tey ak ëllëg sàbbaaloo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18901', '27', '5', '24', 'Moo tax Yàlla yónni loxo bi, mu rëdd mbind mii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18902', '27', '5', '25', '¶ «Mbind mi ñu rëdd mooy: WAÑÑ, WAÑÑ, NATT, SÉDDALE.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18903', '27', '5', '26', 'Li muy firi mooy: WAÑÑ: Yàlla waññ na sa nguur, ba jeexal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18904', '27', '5', '27', 'NATT: Nattees na sa diisaay ci nattukaay bi, nga yées.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18905', '27', '5', '28', 'SÉDDALE: Séddale nañu sam réew, ba jox ko xeeti Medd ak Pers.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18906', '27', '5', '29', '¶ Ca la Baltacar joxe ndigal, ñu solal Dañeel yérey buur yu xonq curr, takkal ko caqu wurus, daldi yégle ne moo topp ci bummi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18907', '27', '5', '30', '¶ Guddi googa lañu rey Baltacar, buurub waa Babilon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18908', '27', '6', '1', '¶ Ci kaw loolu Daryus waa Medd ba, jot ca nguur ga, fekk ko mu am juróom benn fukki at ak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18909', '27', '6', '2', '¶ Mu neex Daryus nag, mu fal téeméeri jawriñ ak ñaar fukk ca réew ma, ñuy saytu nguur ga gépp;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18910', '27', '6', '3', 'ak ñetti saytukat yu leen jiite, kenn ka di Dañeel. Saytukat yooyu nag di leen xamal lu ñuy liggéey, ngir Buur baña yàqule dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18911', '27', '6', '4', 'Ci biir loolu Dañeel di ku ràññiku ci biir saytukat yaak jawriñ ya, ndax rafet um xel; ba tax Buur di seet nu mu koy fale, mu yilif nguur gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18912', '27', '6', '5', 'Ba loolu amee saytukat yaak jawriñ ya di wuta tuumaal Dañeel ci mbiri nguur gi, te gisuñu genn tooñ mbaa sikk ci moom, ndax ku amoon kóllëre la, te giseesul ci moom genn néewal mbaa sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18913', '27', '6', '6', 'Ñu daldi ne: «Dunu gis mukk lenn lu nu tuumaal Dañeel. Xanaa nu gis ko ci yoonu Yàllaam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18914', '27', '6', '7', '¶ Ba mu ko defee saytukat yaak jawriñ ya ànd rungumloo ba ca Buur, ne ko: «Buur Daryus, guddalu fan!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18915', '27', '6', '8', 'Saytukati nguur gépp ak laman yeek jawriñ yeek boroom xel yeek jaraaf yi mànkoo nañu, tëral dogalu buur bi yoonal aaye bii: ci diiru fanweeri fan, képp ku ñaan ci jenn yàlla mbaa ci nit ku la moy, yaw Buur sang bi, dees na ko sànni ca kàmbu gaynde ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18916', '27', '6', '9', 'Léegi nag, Buur, dogalal aaye bi, te torlu mbind mi, ba dootu tebbiku, mu dëppook yoonu waa Medd ak waa Pers, wi dul toxu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18917', '27', '6', '10', 'Ci kaw loolu Buur Daryus torlu mbindum aaye ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18918', '27', '6', '11', '¶ Ba Dañeel yégee ne torlu nañu dogal ba, teewul mu ñibbi, yéeg ca néeg ba ca kaw taax, ma palanteer ya jublook Yerusalem, na mu ko daan defe naka jekk ñetti yoon ci bés. Mu sukk fa, di ñaan ak a sant Yàllaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18919', '27', '6', '12', 'Ci kaw loolu nit ña rungumloo, fekk ko muy ñaan ak a dagaan Yàllaam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18920', '27', '6', '13', 'ba noppi ñu dem fekki Buur, ngir wax ak moom ca aaye ba mu tëral, ne ko: «Xanaa du yaa torlu aaye bi ne: képp ku ñaan jenn yàlla mbaa nit ku la moy, yaw Buur, diiru fanweeri fan, dees na ko sànni ca kàmbu gaynde ya?» Buur ne: «Dogal bi kay wér na, dëppook yoonu waa Medd ak Pers, wi dul toxu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18921', '27', '6', '14', '¶ Ñu ne ko: «Buur, Dañeel mi bokk ca ngàllog Yudeen ña de, faalewu la, yaak aaye bi nga torlu. Ñetti yoon ci bés lay ñaan ay ñaanam ba tey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18922', '27', '6', '15', 'Buur dégg ko, am tiis wu réy. Mu daldi fas yéene ne dina musal Dañeel. Ba jant so ma ngay wut pexe mu mu ko musale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18923', '27', '6', '16', '¶ Ci kaw loolu nit ña rungumlooti ba ca Buur, ne ko: «Buur, xamal ne yoonu waa Medd ak Pers tëral na ne mboolem aaye mbaa dogal bu buur dëggal dootu toxu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18924', '27', '6', '17', 'Buur nag joxe ndigal, ñu yóbbu Dañeel, tàbbal ko ca kàmbu gaynde ya. Buur ne ko: «Sa Yàlla ji nga saxoo jaamu, yal na la xettli.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18925', '27', '6', '18', '¶ Ba mu ko defee ñu indi aw doj, dëj ko ca buntu kàmb ga, Buur bës ca jaarob torlukaayam ak jaarob torlukaayu jaraafam ya, ba dara dootu mana soppiku ci deminu Dañeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18926', '27', '6', '19', 'Ba loolu wéyee Buur dellu këram. Lekkul guddi gi yépp, sàkkuwul lu koy bégal, te nelaw të ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18927', '27', '6', '20', '¶ Ba njël jotee, ba bët di bëgga set, Buur jóg, daldi gaaw dem ca kàmbu gaynde ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18928', '27', '6', '21', 'Naka la jub kàmb ga, daldi woo Dañeel; baat baa nga tiis. Mu ne ko: «Éy Dañeel, jaamu Yàlla jiy dund; sa Yàlla ji nga saxoo jaamu, mbaa mujj na laa xettli ci gaynde yi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18929', '27', '6', '22', '¶ Dañeel daldi ne Buur: «Buur, guddalu fan!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18930', '27', '6', '23', 'Sama Yàlla yebal na malaakaam, mu tëj gémmiñi gaynde yi, ba defuñu ma dara. Ndax kat mucc naa ci tuuma sama digganteek moom ak sama digganteek yaw it, te defuma dara lu bon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18931', '27', '6', '24', '¶ Buur nag am mbégte mu réy. Ci kaw loolu mu joxe ndigal, ñu génne Dañeel kàmb ga. Ba ñu génnee Dañeel kàmb ga, gaañuwul fenn, ndax daa wóolu Yàllaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18932', '27', '6', '25', '¶ Ba loolu wéyee Buur joxe ndigal, ñu indi nit ña tuumaaloon Dañeel, ñu tàbbal leen ca kàmbu gaynde ya, ñook seeni doom ak seeni jabar. Àgguñu suuf sax, gaynde ya alawti leen, dammate seen yax yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18933', '27', '6', '26', '¶ Gannaaw loolu Buur Daryus bind waa mbooloo yépp ak xeet yépp ak làkk yépp, di waa àddina sépp, ne: «Jàmm ngeen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18934', '27', '6', '27', '¶ «Dogal tukkee na ci man, ne mboolem fu bokk ci sama nguur, nañu fa ragal Yàllay Dañeel, wormaal ko, keey Yàlla jiy dund, kee sax fàww, nguuram du tas, kilifteefam du jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18935', '27', '6', '28', 'Keey musle, di xettlee, di def ay màndarga aki kéemaan, kaw asamaan ak suuf. Kee musal Dañeel ca pàddum gaynde ya.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18936', '27', '6', '29', '¶ Dañeel nag gëna am cér diirub nguurug Daryus ak nguurug Sirus waa Pers ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18937', '27', '7', '1', '¶ At ma jëkk ca nguurug Baltacar buuru Babilon, Dañeel daa gént, peeñu dikkal ko ci kaw lalam. Mu bind nag gént gi, doore ko nii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18938', '27', '7', '2', 'Dañeel da ne: «Damaa gis guddi ci peeñu mi; mu jekki-jekki am ngelaw lu jóge ñeenti wet, riddeendoo, di yëngal géej gu mag ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18939', '27', '7', '3', 'Ci kaw loolu ñeenti rab yu réy génne ca géej ga, rab wu nekk wuuteek sa moroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18940', '27', '7', '4', '¶ «Rab wu jëkk waa nga mel ni gaynde, am laafi jaxaay. Naka laay xool, ñu buddi laaf yi, yékkatee ko ci suuf, taxawal ko, mu taxawe ñaari tànk ni nit, ba noppi ñu jox ko xelum nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18941', '27', '7', '5', '¶ «Ñaareelu rab wa ne jimeet, nirook urs. Mu ngi taxawe wet, ŋank ñetti faar. Ñu ne ko: “Jógal lekk yàpp wu bare.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18942', '27', '7', '6', '¶ «May xool ba tey, yem ci rab wu mel ni segg, am ñeenti laaf. Rab waa ngi am ñeenti bopp, ñu jox ko kilifteef gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18943', '27', '7', '7', '¶ «May xool ba tey ci biir peeñum guddi mi, daldi yem ci ñeenteelu rab wu raglu, ñàng, te am doole ju jéggi dayo. Mu ngi am bëñi weñ yu réy yu muy moxoñee, di warax, di nappaaje la ca des. Moom nag wuute naak rab yi ko jiitu yépp, te fukki béjjén la am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18944', '27', '7', '8', '¶ «Ni ma ne jàkk ci béjjén yi, beneen béjjén bu ndaw ne pëll, génn ci seen biir, ñett ca béjjén ya jiitu buddeeku. Béjjén bu ndaw baa nga am bët yu mel ni bëti nit ak gémmiñ gu muy waxe kàdduy damu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18945', '27', '7', '9', '«May xool ba tey, ñuy teg ay gàngune, góor gu mag gi dikk, toog. Mbubb maa nga weex furr, kawaru boppam weex tàll, ngànguneem ma di saf sawara, wuy sël-sëli, mbegey ngàngune ma bindoo ni sawara wu yànj,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18946', '27', '7', '10', 'dexu sawara di wal, balle fa kanamam. Junniy junnee nga koy jaamu, mboolooy mbooloo dar ko. Waa pénc ma toog, téere ya ubbiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18947', '27', '7', '11', '¶ «May xool ba tey ndax kàdduy damu yooyu béjjén biy wax, ma gis ñu rey rab wa, sànni méddam ca taal bu yànj ba, mu sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18948', '27', '7', '12', 'Rab ya ca des nag, ñu nangu seen kilifteef. Teewul ñu bàyyi leen ñu dundaat ab diir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18949', '27', '7', '13', '¶ «May xool ba tey ci biir peeñum guddi ma, gisuma lu moy jëmm ju mel ni doomu nit di ñëw, mook niiri asamaan, jëm ci góor gu mag gi; ñu yóbbu ko ba ca moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18950', '27', '7', '14', 'Ci kaw loolu ñu jébbal ko kilifteef gaak ndam laak nguur ga. Ci biir loolu waa mbooloo yépp ak xeet yeek làkk yi di ko wormaal. Kilifteefam day sax fàww, du jeex, te nguuram du foq mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18951', '27', '7', '15', '¶ «Ba mu ko defee, man Dañeel, ma am njàqare; sama peeñu yooyoo ma tiital.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18952', '27', '7', '16', 'Ma dem ba ca kenn ca ña fa taxaw, laaj ko lan la mbir moomu mépp di tekki. Mu wax ak man, xamal ma piri ma, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18953', '27', '7', '17', '“Ñeenti rab yu mag yooyu, ñeenti buuri àddina lañu yuy ñëw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18954', '27', '7', '18', 'Waaye aji sell yu Aji Kawe ji dinañu jot ci nguur gi, moom ko fàww, saxoo ko dàkk.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18955', '27', '7', '19', '¶ «Ba loolu wéyee ma bëgga am lu leer ca ñeenteelu rab, wa wuuteek ya ca des yépp, ñàng lool, am ay bëñi weñ ak weyi përëm, di moxoñeek a warax, di nappaaje li ci des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18956', '27', '7', '20', 'Ma bëgga am lu leer ba tey ci fukki béjjén yi ci bopp bi ak beneen ba génn, ba ñett daanu ca kanamam; mu am ay bët ak gémmiñ, di wax kàdduy damu, te ëpp yi ci des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18957', '27', '7', '21', 'May xool, béjjén boobu di xareek aji sell yi, di leen daan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18958', '27', '7', '22', 'ba keroog góor gu mag gi dikk, daldi jox dëgg aji sell yu Aji Kawe ji; àpp bi nag mat, aji sell yi moom nguur gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18959', '27', '7', '23', '¶ «La ca topp mu neeti ma: “Ñeenteelu rab wi mooy ñeenteelu nguur giy taxaw ci kaw suuf, wuuteek nguur yépp. Dina mëdd àddina sépp, nappaaje ko, rajaxe ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18960', '27', '7', '24', 'Fukki béjjén yi fukki buur lañu, yuy yore nguur googu. Beneen buur dina falu, wuutu leen. Dina wuuteek ña ko jiitu te dina folli ñetti buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18961', '27', '7', '25', 'Dina yékkati ay kàddu dal ci Aji Kawe ji, dina fitnaal aji sell yu Aji Kawe ji te dina fexee soppi takkinu jamono yi ak yoonu Yàlla wi. Dees na teg aji sell yi ci loxoom diiru ñetti jamonook genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18962', '27', '7', '26', 'Waa pénc mi toog, ñu nangu kilifteefam, tas ko, neenal ko ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18963', '27', '7', '27', 'Palug mboolem nguur yi asamaan tiim, ak kilifteef gaak daraja ja dees na ko boole, jébbal aji sell yu Aji Kawe ji. Nguurug mbooloo moomu day sax ba fàww, kilifa yépp di ko déggal, di ko wormaal.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18964', '27', '7', '28', '¶ «Fii la mbir mi yem. Man Dañeel nag, ma am njàqare lool, ba sama kanam soppiku, ma denc kàddu yooyu ci sama xel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18965', '27', '8', '1', '¶ Ca ñetteelu atu nguurug Baltacar, man Dañeel am naa meneen peeñu, gannaaw peeñu ma ma jëkkoona am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18966', '27', '8', '2', 'Ca biir peeñu ma, maa ngi Sus, péeyub diiwaanu Elam. Ma gis ci peeñu mi ne maa ngi ci wetu yoonu ndox ma ñu gas te ñu di ko wax Ulay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18967', '27', '8', '3', 'Ma séentu, xool, yem ci kuuy mu taxaw feggook yoonu ndox ma, am ñaari béjjén yu gudd te benn bi gëna gudd ba ca des. Waaye bi gëna gudd moo mujja sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18968', '27', '8', '4', 'Ma gis kuuy may dañ, di jublu sowu ak bëj-gànnaar ak bëj-saalum. Menn mala manu koo të, te maneesula xettli kenn ci moom. Ma ngay def lu ko neex tey gëna màgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18969', '27', '8', '5', 'May xool, ab sikket jóge sowu, jaare déndu suuf sépp te laalul suuf. Sikket baa nga am béjjén bu yéeme ci diggante bët yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18970', '27', '8', '6', 'Mu dikk ba tollook kuuyum ñaari béjjén, mi ma gisoon ci wetu yoonu ndox mi, daldi koy songe xadaru dooleem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18971', '27', '8', '7', 'Ma gis ko nag, mu dikk ba ca moom, song kook xadar, dóor kuuy mi, damm ñaari béjjénam, te kuuy mi manu koo të. Mu daane ko ci suuf, note ko, te kenn manu koo teqaleek moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18972', '27', '8', '8', 'Sikket bi mujj màgg lool; ba fa kàttanam yem, béjjén bu gudd ba damm, ñeenti béjjén yu yéeme sax, wuutu ko, jublook ñeenti ngelawi asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18973', '27', '8', '9', 'Ci kaw loolu béjjén bu ndaw génne ci béjjén yooyu benn, daldi lawa law jublu bëj-saalum ak penkook réew ma gëna rafet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18974', '27', '8', '10', 'Muy màgg nag bay diir mbagg gàngoori xarey asamaan, ba daaneel lenn ci ñoom, ak lenn ci biddiiw yi, nappaaje leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18975', '27', '8', '11', 'Muy damu bay diir mbagg Njiital gàngooru xare gi, daldi dakkal sarax ba ñu ko daan defal bés bu jot, màbb bérabam bu sell ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18976', '27', '8', '12', 'Gàngooru xare gi tegu na ciy loxoom, boole kook saraxu bés bu jot bi, lépp cig tooñam. Béjjén bi dal ci kaw dëgg, daaneel ko fi suuf, ay pexeem joy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18977', '27', '8', '13', '¶ Ba loolu amee ma dégg jenn aji sell di wax, jeneen aji sell ne ko: «Lan mooy àppu peeñu mii ñu gis, ñu di ci dakkal sarax biy am bés bu jot, di teddadil gàngooru xare gi, ak a tooñ, di yàq lépp?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18978', '27', '8', '14', 'Mu ne ma: «Àpp bi ñaari junni laak ñetti téeméer ciy guddeeki bëccëg. Gannaaw loolu dees na taxawalaat bérab bu sell bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18979', '27', '8', '15', '¶ May xool ci biir peeñu mi, man Dañeel, di jéema xam lu muy tekki, jëmm juy nirook góor, ne jimeet taxaw ci sama kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18980', '27', '8', '16', 'Ci kaw loolu ma dégg baatu nit jibe ca digg yoonu ndox ma ñuy wax Ulay. Mu àddu ca kaw ne: «Jibril, waxal kii peeñu mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18981', '27', '8', '17', 'Jibril dikk nag ba fi ma taxaw. Ba mu jegesee, ma tiit lool, ba daanu, sama kanam dëppu fi suuf. Mu ne ma: «Yaw doom aadama ji, nanga xam ne peeñu mii mujug jamono la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18982', '27', '8', '18', 'Bi muy wax ak man, dëpp naa sama kanam fi suuf, ba daanu leer. Mu laal ma, taxawalaat ma fa ma taxawoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18983', '27', '8', '19', 'Mu ne ma: «Maa ngi lay xamal luy xew keroog ba merum Yàlla di jeex, ndax muj ga mooy àppu mer ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18984', '27', '8', '20', 'Kuuy mi nga gis mu am ñaari béjjén, buuri waa Medd ak waa Pers la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18985', '27', '8', '21', 'Sikket bi buuru réewum Geres la. Béjjén bu gudd bi ci diggante bët yi mooy buur bu jëkk bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18986', '27', '8', '22', 'Dañu koo damm, ñeenti béjjén wuutu ko, di ñeenti nguur yu soqeekoo ca xeet wa, waaye duñu am doole ni ga jiitu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18987', '27', '8', '23', 'Bu nguur yooyu jeexee, ba bàkkaarkat yi buural, buur bu néeg te bare pexe dina falu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18988', '27', '8', '24', 'Dina gëna am doole, waaye du doon dooley boppam. Yàqam dina jéggi dayo, te ay pexeem dina joy. Dina faagaagal ñu am doole ba ca mbooloom aji sell yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18989', '27', '8', '25', 'Xelum njublaŋam lay naxee, di réy-réylu, ba bett ñu bare, faagaagal leen, te dina dëkk kilifay kilifa yi. Waaye mooy sànku, te loxo du ko laal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18990', '27', '8', '26', 'Peeñum ngoon meek mu bëccëg mi la dikkal lu wér la. Yaw nag neel cell ak peeñu mi, ndax des na fan yu bare.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18991', '27', '8', '27', '¶ Ba loolu amee ma ne làcc, wopp ay fan, man Dañeel. Gannaaw gi ma jóg, dellu ca liggéeyu buur. Ma waaru nag ca peeñu ma, ndax daa wees sama dég-dég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18992', '27', '9', '1', '¶ At ma jëkk ca jamonoy Daryus, ma bokk ca waa Medd, di doomu Aserus te falu woon buurub waa Babilon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18993', '27', '9', '2', 'ca at ma jëkk ca nguuram, man Dañeel damaa gis ci téere yi limu at yi kàddug Aji Sax ji xamal Yonent Yàlla Yeremi, muy àpp bi Yerusalem wara gental, di juróom ñaar fukki at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18994', '27', '9', '3', 'Ma walbatiku jublook Boroom bi Yàlla. Maa ngi sol saaku, diwoo dóom boole kook koor, toroxloo ko, di ko ñaan ak a dagaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18995', '27', '9', '4', 'Ma ñaan sama Yàlla Aji Sax ji, tuubal ko samay bàkkaar, ne ko: «Yaw Boroom bi, Yàlla ju màgg ji mata ragal, yaw miy sàmm kóllëre ak ngor sa digganteek ñi la bëgg, di sàmm say santaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18996', '27', '9', '5', 'Bàkkaar nanu, ñaaw nanu, tooñ nanu, gàntal la, dëddu say santaane ak sa ndigali yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18997', '27', '9', '6', 'Dégluwunu say jaam, di yonent yi jottli sa kàddu sunuy buur ak sunuy kilifa ak sunuy maam ak mbooloom réew mi mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18998', '27', '9', '7', 'Yaw Boroom bi, njub ñeel na la, waaye nun gàcce ñeel na nu bésub tey jii, muy waa Yuda, muy waa Yerusalem, di waa Israyil gépp, ku jegeek ku sore, ci biir mboolem réew yi nga leen dàq, yóbbu, ndax li ñu la ñàkke kóllëre.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('18999', '27', '9', '8', 'Aji Sax ji, nun kay gàcce ñeel na nu, nook sunuy buur ak sunuy kilifaak sunuy maam, ndax moy nanu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19000', '27', '9', '9', 'Boroom bi sunu Yàlla, yaay Boroom yërmandeek njéggal moos, ndax gàntal nanu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19001', '27', '9', '10', 'Noo baña déglu sunu kàddug Yàlla Aji Sax ji, di topp yoonam yi mu nu jox, yonent yiy jaamam jottli nu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19002', '27', '9', '11', 'Israyil gépp a moy sa yoon, jàdd, baña déglu sa kàddu, ba këppoo sa alkàndey ngiñ, gi ñu bind ci yoonu Musaa, sa jaam ba, ndax danu laa tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19003', '27', '9', '12', 'Matal nga sa kàddu gi nga wax ci nun, nook sunu kilifa yi nu yilif, ba nga wàccee ci sunu kaw, ci Yerusalem, musiba mu réy mu masula am feneen fu mboolem asamaan tiim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19004', '27', '9', '13', 'Ni ñu ko binde ci yoonu Musaa, ni la nu musiba moomu mépp dikkale, te tinuwunu la, yaw, sunu Yàlla Aji Sax ji. Dëdduwunu sunuy bàkkaar it te séddunu sa worma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19005', '27', '9', '14', 'Aji Sax ji, looloo waral nga dogu ci wàcce musiba mi ci sunu kaw, ndax yaw sunu Yàlla Aji Sax ji, njekk nga jëfe lépp loo jëf, waaye noo dégluwul sa kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19006', '27', '9', '15', '¶ «Léegi nag yaw Boroom bi, sunu Yàlla ji nu génnee Misraak doole, nun sa mbooloo, nga siiwale ca sa tur ba sunu jonni yàllay tey, noo bàkkaar, noo tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19007', '27', '9', '16', 'Boroom bi, seetal ci sa gépp njekk, ba waññi sa mer ak sa xadar, mu moy Yerusalem, sab dëkk, saw tund wu sell. Ndax kat sunuy bàkkaar ak sunu ñaawtéefi maam tax na mboolem ñi ñu wër di sewal Yerusalem ak sa mbooloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19008', '27', '9', '17', '¶ «Kon nag yaw sunu Yàlla, Sang bi, rikk nangul li ma lay ñaan, di la ko dagaan. Boroom bi, ngalla geesul ngir yaw ci sa bopp sa jaamookaay ba ñu gental.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19009', '27', '9', '18', 'Rikk sama Yàlla, teewlul, déglul te xippi, ba gis sunu gent yi ak sa dëkk ba ñuy tudd sa tur. Du sunu njekk lanu lay dagaane moos, waaye sa yërmande ju yaa rekk a tax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19010', '27', '9', '19', 'Boroom bi, ngalla Boroom bi, déglu nu te baal nu! Rikk Boroom bi sama Yàlla, teewlul ngir yaw ci sa bopp, te bañ noo yeexe, ndax saw tur lañu tudde sa dëkk ak sa mbooloo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19011', '27', '9', '20', '¶ Maa ngay wax ak a ñaan, di tuub sama bàkkaar ak a tuubloo Israyil sama ñoñ tey dagaanal sama tundu Yàlla wu sell wi, ci sama Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19012', '27', '9', '21', 'Maa ngay wax ci ñaan gi, waa ja Jibril ma ma gisoon lu jiitu ci peeñu mi, daldi naawa naaw, dikk ba ci man, yemook waxtuw saraxu ngoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19013', '27', '9', '22', 'Mu xamal ma, ne ma: «Dañeel, léegi damaa ñëw ngir leeralal la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19014', '27', '9', '23', 'Ba nga tàmbalee ñaan la kàddu dikk. Maa la ko yégalsi, ndax yaw ku ñu naw nga. Déggal kàddu gi te dégg peeñu mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19015', '27', '9', '24', '¶ «Juróom ñaar fukki ayi bés lañu àppal sa mbooloo ak sab dëkk bu sell, ngir dakkal tooñ gi, jeexal moy gi, jotu ñaawtéef, saxal njubte ba fàww, matal peeñum yonent, ba delloo bérab bu sella sell ag sellngaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19016', '27', '9', '25', 'Nanga xam kon xéll ne: li ko dale keroog ba ñuy siiwtaane dogal ba jëm ci leqli Yerusalem, tabaxaat ko, ba keroog njiit li ñu fal di feeñ, juróom ñaari àppi juróom ñaar la. Te ci juróom benn fukk ak ñaar ci àppi juróom ñaar lañuy tabaxaat pénc ak kàmb gu ñu aare dëkk bi. Waaye jamono yu metti lay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19017', '27', '9', '26', 'Bu juróom benn fukk yeek ñaar ciy àppi juróom ñaar weesee, dees na bóom ku ñu fal, te kenn du ànd ak moom. Gannaaw loolu kilifa dina ñëw, ànd ak gàngooram, yàqte dëkk beek jaamookaay bi. Waaye kilifa googu lu mel ni mbënn a koy mujje. Dogal nañu ne yàqte gi dina wéy ba keroog xare biy jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19018', '27', '9', '27', 'Dina feddli kóllëre diggam ak ñu bare ci benn àppu juróom ñaar, te ci diggu àppu juróom ñaar ba lay dakkal sarax yi ñuy rendi ak yeneen sarax. Ci genn wetu sarxalukaay bi la yàqkat biy taxawal lu siblu, di sabab yàqute, ba keroog muj gi ñu ko dogalal ne milib ci kawam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19019', '27', '10', '1', '¶ Ci ñetteelu atu nguurug Sirus buuru Pers, kàddu daa dikkal Dañeel ma ñuy wax Beltasar. Kàddu googu di gu wóor tey yégle xare bu mag. Mu dégg kàddu gi, xam pirim peeñu mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19020', '27', '10', '2', '¶ Jant yooyu, man Dañeel maa nga doon ñaawlu diiru ñetti ayi bés.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19021', '27', '10', '3', 'Ñam wu neex lekkuma ko, te yàpp ak biiñ jaarul sama gémmiñ. Diwuwma it ba ñetti ayi bés yi mat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19022', '27', '10', '4', 'Keroog ñaar fukki fan ak ñeent ci weer wi jëkk ci at mi, maa nga ca tàkkal dex gu mag gi ñuy wax Tiigar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19023', '27', '10', '5', 'Ma séentu, xool, yemuma ci ku moy genn góor gu sol yérey wëñ gu ëccu, gañoo ngañaayal wurus wu raxul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19024', '27', '10', '6', 'Yaram waa nga rafet ni peru gànjar, xar-kanam ba mel ni melax, bët ya mel ni jumi sawara, loxo yeek tànk yi mel ni xànjar bu ñu jonj, riiru baatam mel ni coowal mbooloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19025', '27', '10', '7', '¶ Man Dañeel doŋŋ maa gis peeñu mi. Ñi ma àndal gisuñu ko. Tiitaange lu réy nag jàpp leen, ba ñu daw, làquji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19026', '27', '10', '8', 'Ba loolu amee ma des fa man rekk, ne jàkk ci peeñu mu réy moomu. Waaye deseetuma woon doole, damaa jeexal tàkk, amatuma genn kàttan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19027', '27', '10', '9', 'Ci kaw loolu ma dégg baatam. Naka laa dégg baatam, daldi daanu leer, sama kanam dëppu fi suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19028', '27', '10', '10', 'Yéguma lu moy ab loxo bu ma laal, yékkati ma, ma teg sama bëti óom ak sama tenqi loxo fi suuf, di lox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19029', '27', '10', '11', 'Mu ne ma: «Dañeel, yaw mi ñu naw, déggal kàddu yi ma lay wax. Jógal taxaw sa taxawaay, ndax dañu maa yebal ci yaw nii.» Naka la ma wax kàddu yooyu, ma ne ñokket, di lox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19030', '27', '10', '12', 'Mu ne ma: «Dañeel, bul tiit. Bés bu jëkk ba nga fasee yéene xam, ba toroxlu ci sa kanam Yàlla, ca lañu dégg say kàddu te sa kàddu yooyoo ma taxa ñëw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19031', '27', '10', '13', 'Waaye rawaanu nguurug Pers moo ma dogale ñaar fukki fan ak benn. Mikayel nag, kenn ci malaakay wattukat yu mag yi ñëw, wallusi ma. Yàgg naa ca buuri Pers ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19032', '27', '10', '14', 'Léegi ñëw naa ngir xamal la liy dikkal sa mbooloo ci jamono yiy ñëw ndax peeñu mi ëmb na jamono yooyu itam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19033', '27', '10', '15', '¶ Bi mu may wax kàddu yooyu, maa ngi sëgg, sama kanam jublu ci suuf, manumaa wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19034', '27', '10', '16', 'Jekki-jekki jëmm ju mel ni nit dikk, laal samay tuñ. Ma ŋa, àddu, daldi wax ak ki taxaw sama kanam ne ko: «Sang bi, peeñu mi tax na ma jàq, ba amatuma benn doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19035', '27', '10', '17', 'Te it sang bi, nu may mana waxeek yaw, sang bi? Amatuma doole te deseetuma ngelawal gémmiñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19036', '27', '10', '18', 'Ba loolu amee jëmm jiy nirook nit dellu laal ma, ma amaat doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19037', '27', '10', '19', 'Gannaaw loolu mu ne ma: «Yaw nit ki ñu naw, bul tiit. Jàmm la. Góor-góorlul!» Muy wax ak man, may amaat doole, ba ne ko: «Waxal sang bi, dooleel nga ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19038', '27', '10', '20', 'Mu ne ma: «Ndax xam nga lu ma taxa dikk? Léegi ma dellu xarejeek rawaanu réewum Pers; te bu may dem, rawaanu Geres dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19039', '27', '10', '21', 'Waaye dinaa la xamal li ñu bind ci téereb dëgg gi. Kenn jàpplewu ma ci ñooñu ku dul Mikayel, seen malaakam wattukat, yeen bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19040', '27', '11', '1', 'Man ci sama wàllu bopp nag, maa nga woon ca wetam, di ko aar ak a jàpple, ca at ma jëkk ca nguurug Daryus waa Medd ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19041', '27', '11', '2', '¶ «Léegi, maa ngi lay xamal lu wér. Dama ne, dina amaat ñetti buur yuy falu ci réewum Pers, ñeenteel ba dikk, dajale alal ju bare, ba ëpple leen ñoom ñépp. Bu demee ba alalam may ko doole, dina def lépp lu mu man ngir xabtal ñépp ci kaw nguuru Geres.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19042', '27', '11', '3', 'Waaye buur bu jàmbaare dina falu, di boroom kilifteef gu yaatu, di def lu ko soob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19043', '27', '11', '4', 'Naka lay jóg rekk, nguuram daldi foq, tas, ñeenti ngelawi asamaan tasaare, yóbbu. Aw askanam du moom nguur ga, te nguur ga dootu am doole ja mu amoon. Nguuram day foq, tàbbi ci loxoy ñeneen ñu dul askanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19044', '27', '11', '5', '¶ «Buur bëj-saalum dina am doole, waaye kenn ca ña mu jiital a koy ëpp doole, te kilifteefam mooy gëna yaatu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19045', '27', '11', '6', '¶ «Gannaaw ay at, buur bëj-saalum ak buur bëj-gànnaar dinañu mànkoo. Doomu buur bëj-saalum mooy séysi kër buur bëj-gànnaar, ngir dëgëral diggante bi. Waaye nguurug doom ja du yàgg, boroom këram it du dundaat lu yàgg mook seen doom. Doomu buur bëj-saalum day dee, mook toppam ak baayam ak boroom këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19046', '27', '11', '7', 'Kenn ci waa këram mooy wuutu baayam, dikk, dal ca mbooloom xarem buur bëj-gànnaar, jàll ba ca wàllaa tatay buur bëj-gànnaar, jëflanteek ñoom, duma leen, ba daan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19047', '27', '11', '8', 'Dinañu lël sax seen jëmmi tuur yu ñu móol, yóbbu Misra, boole kook seen gànjaru xaalis ak wurus. Gannaaw loolu dina toog ay at te du laaleek buur bëj-gànnaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19048', '27', '11', '9', 'Gannaaw gi buur bëj-gànnaar dina dem réewum bëj-saalum, doora dellu réewam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19049', '27', '11', '10', '¶ «Ay doomam yu góor nag dinañu waajal xare, dajale gàngoor yu takku. Ñu jubal, bëtt, jàll nim wal, daldi ñoqli, songi noon ba ca dëkk ba ñu wëralee tata.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19050', '27', '11', '11', '¶ «Buur bëj-saalum dina sigiñu, songi buur bëj-gànnaar. Kooku waajal mbooloom xare mu mag, waaye mbooloo moomu dees na leen teg ci seen loxoy noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19051', '27', '11', '12', 'Mbooloo moomu dees na leen faagaagal, buur bëj-saalum di ca réy-réylu. Dina rey ay junniy nit nag, waaye du ko taxa am ndam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19052', '27', '11', '13', 'Li ko waral mooy buur bëj-gànnaar day dellu waajalaat mbooloo mu ëpp ma jiitu. Bu amee ay at dina dikkaat, ànd ak mbooloom xare mu mag ak ngànnaay lu takku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19053', '27', '11', '14', 'Jamono yooyu ñu bare dinañu jógal buur bëj-saalum, te ay nit ñu soxor ñu bokk ci saw xeet dinañu fippu, ni ko peeñu indee, waaye duñu ko man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19054', '27', '11', '15', 'Buur bëj-gànnaar dina ñëw yékkati ay jal, gaw dëkk bu ñu wërale tata, nangu ko. Mbooloom xarey bëj-saalum ak seen ñeyi xare duñu leen mana të. Duñu am doole ju ñu leen tëwe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19055', '27', '11', '16', 'Ki leen di song dina leen def li ko soob, ndax kenn du ko të. Dina toog ci réew mu taaru ma, te am dooley tas ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19056', '27', '11', '17', 'Dina fas yéenee dikk ak dooley nguuram gépp, ba dëgëral digganteem ak buur bëj-saalum. Da koy may doomam soxna, ngir di ko fexee sànk. Waaye loolu du sotti, ndax pexe ma du joy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19057', '27', '11', '18', 'Gannaaw loolu dina wuta moom fa féeteek dun ya, ba nangu ca ay réew, waaye dina am njiitu xare lu dakkal jëfi réy-réyloom ji muy torxale, ba fey ko añam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19058', '27', '11', '19', 'Bu loolu weesee dina walbatiku dal ci dëkk yi ñu wëralee tata ci biir réewu boppam, waaye du sotti. Day daanu, ne mes.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19059', '27', '11', '20', 'Ki koy wuutu dina yebal kuy foqati ay galag yu ñuy yokke puukarey nguur gi, waaye du yàgg dara, ñu faagaagal ko ci sutura, te du doon ci xare.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19060', '27', '11', '21', '¶ «Ku siblu moo koy wuutu, ku yelloowul darajay nguur. Day duggsi ndànk, lal ay pexeem, ba nangu nguur gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19061', '27', '11', '22', 'Mboolooy xare yi dinañu def um wal nig dex, dal ci kawam, waaye dees na leen rajaxe, ñook genn kilifay mbooloom kóllëreg Yàlla gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19062', '27', '11', '23', 'Gannaaw bu ñu wóllëranteek moom, dina wor. Dina gëna am doole, te amul mbooloo mu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19063', '27', '11', '24', 'Day dugg ndànk ba ca biir gox ya gëna woomle ca diiwaan ba. Dina fa def lu ay baayam aki maamam masula def. Dina lël ay réew, séddale ay farandoom alal jaak koom ga. Dina lal pexe yu mu songe ay tata, waaye loolu ab diir lay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19064', '27', '11', '25', '¶ «Bu loolu weesee dina ànd ak mbooloo mu bare, daldi yebook doole ak pastéef ci kaw buur bëj-saalum. Buur bëj-saalum waajal xare, ànd ak mbooloo mu réy te bare doole lool, waaye sottiwul ndax pexe yu ñu koy lalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19065', '27', '11', '26', 'Ci biir loolu ay nit ñuy bokk ak buur bëj-saalum ndab ñooy sànk buur bëj-saalum, ba mbooloom jóoru, ñu bare tëdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19066', '27', '11', '27', 'Ñaari buur yi dinañu nas lu bon ci seen xol; di bokk ndab tey waxantey fen. Waaye seeni pexe du mujj fenn, ndax du fekk muj ga jot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19067', '27', '11', '28', 'Gannaaw gi buur bëj-gànnaar dina dellu réewam, yóbbaale alal ju takku. Dina fexeel mbooloom kóllëre gu sell gi, doora ñibbi réewam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19068', '27', '11', '29', '¶ «Bu àpp bi jotee, buur bëj-gànnaar dina dal ci kaw réewum bëj-saalum. Waaye boobu yoon du deme na woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19069', '27', '11', '30', 'Ay boroom gaal yu mag dinañu jóge sowu, songsi ko, ba tax mu xàddi, ba dëpp. Mu daldi mer lool, sippi ko mbooloom kóllëre gu sell gi, tey ànd ak ñi dëddu kóllëre gu sell gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19070', '27', '11', '31', 'Ay xarekat yu mu yebal dinañu dem teddadil jaamookaay, bi ci tata ji; dinañu dakkal sarax si ñu fa saxal fàww, ba noppi teg fa lu siblu luy jur yàqute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19071', '27', '11', '32', 'Ñi sàmmul kóllëreg Yàlla ay nax la leen di fàbbee, waaye askan wi ràññee seen Yàlla, pastéef lañuy jëfeji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19072', '27', '11', '33', 'Te it boroom xel yu rafet yi ci mbooloo mi dinañu gindi ñu bare. Nattu dina leen dikkal ab diir; ñii saamar jaar ci seen kaw, ñii ñu lakk leen, ñee ñu nangu seen alal, tëj leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19073', '27', '11', '34', 'Te bu leen nattu dikkalee, ndimbal lu néew lañuy am, ndax ñu bare naaféq lañuy fareek ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19074', '27', '11', '35', 'Ñenn ci boroom xel yu rafet yi dinanu jaare ci nattu yu leen di sellal, fóot leen ba ñu set wecc, ba keroog mujug jamono. Àpp ba nag des na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19075', '27', '11', '36', '¶ «Buur bi dina def lu ko soob. Dina réy-réylook a damu, ba weesale boppam tuur yépp, te dina wax gilaawaali jëme ci Yàlla ji sut lépp. Dina am ndam nag ba keroog sànjum Yàlla ñoral ko. Li ñu dogal déy dina am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19076', '27', '11', '37', 'Buur bi du faale tuuri maamam, du faale tuur mi jigéen ñi sopp. Du faale menn tuur, ndax day damu ba weesale boppam lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19077', '27', '11', '38', 'Xanaa kay tuur mi yor kaaraangey tata yi lay jaamu, muy tuur mu ay maamam xamul woon. Dina ko jaamoo wurus ak xaalis ak xeer yu jafe ak yeneen gànjar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19078', '27', '11', '39', 'Tuuri jaambur yooyu lay doolewoo, di song dëkk yi ñu wëralee ay tata. Ku ko nangul, mu teral la, def la kilifag ñu bare, ba noppi yoole la ay suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19079', '27', '11', '40', 'Ca mujug jamono buur bëj-saalum dina fenqoo ak buur bëj-gànnaar. Te itam buur bëj-gànnaar dina mel ni ngëlaani, ne milib ci kawam, ànd ak watiiri xare aki gawar ak gaal yu mag yu bare. Dina dugg ci ay réew, bëtt, jàll nim wal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19080', '27', '11', '41', 'Gannaaw loolu dina dugg ci réew mu taaru ma, te ñu bareey daanu. Waaye Edomeen ñaak Mowabeen ñaak njiiti Amoneen ñi dinañu rëcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19081', '27', '11', '42', 'Dina teg loxoom yeneen réew, te réewum Misra sax du ca mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19082', '27', '11', '43', 'Dina aakimoo alali Misra, muy wurus, di xaalis ak mboolem gànjar. Waa Libi ak waa Kuus it dinañu ko nangul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19083', '27', '11', '44', 'Waaye nag xibaar dina bawoo penku ak bëj-gànnaar, tiital ko lool. Noonu mu jóg ak xadar, rey ñu baree bare, faagaagal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19084', '27', '11', '45', 'Dina samp xaymay kër buur ci diggante géej geek tund wu taaru wu sell wa. Waaye dina dee, te kenn du ko taxawu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19085', '27', '12', '1', '¶ Malaaka ma waxati ma, ne ma: «Jamono yooyu ci la Mikayel, malaakam wattukat mu mag, miy taxawu sa mbooloo, di jóg. Muy jamonoy njàqare ju masula am, cosaanal xeet yi ba tey jii. Bu keroogee sa bokk yay mucc, di ñi ñu bind ci téereb dund bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19086', '27', '12', '2', 'Ñu baree ngi nelaw, keroog ñu yewwoo fa pëndub suuf. Ñenn ña nara dund fàww, ña ca des añe gàcceek njàqare fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19087', '27', '12', '3', 'Ña rafet xel leer nàññ ni leeraayu déndub asamaan. Ñi doon xiir mbooloo mi ci ngor ne boyy niy biddiiw, ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19088', '27', '12', '4', '¶ «Yaw nag Dañeel, dencal kàddu yii, muy kumpa te nga tëj téere bi, tay ko ba mujug jamono jub. Su keroogee ñu bare dinañu gëstu fu ne, ba xam-xam yokku.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19089', '27', '12', '5', '¶ Noonu man Dañeel, may xool ci biir peeñu mi, daldi yem ci ñeneen ñaar ñu taxaw, séq dex gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19090', '27', '12', '6', 'Kenn ki wax ak ka sol mbubbam wëñ gu ëccu ba sew, te taxaw ca kaw dex ga, ne ko: «Ana fu kéemaan yiy yem?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19091', '27', '12', '7', 'Ma dégg ka sol mbubbam wëñ gu ëccu te taxaw ca kaw dex ga. Ma nga yékkati loxo ndijoor baak bu càmmoñ ba te naa: «Giñ naa ko ci Kiy Dund fàww ne ñetti jamonook genn-wàll lay doon. Xew-xew yooyu yépp a ngi dakk keroog bu dooley mbooloo mu sell mi jeexee tàkk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19092', '27', '12', '8', '¶ Maa ngi ciy dégg waaye xawma lu muy tekki. Ma ne: «Sang bi, ana nu xew-xew yooyu di mujje?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19093', '27', '12', '9', 'Mu ne ma: «Dañeel, demal rekk, ndax mbir yii dees koo làq, dëxëñ ko, ba keroog muj ga taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19094', '27', '12', '10', 'Ñu bare dees na leen sellal, fóot leen ba ñu set wecc. Waaye ñu bon ñi wéy di bon, te kenn du ci xam liy xew, teewul ñi rafet xel dinañu ko xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19095', '27', '12', '11', 'Jamono ja ñuy dakkal sarax si wara sax fàww, di keroog ba ñuy taxawal lu siblu lay jur yàqute, junniy fan ak ñaar téeméer ak juróom ñeent fukk (1 290) dina ca topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19096', '27', '12', '12', 'Ndokklee ku muñ nag diiru junniy fan ak ñetti téeméer ak fanweer ak juróom (1 335).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19097', '27', '12', '13', 'Waaye yaw Dañeel, muñal ba fa muy mujje. Su keroogee fekk la nelaw, doora jóg jël sab yool, ca mujug jamono.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19098', '28', '1', '1', '¶ Kàddug Aji Sax jii moo dikkaloon Ose, góor giy doomu Beeri, ci janti buuri Yuda, Osiyas, ak Yotam ak Axas ak Esekiya, ak ci janti buurub Israyil Yerbowam doomu Yowas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19099', '28', '1', '2', '¶ Ba Aji Sax ji tàmbalee yóbbante Ose kàddoom, Aji Sax ji da ne ko: «Demal takki jabaru gànc, nga am ca doomi ngànctu, ndax réew maa ngi gànctu ngànctu gu réy, dëddu ma man Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19100', '28', '1', '3', 'Ose dem takki Gomer doomu Diblayim. Mu ëmb, gannaaw gi mu am doom ju góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19101', '28', '1', '4', '¶ Aji Sax ji ne ko: «Tudde ko Yisreel. Des na tuuti dinaa mbugal askanu buur Yewu ndax deret ji ñu tuur ci Yisreel. Dinaa jeexal nguurug Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19102', '28', '1', '5', 'Su bés baa maay damm ngànnaayu Israyil ca xuru Yisreel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19103', '28', '1', '6', '¶ Mu dellu ëmb, gannaaw gi mu am doom ju jigéen. Aji Sax ji ne: «Tudde ko Lo Ruwana» (mu firi Ki ñu yërëmul), mu ne: «ndax dootuma yërëm waa kër Israyil, dootuma leen baal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19104', '28', '1', '7', 'Waaye waa kër Yuda, maa leen di yërëm. Seen Yàlla Aji Sax ji laa leen di walloo, waaye duma leen walloo fitt mbaa saamar, mbaa ay xare, mbaa ay fas aki gawar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19105', '28', '1', '8', '¶ Ba Gomer feralee Lo Ruwana, ëmbaat na, ba am doom, muy góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19106', '28', '1', '9', 'Aji Sax ji ne ko: «Tudde ko Lo Ami» (mu firi Du sama ñoñ), mu ne: «ndax dungeen sama ñoñ, te man duma seen dara.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19107', '28', '2', '1', '¶ «Du tere askanu Israyil tollu ni suufas géej. Deesu ko mana natt mbaa di ko waññ, te foofa ñu leen noon: “Yeen, dungeen sama ñoñ,” fa lees leen naa: “Yeenay doomi Yàlla jiy dund.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19108', '28', '2', '2', 'Askanu Yuda ak askanu Israyil dañuy dellu booloo, daldi tabbal seen bopp genn kilifa, te dinañu sëq ci réew mi, ndax bésub Yisreel ba dina réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19109', '28', '2', '3', 'Nanga wooye sa bokk yu góor: “Ñoñi Aji Sax ji,” sa bokk yu jigéen, nga ne leen: “Ñi Aji Sax ji yërëm.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19110', '28', '2', '4', '«Tiiñal-leen seen ndey, tiiñal-leen ko, ndax moom du sama jabar, te man duma jëkkëram. Nee ko mu bàyyi gànctu te noppee tegoo màndargam njaaloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19111', '28', '2', '5', 'Lu ko moy ma futti ko ba mu ne duŋŋ, def ko ni bés ba mu juddoo, melal ko ni màndiŋ. Maa koy def ni joor gu wow, marloo ko ba rey ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19112', '28', '2', '6', 'Ay doomam, duma leen yërëm, nde doomi ngànctu lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19113', '28', '2', '7', 'Ñoom seen yaay moo gànctu, ki leen ëmb moo def lu gàccelu, naan: “Damay toppi sama far, yi may jox sama lekk ak samag naan, ak samag wëñ ak sama lẽe ak samag diw ak sama biiñ.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19114', '28', '2', '8', '«Moo tax maa ngii di ñage yoonam ay dég, gawe ko ag wurmbal, ba yoon réer ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19115', '28', '2', '9', 'Mooy topp ay faram te du leen dab; mu seet leen, du leen gis. Su boobaa mu ne: “Naa dellu ca saa jëkkër ju jëkk ja, nde ca laa gënoonu demin.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19116', '28', '2', '10', 'Moom xamul woon ne man maa ko doon jox pepp meek biiñ bu bees beek diw gi, di ko yéwéne xaalis ak wurus, ñu di ko jaamoo Baal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19117', '28', '2', '11', 'Kon nag fa ngóob jote laay nangoo sama pepp, fa wittum reseñ jote it laay nangoo sama biiñ bu bees, maay foqati sama wëñ ak sama lẽe, ba mu daan sànge yaramam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19118', '28', '2', '12', 'Léegi maa koy futti, mu ne duŋŋ, ay faram di gis, te kenn du ko xettli ci sama loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19119', '28', '2', '13', 'Maay dakkal gépp mbéxam; ay màggalam, ay Terutel weeram, ay bési Noflaayam, ak mboolem bési ndajeem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19120', '28', '2', '14', 'Maay fóom garabi reseñam aki figgam, yi mu noon: “Lii sama peyoor la! Samay far a ma ko jox.” Maa koy def ay dédd, rabi àll yi di ko lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19121', '28', '2', '15', 'Maa koy feyu bési màggal yu tuuri Baal, ya mu leen daan taalale cuuraay, takk ay jaarooki gànjar, toppiy faram, fàtte ma.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19122', '28', '2', '16', '«Moo tax maa ngii di ko naxtaan, maa koy yóbbu ca màndiŋ ma, ba déey ko lu xolam dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19123', '28', '2', '17', 'Foofa laa koy delloo tóokëri reseñam, defal ko xuru Akor di buntu yaakaaram. Fa la may feeloo na woon ca janti ndawam, ba muy génn réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19124', '28', '2', '18', 'Bésub keroog,» kàddug Aji Sax jee, «Ca nga may wooye “Sama jëkkër,” te dootoo ma wooye “Sama Baal.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19125', '28', '2', '19', 'Turi tuuri Baal laay jële ci sa gémmiñ, ba deesatul fàttliku seen tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19126', '28', '2', '20', 'Bésub keroog maa leen di fasal kóllëre ak rabi àll yeek njanaaw yi, ak ndëgmeent yi. Fitt ak saamar akub xare it, maa koy dagge ci réew mi, te maa leen di may tëraayu jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19127', '28', '2', '21', '«Yaw laay digool ba fàww, ab séy, te njekk ak njub ak ngor ak yërmande ci laay digook yaw ab séy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19128', '28', '2', '22', 'Ci kóllëre laay digook yaw ab séy, ba nga xam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19129', '28', '2', '23', 'Bésub keroog, maay nangu,» kàddug Aji Sax jee, «maay nangul asamaan, moom, mu nangul suuf;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19130', '28', '2', '24', 'suuf nangul pepp ak biiñ ak diw, ñu bokk nangul Yisreel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19131', '28', '2', '25', 'Maa koy jëmbatal sama bopp ci réew mi, maay yërëm ki tuddoon “Ki ñu yërëmul.” Ki tuddoon “Du sama ñoñ,” ma ne ko: “Yaay sama ñoñ,” moom mu ne ma: “Sama Yàlla.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19132', '28', '3', '1', '¶ Aji Sax ji ne ma: «Demaatal bëggi jigéen ju faram bëgg, te muy moykat. Bëgg ko ni Aji Sax ji bëgge bànni Israyil, doonte dañuy walbatiku ci yeneen yàlla te bëgg seen saraxi nàkki reseñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19133', '28', '3', '2', '¶ Ci kaw loolu ma takk ko ci fukki poseti xaalis ak juróom, ak ñeenti téeméeri kiloy lors ak juróom fukk (450).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19134', '28', '3', '3', 'Ma ne ko: «Ay fan yu bare ngay toog fi man; bul gànctu, bul ànd ak genn góor. Noonu laay def ak yaw, man itam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19135', '28', '3', '4', 'Ndax kat ay fan yu bare la bànni Israyil di toog te duñu am buur, duñu am kàngam. Duñu rendi sarax, duñu am tuuri doj, duñu am xar-sànni, duñu am gàllaaji kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19136', '28', '3', '5', 'Gannaaw loolu bànni Israyil dinañu walbatiku, sàkku seen Yàlla Aji Sax ji, ak Daawuda seen buur. Ca jant yu mujj ya, xolub ragal Aji Sax ji lañuy dikke fi moom, akug mbaaxam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19137', '28', '4', '1', '¶ Yeen bànni Israyil, dégluleen kàddug Aji Sax ji, Aji Sax ji kat moo séq ab layoo ak waa réew mi: «Du kóllëre, du ngor, du gennug ràññee Yàlla ci réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19138', '28', '4', '2', 'Xanaa ay móolu aki wor, bóome, càcc ak njaaloo. Dañoo ràkkaaju, di tuur deret ci kaw deret.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19139', '28', '4', '3', 'Moo tax réew mi wowal, mboolem lu fi dëkke ràgg, ba ci rabi àll yi, ak njanaaw yi, jëni géej itam day réer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19140', '28', '4', '4', '«Waaye bu ci kenn layoo, bu ci kenn sikke, ndax sa bokk yee mel ni ñuy layook sarxalkat yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19141', '28', '4', '5', 'Dingeen tërëf bëccëg, yonent yi ànd ak yeen tërëf guddi, te maay sànk seen ndey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19142', '28', '4', '6', 'Sama ñoñ a sànku ndax ñàkka xam; yeen, xam-xam ngeen gàntal, ma gàntal seenug carxal. Yeena fàtte seen yoonu Yàlla, man it maay fàtte seeni doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19143', '28', '4', '7', 'sarxalkat yi ñu gëna baree, gën ma nee moye, seenub sag, gàcce laa koy soppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19144', '28', '4', '8', 'Sama saraxi póotum bàkkaari ñoñ lañuy dunde, tey yàkkamti ñu def njubadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19145', '28', '4', '9', 'Waaye niki askan wi, niki sarxalkat yi, maa leen di dikke seen añu jikko, maa leen di fey seeni jëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19146', '28', '4', '10', 'Ñooy lekk te duñu regg, di gànctu te duñu giir, nde Aji Sax ji lañu noppee topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19147', '28', '4', '11', 'Ngànctu ak biiñ bu yàgg ak bu bees, moo yóbbu seenum xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19148', '28', '4', '12', 'Sama ñoñ, seen bant lañuy seeteey, seenu yet di leen waxaleey. Xelum ngànctu moo leen wacc, ñooy gànctu, lajje fa seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19149', '28', '4', '13', 'Ca kaw tund yu mag ya lañuy rendee ay sarax, cuuraay, ñu taale ca tund yu ndaw ya, ak ca taatu gii garab gu mag, ba ca gee, fa ker ga neexe. Moo tax seeni doom di gànctu, seen séeti doom di jaaloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19150', '28', '4', '14', 'Duma mbugal seeni doom ndax li ñuy gànctu mbaa seen séeti doom ndax li ñuy jaaloo, ndax ñoom sarxalkat yi ci seen bopp, ay gànc lañuy teggeendool te gànc yi ci jaamookaayi xërëm yi, ñoom lañuy indeendool jooxe. Askan wu amul ug dégg, sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19151', '28', '4', '15', '«Yeena ngi gànctu, yeen bànni Israyil, waaye na Yuda mucc ci googu tooñ. Buleen dugg Gilgal, buleen yéegi Bet Awen di giñ ci Aji Sax jiy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19152', '28', '4', '16', 'Ndegam ni aw nag tëwe ni la Israyil tëwe, ndax léegi Aji Sax jee leen di foral nim xar ci parlu mu ne màww?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19153', '28', '4', '17', 'Efrayim googu laa ne, moo lëngook jëmmi tuur! Seetaan leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19154', '28', '4', '18', 'Seenu ñoll giiful sax, ñuy gànctoo gànctu, te gàccee gënal seeni kilifa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19155', '28', '4', '19', 'Callweer a leen di wal, ñu kersawoo seen jooxey tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19156', '28', '5', '1', '«Dégluleen lii, yeen sarxalkat yi! Teeyluleen, yeen waa kër Israyil! Teewluleen, yeen waa kër buur! Yeen la àtte bi ñeel. Ag fiir ngeen tegoon ca Mispa, ab caax ngeen laloon ca tundu Tabor,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19157', '28', '5', '2', 'Fippukat yi gën nañoo xuus ci seen bóome, waaye maa leen di yar, ñoom ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19158', '28', '5', '3', 'Maa xam Efrayim, Israyil laa ne, umpu ma. Efrayim, yaa gànctu, Israyil laa ne, yaa sobeel sa bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19159', '28', '5', '4', 'Seeni jëf a leen mayul ñu dellu ci seen Yàlla, nde ngelawal ngànctoo wale fa seen biir, te Aji Sax ji, faalewuñu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19160', '28', '5', '5', 'Israyil, ag reewandeem a ko tiiñal, Israyil ak Efrayim ñooy fakktaloo seenug ñaawtéef, Yuda it ànd ak ñoom fakktalu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19161', '28', '5', '6', 'Seen jur gu gudd ak gu gàtt lañuy àndal, di seet Aji Sax ji, duñu ko gis, te moo leen dëddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19162', '28', '5', '7', 'Aji Sax ji lañu wor, nde doomi po lañu jur; Léegi la leen màggalug Terutel weer di booleek seen suuf, sànk leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19163', '28', '5', '8', '«Wal-leen bufta gi ca Gibeya, jibal liit gi ca Raama te yéene ca Bet Awen. Moytul sa gannaaw, Beñamin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19164', '28', '5', '9', 'Efrayim day gental kera bésu mbugal, maa xamle ci biir giiri Israyil lu wér péŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19165', '28', '5', '10', 'Kàngami Yuda mujj mel ni ñuy toxal màndargam làccu suuf. Ci seen kaw laay yuri samam sànj nim ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19166', '28', '5', '11', 'Efrayim lees di not, joggati ay yelleefam, nde moo dogoo topp yoonu caaxaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19167', '28', '5', '12', 'Man nag ni ñaawat laay def ak Efrayim, te ni sànkar laay def ak Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19168', '28', '5', '13', 'Ba Efrayim gisee jàngoroom, Yuda gis ab danaam, Efrayim a dem Asiri, yónnee ca Buur Yareb. Waaye manu koo wéral, mbaa di ko fajal ab danaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19169', '28', '5', '14', 'Man déy ni gaynde laay mel ak Efrayim, ni gaynde gu ndaw laay mel ak waa kër Yuda. Man, man mii maay xotat, wéy, maay yóbbu te kenn du wallu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19170', '28', '5', '15', 'Ma daldi ñibbi, ba ñu nangu seenug tooñ, sàkku ma. Bu ñu jàqee lañuy daw wutsi ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19171', '28', '6', '1', 'Ca ngeen naan: «Nan dellu ci Aji Sax ji. Moo nu xotat, te moo nuy wéral. Moo nu duma, te moo nuy takkal sunuy góom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19172', '28', '6', '2', 'Ñaari fan, mu leqli nu, ñetteel ba mu yékkati nu, nuy dund fi kanamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19173', '28', '6', '3', 'Nan ràññee, di saxoo faale Aji Sax ji. Ni jant bu fenk la dikkam wóore, ni ab taw la nuy dikkale, ni ab tawu mujjantal buy seral suuf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19174', '28', '6', '4', '«Ana nu ma lay def, yaw Efrayim? Nu ma lay def yaw Yuda? Te sa ngor di xiinu suba, mbaa ab lay, jekki ne mes.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19175', '28', '6', '5', 'Moo tax yonent yi laa leen di dumaa, sama kàdduy gémmiñ laa leen di reye. Seen àttee leen di jollil ni ceeñeeru njël.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19176', '28', '6', '6', 'Ndax ngor laa namm, dub sarax, ràññee Yàllaa ma gënal saraxi rendi-dóomal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19177', '28', '6', '7', '«Waaye ñoom ca dëkk ba, Adam lañu feccee kóllëre, foofa lañu ma wore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19178', '28', '6', '8', 'Galàdd mooy dëkkub defkati ñaawtéef, taq ripp ak deret.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19179', '28', '6', '9', 'Ni saaysaay siy tëroo, ni la sarxalkat yi lëkkoo, di bóome ca yoonu Sikem. Ndaw jëf ju ñaaw!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19180', '28', '6', '10', 'Ci kërug Israyil laa gis lu yées: Fa la Efrayim di gànctoo, Israyil googu laa ne moo sobeel boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19181', '28', '6', '11', 'Yuda yaw it, sam ngóob ma ngay taxawe, kera bu may tijji sama wërsëgu ñoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19182', '28', '7', '1', '«Bu may faj Israyil foofu ca Efrayim la seeni ñaawtéef di feeñ, ànd ak mbonu Samari seen péey. Dañuy njublaŋ, sàcc yiy bëtt ci biir kër yi, gàngoori saaysaay di songe ci biti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19183', '28', '7', '2', 'Taxul ñu jàpp ci seenum xel ne seen mboolem jëf ju bon laa bàyyi xel. Léegi seeni jëf a leen wër ndombo, ne màkk fi sama kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19184', '28', '7', '3', 'Seenug mbon lañuy bégale buur, seeni fen di bégal kàngam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19185', '28', '7', '4', 'Ñoom ñépp a diy jaalookat. Ñu mel ni taalu mburu bu yànj, taal bu lakk-kat ba soxlawula xamb, ca tooyal ba, ba kera xóoy bay funki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19186', '28', '7', '5', 'Bu sunu buur xewlee, kàngam yi naan ba wopp, buur tàllal loxo ay ñaawlekat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19187', '28', '7', '6', 'Seenub xol lañu waajal nib taal, di tëroo, Seen lakk-katu mburu fanaanee nelaw, bët set taal ba yànj, di fër-fëri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19188', '28', '7', '7', 'Ñoom ñépp a tàng jérr nib taal, te ñooy xoyom seeni njiit, seen buur yépp a daanu, te kenn ci ñoom woowu ma wall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19189', '28', '7', '8', 'Efrayim moo jaxasook askani jaambur, Efrayim moo di mburu mu ñu walbatiwul cib taal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19190', '28', '7', '9', 'Ay doxandéem a jeexal dooleem, te xamu ko, aw liir tege ci kawam weex tàll, te yégu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19191', '28', '7', '10', 'Israyil, ag reewandeem a ko tiiñal, te taxul ñu délsi ci seen Yàlla Aji Sax ji. Loolu yépp taxul ñu sàkku ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19192', '28', '7', '11', 'Efrayim daa mel ni pitax, dofe, ñàkk xel, di woo wall Misraak a dem Asiri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19193', '28', '7', '12', 'Bu ñuy dem, maa leen di laaw samab caax, niy njanaaw laa leen di woddale fi suuf, fa ma dégge seenum ndaje laa leen di mbugale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19194', '28', '7', '13', 'Ngalla ñoom, nde ñoo ma daw, yàqute ñeel na leen, nde ñoo ma gàntal. Doon naa leen jot waaye ñoo ma fenal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19195', '28', '7', '14', 'Du seen xol lañu ma wooye wall, xanaa di salliiru ci seen kaw lal, pepp ak biiñ tax ñuy dagg seen yaram, dëddu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19196', '28', '7', '15', 'Maa leen jàngal, dëgëral seeni përëg, te man lañuy fexeel lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19197', '28', '7', '16', 'Bu ñu waññikoo it, du fi Aji Kawe ji. Ni xala gu yolom lañu mel, te seeni kàngam ay fàddoo saamar ndax seen sànjum làmmiñ, te loolu lees leen di reetaane ca réewum Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19198', '28', '8', '1', '«Sexleen bufta gi! Jaxaay jàyy ci waa kër Aji Sax ji, nde ñoo fecci sama kóllëreek ñoom, samaw yoon lañu gàntal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19199', '28', '8', '2', 'Man la Israyil xaacu, ne ma: “Éy sama Yàlla, maa la ràññee!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19200', '28', '8', '3', 'Israyil a xalab lu baax, ba ab noon dàq ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19201', '28', '8', '4', 'Ñoo fal ay buur te du sama ndigal, ñoo tabb ay kàngam, te yéguma. Seen xaalis ak seen wurus lañu sàkke jëmmi tuur, muy seen sànkute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19202', '28', '8', '5', 'Yeen waa Samari, seen jëmmu wëllu wi dàqu na! Sama mer tàkkal na leen. Lu ngeen deeti xaar ci mucc ayib?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19203', '28', '8', '6', '«Israyil la lii jóge, te ab liggéeykat moo ko sàkk. Kon lii du Yàlla! Ay tojit la wëlluw Samari di mujje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19204', '28', '8', '7', '«As ngelaw lañu ji, ñooy góob ngëlén. Gub du jóg, pepp du focci, te bu pepp amoon it, jaambur a koy wonn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19205', '28', '8', '8', 'Dees na wonn Israyil; tey ñu ngi ci biir xeeti jaambur yi, mel ni ndab lu kenn buggul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19206', '28', '8', '9', 'Ñoo demal seen bopp Asiri. Mbaamu àll day beru yoonam, waaye waa kër Efrayim ñooy jënd ay far.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19207', '28', '8', '10', 'Ci xeeti jaambur ñi lañuy jënde, waaye du tee ma dajale leen. Léegi ñu tegoo notaangey buur aki kàngam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19208', '28', '8', '11', 'Efrayim a yokk ay sarxalukaay ngir moy, ñu doon ay sarxalukaayi moyukaay doŋŋ!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19209', '28', '8', '12', 'Naa ko bindal sama fukki junniy ndigali yoon, yëfi jaambur lees koy jàppe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19210', '28', '8', '13', 'Ñooy sarxe jur gi ñu may jooxeel, lekk yàpp wi, Aji Sax ji buggu ci dara. Maay bàyyi xel ci seen ñaawtéef, mbugale leen seeni moy, te ñoom Misra lañuy dellu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19211', '28', '8', '14', 'Israyil moo fàtte ab sàkk-katam, di tabax kër yu yànj. Yuda moom yokki dëkk yu tata wër. Maay yebal sawara ci kawi dëkkam, mu xoyom ay tataam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19212', '28', '9', '1', 'Yeen waa Israyil, buleen béglu, buleen bànneexu ni yeneen xeet yi, nde yeena gànctu, dëddu seen Yàlla, yeena safoo peyu ngànctu ci mboolem dàgga ju ñuy bàcce pepp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19213', '28', '9', '2', 'Ndaxam dàgga ak nalukaayu reseñ du leen regg, te biiñ du leen doy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19214', '28', '9', '3', 'Dungeen des ci réewum Aji Sax ji. Efrayim, Misra lay dellu, te ca Asiri, lu daganul lañu fay lekkeji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19215', '28', '9', '4', 'Duñu tuural Aji Sax ji saraxu biiñ, te seeni sarax du ko neex. Seen ñamu sarax day mel ni ñam wu ku nekk fu nit deeye, sobeel, ba ku ca lekk sobewu. Seenu ñam, seenub koll lay ñeel, waaye du dugg ci kër Yàlla gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19216', '28', '9', '5', 'Ana nu ngeen di def nag, ci bésu ndaje, bésub màggal bu Aji Sax ji?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19217', '28', '9', '6', 'Ñu ngoogu dem ndax tasteg réew mi, Misraa leen di fat, Memfis suul leen, seen tànnéefu xaalis, mbooy mee koy nangu, te xaaxaam ay saxe seen biiri xayma ya woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19218', '28', '9', '7', 'Bési mbugal dikk na, bési añale taxaw na, na ko Israyil xam. Yonent lañu jàppe ab dof, ku yor waxyu di ku wéradi, ndax seen ñaawtéef gu réy, ak seen mbañeel gu tar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19219', '28', '9', '8', 'Yonent bi mooy jongrukat biy wattul Yàlla, Efrayim, waaye ag fiir lees ko lalal ci mboolemi yoonam, te mbañeel a ngi ci biir kër Yàllaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19220', '28', '9', '9', 'Ñoo sóobu ci xóotey yàqute, na woon ca janti Gibeya, te Yàlla mooy bàyyi xel seenug ñaawtéef, ba mbugale leen seeni moy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19221', '28', '9', '10', '«Ni cabbu reseñu biir màndiŋ, ni laa fekke Israyil. Ni ndoortel doomi figg ju ndey ja taawloo, ni laa gise seeni maam. Waaye ñoom ñoo dem Baal Pewor, ñoo sédd seen bopp Baal, tuur mu ruslu mi, ba tax leena seexluwu ni kooku ñu sopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19222', '28', '9', '11', 'Efrayim, ab sagam ni picc lay naawe, du njurum doom, dub ëmb, du doom ju sosu sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19223', '28', '9', '12', 'Bu ñu yaroon seeni doom it, maa leen leen di xañ, ba kenn du des. Te it ngalla ñoom, bu ma leen dëddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19224', '28', '9', '13', 'Ni ma dogule Tir dëkk ba, bi jëmbate ci parlu mu naat, ni laay dogule Efrayim, ba yóbbul ay doomam ab bóomkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19225', '28', '9', '14', 'Aji Sax ji, yool leen! Ana loo leen di yool? Yool leen biir yu yàqu, ak ween yu ne sereŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19226', '28', '9', '15', '«Seen gépp mbon moo feeñ ca Gilgal, te fa laa leen jéppee ndax mbonug seeni jëf. Sama kër laa leen di dàqe, te dootuma leen bëgg, seeni njiit yépp a diy fippukat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19227', '28', '9', '16', 'Fàddees na Efrayim, ay reenam wow, du meññ benn doom. Bu juroon itam, maay rey ngëneelu biiram.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19228', '28', '9', '17', 'Sama Yàlla moo leen di xalab, nde ñoo ko déggalul, te ñooy taxawaaluji ci biir xeeti jaambur yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19229', '28', '10', '1', 'Israyil di reseñ gu naat, meññal boppam lu ne gàññ, te lu meññeef ma gëna yokku, mu gëna yokkati sarxalukaayi tuur. Lu am réewam gëna baaxle, mu gëna baaxal ay xeri tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19230', '28', '10', '2', 'Ñooy boroom xolub jinigalkat, te tey ñooy gàddu seen bàkkaar. Aji Sax ji mooy toj seeni sarxalukaay, tas seen xeri tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19231', '28', '10', '3', 'Léegi ñu ne: «Amunu buur, ndax noo wormaalul Aji Sax ji, te su nu amoon buur it, lu mu nu manal?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19232', '28', '10', '4', 'Ñooy wax seeni wax, di giñe ay fen yu ñuy fasoo kóllëre, ba yoon mel ni gàncaxu tooke ju law ca tooboy tool ya.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19233', '28', '10', '5', 'Waa Samaree ngi am tiitaange ci sëllu wu ñu xelli ca Bet Awen, askan wa di tiislu tuur ma, ay xërëmkatam di lox ndax darajay sëllu, ji leen dëddu, dem ngàllo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19234', '28', '10', '6', 'Moom it lees di yóbbu Asiri, defal ko buur bu mag ba ab galag. Gàcce mooy jàpp Efrayim, Israyil laa ne, mooy rus ci mébétam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19235', '28', '10', '7', 'Samari lees di tas, mook buuram, mu mel ni bant buy tëmb di dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19236', '28', '10', '8', 'Jaamookaay yu kawe ya ca Bet Awen, bàkkaarukaayi Israyil yooyu lees di tas. Ay dég aki dagg ñooy sax ca seeni sarxalukaay, dees na ne tund yu mag yi: «Mëddleen nu,» te naan tund yu ndaw yi: «Daanuleen ci sunu kaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19237', '28', '10', '9', '«Israyiloo, ca janti Gibeya nga dala moye, te foofu la waa réew mi tollu ba tey. Luy tee xare dabe nit ñu jubadi ñi ca Gibeya?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19238', '28', '10', '10', 'Saa yu ma soobee ma yar leen. Ay xeet ay daje, jógal leen, jéng leen ndax seen ñaari ñaawtéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19239', '28', '10', '11', 'Efrayim aw nag wu nangu la woon, te sawaroona bàcc am pepp. Maa ràng loosam wu jekk. Maa takk Efrayim, Yuda gàbb, Yanqóoba rijjil boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19240', '28', '10', '12', 'Jiwal-leen seen bopp njekk, ba góobe ca lu ngor maye. Gàbbleen ag mbooy, sàkku Aji Sax ji jot na, ba kera muy dikk, tawal leen njekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19241', '28', '10', '13', 'Yeena bey ag coxor, góob ag mbon. Yeena lekk meññeefum fen, nde yeena wóolu seen pexey bopp, ak seen jàmbaar yu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19242', '28', '10', '14', 'Am riir mooy jollee ca sa biir gàngoor, sa tata yépp tas, na Salman tase woon Bet Arbel, keroog bésub xare ba, ba ñu jëlee ndey, fenqaleek doom, ñu rajaxoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19243', '28', '10', '15', 'Noonu lees leen di def, yeen waa Betel ndax seen mbon gu réy. Jant a ngay fenk, buurub Israyil dee wett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19244', '28', '11', '1', '«Maa soppoon Israyil ba muy ndaw, Fa Misra laa ko wooye, muy sama doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19245', '28', '11', '2', 'Lu ñu leen gëna woo, ñu gën maa sore. Ay tuuri Baal lañuy defal ay sarax, te ay xërëm lañuy taalal cuuraay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19246', '28', '11', '3', 'Ndaxam man maa tette Efrayim, fab ko, te ràññeewuñu ne maa leen topptoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19247', '28', '11', '4', 'Ay goji nit laa leen ñoddee, ay buumi cofeel. Maay ki leen yolomalal ŋalaabi ŋaam, sëgg, leel leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19248', '28', '11', '5', 'Duñu dellu réewum Misra. Waa Asiri ñooy doon seen buur, nde ñoo baña délsi fi man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19249', '28', '11', '6', 'Ab saamar ay wëndeelu ca seen dëkk yu mag, dàjji seen bunti dëkk, ba warax leen ndax seeni mébét.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19250', '28', '11', '7', 'Sama ñoñ dañoo làggi ci ñàkke ma kóllëre, wooyees na leen fa kaw, te kenn ci ñoom jógul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19251', '28', '11', '8', '«Efrayim, ana nu ma lay baye, yaw Israyil laa ne, nu ma lay tege ciy loxo? Ana nu ma lay defe ni Atma? Nu ma lay yemaleek Ceboyim? Sama xol a bëpp, sama yërmandee yëngu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19252', '28', '11', '9', 'Duma wéye di tàkkal sama mer, duma yàqteeti Efrayim, ndax maay Yàlla, duma nit, maay Aji Sell ji ci seen biir, duma dikke am sànj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19253', '28', '11', '10', 'Dees na topp ci gannaaw Aji Sax ji, muy yëmmu ni gaynde. Mooy yëmmu moos ni gaynde, ay doomam di lox, jóge sowu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19254', '28', '11', '11', 'Ni njanaaw lañuy loxe, jóge Misra, mel nim pitax, bawoo Asiri. Maa leen di dëël seeni kër.» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19255', '28', '12', '1', '«Efrayim, ay fen la ma gawe, waa kër Israyil laa ne, ñoo ma yéewe ag njublaŋ, waaye Yudaa ngi ànd ak Yàlla ba tey, di sàmm kóllëreek Ku Sell ki.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19256', '28', '12', '2', 'Efrayim mooy sàmmkatub ngelaw, yendoo topp ngelawal penku, di yokki fen ak fitna, fasoo kóllëre ak Asiri, yónnee yóbbalu diw ba Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19257', '28', '12', '3', 'Aji Sax ji moo séq ak Yuda ab layoo, mooy mbugale Yanqóoba ay jëfinam, añale ko ay jëfam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19258', '28', '12', '4', 'Ci biiru ndeyam la kii suufoo ab seexam; kii moo tollu ci dooleem, bëreek Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19259', '28', '12', '5', 'Kee bëreek malaaka, ba génn ca, kee jooy di sàkku aw yiwam. Fa Betel la ko fekk, te foofa la Yàlla waxeek nun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19260', '28', '12', '6', 'Aji Sax ji Yàlla Boroom gàngoor yi, Aji Sax jee di turu bàkkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19261', '28', '12', '7', 'Yaw nag, ca sa Yàlla nga wara dellu, ngor ak njub, sàmm ko, te nga saxoo yaakaar sa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19262', '28', '12', '8', 'Ni Kanaaneen biy jula, ni la Efrayim yore màndaxekaayu njublaŋ cib loxoom, bëgga naxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19263', '28', '12', '9', 'Efrayim a ngi naan: «Woomle naa, maa amal sama bopp alal, te mboolem samaw ñaq, giseesu ci tooñaange ju di bàkkaar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19264', '28', '12', '10', '«Man Aji Sax ji dale di sa Yàlla ca Misra, maa lay dëëlaat ciy xayma, na woon ca bésub ndaje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19265', '28', '12', '11', 'Maa wax ak yonent yi, yokk peeñu yi, te yonent yi, maa leen waxyu ay misaal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19266', '28', '12', '12', 'Su Galàdd dee dëkkub defkati ñaawtéef, dañoo tekkiwul dara. Fa Gilgal lees di rendee ay saraxi yëkk, te seeni sarxalukaay ni jali xeer lay mel ci ay tooboy tool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19267', '28', '12', '13', 'Yanqóobaa dawoon ba réewum Siri, Israyil laa ne, moo liggéey ngir am jabar, wut jabar tax koo sàmm ag jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19268', '28', '12', '14', 'Ci loxol yonent la Aji Sax ji génnee Israyil Misra, te ab yonent la sàmmloo Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19269', '28', '12', '15', 'Waaye Efrayim moomoo ko merloo, naqaral ko. Deret ji mu tuur la Boroomam di këpp ci kawam, añub tooñam la koy fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19270', '28', '13', '1', 'Bu Efrayim daan wax, ñépp ay lox; mu amoon daraja fi digg Israyil. Waaye moo sikkal boppam ci tuuri Baal, ba dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19271', '28', '13', '2', 'Léegi ñu ngi gën di bàkkaar, di xellee ci seen xaalis jëmmu tuur, ay jëmmi xërëm yu ñu sàkke seen xareñte, lépp di càkkéefu ay liggéeykat, te ci ñoom la nit ñi naan: «Rendikati sarax yaa ngi fóon ay tuuri wëllu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19272', '28', '13', '3', 'Moo leen tax di naaxsaay ni niiru suba, mbaa layub njël, mbaa mboob mu naawe dàgga ja, mbaa saxar su gillee ci jankub néeg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19273', '28', '13', '4', '«Man Aji Sax ji, fa Misra laa dale di seen Yàlla, xamuleen Yàlla ju dul man, te kenn du musle ku ma moy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19274', '28', '13', '5', 'Man maa leen ràññee ca màndiŋ ma, ci biir réewum maral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19275', '28', '13', '6', 'Ngeen wëtti ba regg, regg, bew, ba tax ngeen fàtte ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19276', '28', '13', '7', 'Moo tax ma mel ni gaynde ci yeen di tëroo ni segg ciw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19277', '28', '13', '8', 'Maay dajeek yeen ni rab wu aay wu ñu xañi doom, maay xotti seen mbuusum xol, fa laa leen di yàppe ni gaynde, te rabu àll moo leen di xotat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19278', '28', '13', '9', '«Israyiloo, yàqu nga, te maa yor sa wall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19279', '28', '13', '10', 'Ana seen buur boog, ba mu xettli leen ci seen mboolemi dëkk? Ana seen njiit yi ngeen sàkku woon, ba ne ma: “Falal nu buur aki kàngam?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19280', '28', '13', '11', 'Ci biir mer laa la falal buur, te ci samam sànj laa ko follee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19281', '28', '13', '12', '«Takkees na ñaawtéefi Efrayim, rënkees na ay moyam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19282', '28', '13', '13', 'Lu mel ni mititu mat moo dikkal waa jii, te muy doom ju amul xel, ba juddu jot, génnul biiru ndeyam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19283', '28', '13', '14', '«Man nag maa leen di musal ci njaniiwa? Maa leen di jot ci ndee? Moo yaw ndee, ana say mbas? Yaw njaniiw laa ne, ana sa tooke? Fomm làqu na ma!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19284', '28', '13', '15', 'Efrayim moom, su naatee ci biiri bokkam it, fa màndiŋ ma la ngelawal penku, ngelawal Aji Sax ji di uppe, bëti ndoxam tëju, ay teenam déy. Kii mooy sëxëtoo ab dencam, ak mboolem lu cay alal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19285', '28', '14', '1', 'Dees na topp waa Samari, nde ñoo fippu ci seen kaw Yàlla. Saamar lañuy fàddoo, seeni doom, ñu rajaxe leen, seen jigéeni wérul, ñu butti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19286', '28', '14', '2', 'Israyiloo, dellul ci sa Yàlla Aji Sax ji, fakktaloo nga sag ñaawtéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19287', '28', '14', '3', 'Waajal-leen ay kàddu te dellu ci Aji Sax ji, ne ko: «Baal nu mboolem ñaawtéef te nangul nu, nu yékkati kàdduy màggal yu wuutu saraxi yëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19288', '28', '14', '4', 'Asiri du nu xettli, ay fasi xare it, dunu ko war, te dootunu wax lu nu sàkke sunuy loxo, ne ko: “Yaw yaa di sunu Yàlla.” Li nuy wax kay mooy yaw yaay kiy yërëm jirim.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19289', '28', '14', '5', 'Aji Sax ji nee: «Maay garabal seenug déggadi, maa leen di bëggal sama bopp, nde mereetuma leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19290', '28', '14', '6', 'Maay mel nib taw ci Israyil, ñu focc ni tóor-tóor, seeni reen sampu ni garabi Libaŋ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19291', '28', '14', '7', 'car ya law, yànj nig oliw, xeeñ ni gottub Libaŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19292', '28', '14', '8', 'Ñooy délsi, keppaaroo ko, dellu ji, pepp dundaat. Dañuy giir nig reseñ, am bayre ni biiñu Libaŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19293', '28', '14', '9', 'Yeen Efrayim, lu ma masa séq ak jëmmi tuur? Man maa leen di nangul, di leen wattu, di leen keral ni garab gu naat gu dul ruus, sa meññeef bawoo fi man.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19294', '28', '14', '10', 'Ku rafet xel, na dégg lii, kuy ràññee na ko xam. Yooni Aji Sax ji kat day jub, te kuy jubal jaare ca, ab jàddkat moo cay tërëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19295', '29', '1', '1', 'Kàddug Aji Sax jii moo dikkal Yowel doomu Petuwel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19296', '29', '1', '2', 'Dégluleen, yeen mag ñi, teewluleen, yeen waa réew mi ñépp. Ndax lii mas naa am ci seeni jant, mbaa seen janti maam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19297', '29', '1', '3', 'Waxleen ko seen doom yi ngeen jur, doom yi ngeen jur wax ko doom yi ñu jur, doom yi ñu jur wax ko geneen maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19298', '29', '1', '4', 'Ndesu soccet yi la njéeréer yi lekk, ndesu njéeréer yi, seenu tostan lekk, seen ndesu tostan, salleer yi lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19299', '29', '1', '5', 'Màndikat yee, yewwuleen, jooyoo. Naan-kati biiñ yee, jooyleen biiñ bu bees, bi ñu foqatee ci seen gémmiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19300', '29', '1', '6', 'Aw xeet a dal ci samam réew, am kàttan, wees ab lim, seeni sell di selli gaynde gu góor, seeni ŋaam di ŋaami gaynde gu jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19301', '29', '1', '7', 'Samag reseñ lañu fóom, samag figg lañu xasa xas, ba mu set, ñu sànni, car ya weex tàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19302', '29', '1', '8', 'Neeleen wóoy ni janq bu woddoob saaku, di ko ñaawloo jëkkëram, ja ñu ko dencaloon ba muy lu tuut.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19303', '29', '1', '9', 'Saraxu pepp ak saraxu tuuru dagg na ca kër Aji Sax ji. Sarxalkat yi, boroom dénkaaney Aji Sax ji, ñu ngi ñaawlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19304', '29', '1', '10', 'Tool yi yàqu yaxeet, suuf sëngéem ciw tiis; pepp yàqu, biiñ bu bees wow, ag diw ŋiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19305', '29', '1', '11', 'Yeen beykat yi, rusleen; boroom tóokëri reseñ yi, yuuxooleen, ndax peppum bele baak lors ba, nde ngóob mi sànku na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19306', '29', '1', '12', 'Ag reseñ wow, figg lax, gërënaat, tiir, ak pom, mboolem garabi tool, wow koŋŋ. Mbég daal a rasu doom aadama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19307', '29', '1', '13', 'Yeen sarxalkat yi, gembuleen te tiislu, yeen ñi dénkoo sarxalukaay bi, yuuxuleen, yeen boroom dénkaaney sama Yàlla, dikkleen, sol ay saaku yu ngeen fanaanoo, ngir toroxlu, nde xañees na seen kërug Yàlla ga saraxu pepp ak saraxu tuuru!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19308', '29', '1', '14', 'Sellal-leen ag koor, woote am ndaje, wooleen mag ñi, ak mboolem waa réew mi, ca seen kër Yàlla Aji Sax ji, te ngeen woo Aji Sax ji wall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19309', '29', '1', '15', 'Céy, bii bés! Bésub Aji Sax ji moo dëgmal, te ni sànkute gu bawoo fa Aji Man ji lay dikke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19310', '29', '1', '16', 'Xanaa du ag lekk a dagg, nuy gis, te mbég ak bànneex tukkee sunu kër Yàlla ga?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19311', '29', '1', '17', 'Aw jiwu wow na, suule ciy donji suuf, dencukaay yi wéet, sàq yi dàjjiku, am pepp wow.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19312', '29', '1', '18', 'Céy ni mala yiy binnee! Gétti nag yaa ngi jànnaxe, ndax ñàkk parlu, gàtt yi itam loof.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19313', '29', '1', '19', 'Yaw Aji Sax ji laay woo, sawara moo lekk parluy àll bi; ag daay a xoyom garabi àll bi yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19314', '29', '1', '20', 'Rabi àll yeet ñu ngi àppaat, jublook yaw, nde wali ndox yee ŋiis, te sawara xoyom parluy àll bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19315', '29', '2', '1', 'Wal-leen bufta ca Siyoŋ, dégtal-leen ab yéene ca sama kaw tund wu sell. Na waa réew mi mépp lox, nde bésub Aji Sax jaa ngi dikk te dëgmal na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19316', '29', '2', '2', 'Bésub lëndëmu xàmbaari guddi gu ne këruus, mbete bànqanoos bu lale ci kaw tund yi. Gàngoor gu mag te am doolee ngi, gu ni mel masula am mukk, te dootul am feeki at, ba maasoo maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19317', '29', '2', '3', 'Lu leen jiitu, sawara lekk; lu leen topp, ag daay xoyom. Ni toolub Àjjana la réew mi ci seen kanam di mel, ñu won ko gannaaw, muy màndiŋ mu wéet, te kat dara du leen rëcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19318', '29', '2', '4', 'Seen melo ni melow fas, ñuy daw ni fasi xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19319', '29', '2', '5', 'Ni watiiri xare di ker-keree, ni lañuy cëppoo ca kaw tund ya, mbete sawara wuy lakk boob, di fet-feti. Gàngoor gu am doole lañuy dikke, làng-déral xare!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19320', '29', '2', '6', 'Ñépp a leen di gis, jàq, kanam yépp di tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19321', '29', '2', '7', 'Niy jàmbaar lañuy songe, ni ñeyi xare lañuy yéege am tata. Ku nekk ay jubalu yoonam, kenn wàccul aw ñallam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19322', '29', '2', '8', 'Kenn buuxul moroom ma, ku nekk aw sélam lay topp, ci biir saan yi lañuy xuus, jàll it, te duñu taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19323', '29', '2', '9', 'Dëkk bi lañuy song, ci kaw tata ji lañuy dukkate, ci kaw kër yi lañuy yéeg it, te ci palanteer yi lañuy jaare dugg niy sàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19324', '29', '2', '10', 'Bu ñu jubsee, suuf yëngu, asamaan rëng-rëngi, jant ak weer giim, biddiiw yi fat seenug leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19325', '29', '2', '11', 'Aji Sax jeey àddu fi kanam mbooloom xareem, dalam ba réy lool, te kiy jëfe ndigalam am kàttan. Bésub Aji Sax ji kay moo réy te raglu lool! Ana ku ko mana dékku?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19326', '29', '2', '12', '«Terewul ba léegi,» kàddug Aji Sax jee, mu ne: «Délseeleen seen léppi xol ci man, boole kook koor aki jooy aki yuux.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19327', '29', '2', '13', 'Du seeni yére doŋŋ ngeen di xotti, ngir ñaawlu, seenub xol ngeen di xottiwaale, ñaawloo ko. Waññikuleen ci seen Yàlla Aji Sax ji, mooy boroom yiw ak yërmande; mer maa diib, ngor ga bare, muy fomm mbugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19328', '29', '2', '14', 'Jombul mu dëpp, fomm, bàyyi gannaawam barke, ba ci saraxu pepp ak saraxu tuuru, ñeel seen Yàlla, Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19329', '29', '2', '15', 'Wal-leen bufta fa Siyoŋ, sellal-leen ag koor, te woote am ndaje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19330', '29', '2', '16', 'Dajaleleen askan wi, sellal-leen mbooloo mi, wooleen mag ñi, te ngeen dajale gone yi ba ci ñiy nàmp. Na boroom séet génn ub néegam, séet ba génn xaymab céetam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19331', '29', '2', '17', 'Diggante buntu néeg bu sell beek sarxalukaay bi, sarxalkat yi, boroom dénkaaney Aji Sax ji, nañu fi taxaw jooy; nañu ne: «Aji Sax ji, yërëmal sa ñoñ; bul wacce say séddoo gàcce, ak ñaawley xeeti jaambur yi. Lu jar ñuy wax ëllëg ci biir askani jaambur yi, naan: “Ñii, ana seen Yàlla ji?”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19332', '29', '2', '18', 'Aji Sax ji moo fiire am réewam, ñeewante ñoñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19333', '29', '2', '19', 'Aji Sax jee àddu, ne ñoñam: «Maa ngii di leen yónnee am pepp, ak biiñ bu bees akug diw, ba ngeen regg, te dootuma leen gàcceel ci biir xeeti jaambur yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19334', '29', '2', '20', 'Waa bëj-gànnaar, maa leen di soreleek yeen, maa leen di dàq, jëme réew mu maral te wéet, gàngoor ga jiitu jubal géeju penku, ga féete gannaaw jubal 0géeju sowu, ba seeni néew gilli, xasaw ba ubale, ngir jëf ju réy ji ñu def!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19335', '29', '2', '21', 'Yaw suuf, bul tiit, bégal te bànneexu, nde Aji Sax ji moo def ay jaloore!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19336', '29', '2', '22', 'Yeen rabi àll yi, buleen tiit, parluy àll yi day naat, garab yi meññ; figg ak reseñ di baaxee seen xéewal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19337', '29', '2', '23', 'Yeen doomi Siyoŋ, bégleen, te bànneexu ci seen Yàlla Aji Sax ji. Moo leen di may taw yu jëkk, muy njekk, moo leen di sottil taw yu jëkk, ak taw yu mujj, na woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19338', '29', '2', '24', 'Dàgga yi day fees ak pepp, mbànd yi rembat ak biiñ bu bees aku diw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19339', '29', '2', '25', '«Sama mbooloom xare mu réy, mi ma yebaloon fi seen biir, te ñuy njéeréer yeek seen tostan, ak salleer yeek soccet yi, maa leen di delloo ati mbey yi ñu leen lekkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19340', '29', '2', '26', 'Dingeen lekka lekk, ba regg, di sàbbaal seen turu Yàlla Aji Sax, ji leen defal kéemaan, te sama ñoñ dootuñu rus mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19341', '29', '2', '27', 'Dingeen xam ne ci biir Israyil laa ne, man, maay seen Yàlla Aji Sax ji, du keneen, te sama ñoñ duñu rus mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19342', '29', '3', '1', '«Gannaaw loolu maay tuur samag Noo ci kaw wépp suux, seeni doom, góor ak jigéen di biral waxyu, seeni màggat di gént ay gént, seeni xale yu góor di gis ay peeñu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19343', '29', '3', '2', 'Kera jant yooyu, jaam yi sax, góor ak jigéen, maa leen di tuur samag Noo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19344', '29', '3', '3', 'Maay def ay kiraama fi asamaan ak fi suuf; deret ak sawara ak saxar su jolli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19345', '29', '3', '4', 'Jant beey soppliku ag lëndëm, weer wi doon deret, bésub Aji Sax ji doora taxaw, bés bu réy bu raglu ba!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19346', '29', '3', '5', 'Su boobaa mboolem ñi woo Aji Sax ji wall ciw turam, ñooy raw. Tundu Siyoŋ ak biir Yerusalem kay fa la aw ndes di ame, na ko Aji Sax ji waxe woon, te ñi Aji Sax ji woo ñooy bokk ci ñi dese bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19347', '29', '4', '1', '«Jant yooyu, ci boobu bés, bu ma tijjee wërsëgu Yuda ak Yerusalem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19348', '29', '4', '2', 'maay dajale mboolem xeet yi, wàcce leen ca xur wa ñu dippee “Aji Sax jeey àtte.” Fa laay layook ñoom ci mbirum sama ñoñ, mbirum Israyil sama séddoo, bi ñu tasaare ci biir xeet yi, ak sama mbirum suuf si ñu séddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19349', '29', '4', '3', 'Sama ñoñ lañu tegoo bant, xale bu góor, ñu weccikoo ab gànc; xale bu jigéen, ñu jaaye biiñ, naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19350', '29', '4', '4', 'Yeen it waa Tir ak Sidon, ak gox-goxaani Filisti yépp, ana lu ngeen joteek man? Xanaa dama leena def, lu ngeen di feyu? Su ngeen dee feyu nag, ma gaaw leena këpp seen añu jëf ci seen kaw bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19351', '29', '4', '5', 'Sama xaalis ak sama wurus, ngeen jël, samay denc yu baax, ngeen yóbbu ca seeni jaamookaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19352', '29', '4', '6', 'Waa Yuda ak waa Yerusalem, yeena leen jaay Gereg yi, ngir sorele leen ak seen suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19353', '29', '4', '7', 'Maa ngii di leen yékkatee foofa, fa bérab ba ngeen leen jaaye, te yeen, maa leen di këpp seen peyu jëf ci bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19354', '29', '4', '8', 'Seen doom yu góor ak yu jigéen laay jaay waa Yuda, ñu jaayaat leen waa Saba, doomi réew mu sore.» Aji Sax jee ko wax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19355', '29', '4', '9', 'Yégleleen lii ci biir xeet yi: «Waajal-leen xare, yékkatileen ñeyi xare yi, na xarekat yépp dikk, songi xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19356', '29', '4', '10', 'Seeni illéer ngeen di tëgg ay saamar, tëgg seeni xepp ay xeej, te na ku néew doole ne: “Jàmbaar laa!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19357', '29', '4', '11', 'Dikkleen gaaw, yeen xeet yépp, ba fépp daj, ngeen bokk daje. Aji Sax ji, foofa ngay yebal say jàmbaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19358', '29', '4', '12', 'Na xeet yi jóg te songi xare ca xur, wa ñu dippee «Aji Sax jeey àtte,» foofa déy laay toog di àtte mboolem xeet yi, ba fépp daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19359', '29', '4', '13', 'Dawal-leen sàrt bi, nde ngóob mi ñor na, dikkleen nal, nalukaayu reseñ bi fees na, te mbànd yi rembat na, nde seen bàkkaar a réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19360', '29', '4', '14', 'Ndaw gàngoori gàngoor ca xuru Àtte ba, nde bésub Aji Sax jee dëgmal ca xuru Àtte ba!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19361', '29', '4', '15', 'Jant ak weer giim, biddiiw yi fat seenug leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19362', '29', '4', '16', 'Aji Sax ji fa Siyoŋ lay ŋare, foofu ca Yerusalem lay àddoo, asamaan ak suuf rëng-rëngi. Waaye Aji Sax jee dib rawtu, ñeel ñoñam, moo dim tata, ñeel bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19363', '29', '4', '17', '«Su boobaa ngeen xam ne maay seen Yàlla Aji Sax, ji dëkke Siyoŋ, sama tund wu sell, Yerusalem day daldi sell, doxandéem dootu fa jaare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19364', '29', '4', '18', '«Bésub keroog tund yu mag yi di rogalaat biiñ bu bees, tund yu ndaw yi di xelli meew, dexi Yuda yépp la am ndox di wale, te kër Aji Sax ji, bëtu ndox a cay balle, di suuxat xuru Akasiya ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19365', '29', '4', '19', 'Misra ag ndànd-foyfoy lay doon, réewum Edom di màndiŋ mu wéet, ndax coxor ga ñu soxore waa Yuda, nde ñoo tuur deretu jaambur ñu deful dara ca seenum réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19366', '29', '4', '20', 'Yuda lees di dëkke ba fàww, Yerusalem ñeel maasoo maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19367', '29', '4', '21', 'Seen bakkan bi ma teggilul woon àtteb yoon, bi ko topp, maa koy teggil àtteb yoon, bi ko topp.» Aji Sax ji Siyoŋ lay màkkaanoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19368', '30', '1', '1', '¶ Kàdduy Amos a ngi, di boroom jur bu dëkkoon Tekowa. Mu am peeñu mu jëm ci Israyil ci janti Osiyas buurub Yuda ak janti doomu Yowayas, Yerbowam buurub Israyil. Loolu tollu ci ñaari at lu jiitu yëngu-yëngu suuf ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19369', '30', '1', '2', 'Mu ne: Aji Sax jeey yëmmoo fa Siyoŋ, Yerusalem lay àddoo, parluy sàmm si ne faraas, mbooyum kaw tundu Karmel lax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19370', '30', '1', '3', 'Aji Sax ji da ne: «Ñetti bàkkaar, su ma yeboo ne ñeent, laay sikke waa Damaas, te duma fomm seeni duma. Ñoo bàcce waa Galàdd bàccukaayi weñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19371', '30', '1', '4', 'Maay yebal sawara seen waa kër Buur Asayel, mu xoyom taaxi Buur Ben Addàd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19372', '30', '1', '5', 'Maay dàjji bunti dëkkub Damaas, faagaagal waa xuru Awen, boole ca boroom Bet Eden. Waa Siri dugg ngàllo, dellu Kir.» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19373', '30', '1', '6', 'Aji Sax ji nee: «Ñetti bàkkaar, su ma yeboo ne ñeent, laay sikke waa Gasa, te duma fomm seeni duma. Ñoo jàpp njaam mbooloom lëmm, jalax Edomeen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19374', '30', '1', '7', 'Maay yebal sawara ca tatay Gasa, mu xoyom ay taaxam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19375', '30', '1', '8', 'Maay fàkkas waa Asdodd, fàkkas boroom yetu nguur fa Askalon, fél Ekkron, ndesu Filisteen ña sànku.» Boroom bi Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19376', '30', '1', '9', 'Aji Sax ji nee: «Ñetti bàkkaar, su ma yeboo ne ñeent, laay sikke waa Tir, te duma fomm seeni duma. Ñoo jàpp mbooloom lëmm, jalax ca Edomeen ña, te sédduñu ci kóllëreg bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19377', '30', '1', '10', 'Damay yebal sawara ca tatay Tir, mu xoyom ay tataam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19378', '30', '1', '11', 'Aji Sax ji nee: «Ñetti bàkkaar, su ma yeboo ne ñeent, laay sikke waa Edom, te duma fomm seeni duma. Ñoo toppe seen bokki bànni Israyil saamar, jalax yërmande, mer mer mu dul meddi ak xadar ju dul giif mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19379', '30', '1', '12', 'Maay yebal sawara fa Teman, mu xoyomaale tatay Boccra.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19380', '30', '1', '13', 'Aji Sax ji nee: «Ñetti bàkkaar, su ma yeboo ne ñeent, laay sikke Amoneen ñi, te duma fomm seeni duma. Ñoo butti ay jigéeni biir ca Galàdd ba ñuy xare ngir yokk seen suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19381', '30', '1', '14', 'Maay jafal ca kaw tatay Raba, mu xoyom ay taaxam, yuux ya jib bésub xare, ci biir callweer bésub ngëlén.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19382', '30', '1', '15', 'Seen buur ay duggi ngàllo, mooki kàngamam.» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19383', '30', '2', '1', 'Aji Sax ji nee: «Ñetti bàkkaar, su ma yeboo ne ñeent, laay sikke waa Mowab, te duma fomm seeni duma. Ñoo lakk yaxi buurub Edom, def ub dóom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19384', '30', '2', '2', 'Maay yebal sawara réewum Mowab, mu xoyom tatay Keryot. Mowab deeye biir riirum xare, yuux ak liitu xare jibandoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19385', '30', '2', '3', 'Maay dagge fa seen biir seen njiit, booleeki kàngamam, bóom.» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19386', '30', '2', '4', 'Aji Sax ji nee: «Ñetti bàkkaar, su ma yeboo ne ñeent, laay sikke Yudeen ñi, te duma fomm seeni duma. Ñoo gàntal sama yoon man, yoonu Aji Sax ji, te sàmmuñu sama dogali yoon. Seen tuuri caaxaan ya seeni maam toppoon sànk na leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19387', '30', '2', '5', '«Maay yebal sawara ci kaw Yudeen ñi, mu xoyom tatay Yerusalem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19388', '30', '2', '6', 'Aji Sax ji nee: «Ñetti bàkkaar, su ma yeboo ne ñeent, laay sikke Israyil, te duma fomm seeni duma. Ñooy jaay jaam aji jub ngir xaalis bu mu leen ameel, jaay aji ndóol bu manul fey dàlli carax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19389', '30', '2', '7', 'Ñooy dëggaate néew-ji-doole ci pëndub suuf, di xañ way-ñàkk àqam. Nit ak baayam di tëdde as ndaw, di teddadil sama tur wu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19390', '30', '2', '8', 'Yérey tayle yu ñu nangoo ci néew-ji-doole sax, ñu lal, ne ñàyy ci wetu mboolem sarxalukaay. Ku leen ameel, ñu feyloo la biiñ, naan ca seen biir kër tuur ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19391', '30', '2', '9', '«Ndaxam maa leen reyaloon Amoreen ñu gudd ña te réy, mbete garab yu mag. Ma boor doom ya, buur reen ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19392', '30', '2', '10', 'Fekk yeen, ma génnee leen réewum Misra, jaarale leen màndiŋ ma diiru ñeent fukki at, ngir ngeen nanguji réewum Amoreen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19393', '30', '2', '11', 'Maa tabboon ci seen doom yu góor ay yonent, tànne ci seen xale yu góor ay séddoo, — am déet, yeen bànni Israyil?» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19394', '30', '2', '12', '«Yeen nag ngeen di naanloo samay séddoo biiñ. Yonent yi, ngeen ne leen: “Buleen biral waxyu!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19395', '30', '2', '13', '«Maa ngii di yëngal suuf si ngeen joggi, ni watiir wu fees aki sabaar di yëngale suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19396', '30', '2', '14', 'Rawtu dina réer ku gaaw, boroom doole du tala jariñoo dooleem, jàmbaar sax du mana rawale bakkanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19397', '30', '2', '15', 'Fittkat du taxaw, mana daw du taxa raw. Ab gawar it du rawale bakkanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19398', '30', '2', '16', 'Bésub keroog, jàmbaar ju ëppu fit, duŋŋ lay def, di daw.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19399', '30', '3', '1', '¶ Dégluleen kàddu gii Aji Sax ji wax ci yeen, bànni Israyil, mu jëm ci seen mboolem xeet wi mu génnee réewum Misra. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19400', '30', '3', '2', '«Yeen doŋŋ laa ràññee ci mboolem askani suuf. Moo tax ma di leen mbugal ndax seen ñaawtéef gépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19401', '30', '3', '3', 'Ñaar dina ànd te digewuñub dajee?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19402', '30', '3', '4', 'Gaynde dina ŋarem ngeer te fàddul? Am gaynde gu ndaw dina xiiroom paxam te jàppul?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19403', '30', '3', '5', 'Picc dina keppu te fiireesu koo? Am ag fiir dina fettax te jàppul?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19404', '30', '3', '6', 'Bu liitu xare jibee, waa dëkk ba du tiit a? Am aw ay dina dab ub dëkk te du Aji Sax ji?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19405', '30', '3', '7', 'Du lenn moos lu Boroom bi Aji Sax ji def, te déeyu ko yonent yiy jaamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19406', '30', '3', '8', 'Bu gaynde yëmmoo, ana ku dul tiit? Ana ku saña baña biral waxyu, bu ko Boroom bi Aji Sax ji waxee?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19407', '30', '3', '9', 'Yéeneleen ca biir taaxi Asdodd ak ca biir taaxi Misra. Neleen: «Dajeleen ca kaw tundu Samari, ba gis na Samari salfaañoo, ak notaange ga fa nit di daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19408', '30', '3', '10', 'Xamuñu sax def njub.» Kàddug Aji Sax jee. «Dañuy jal alalu fitnaak yàqute ci seen biiri taax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19409', '30', '3', '11', 'Moo tax Boroom bi Aji Sax ji ne: «Ab noon dina gaw seenum réew, néewal leen doole, lël seeni taax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19410', '30', '3', '12', 'Aji Sax ji nee: «Wallub sàmm ak gàtt bu gaynde fàdd weesul ñaari yeel, dogitu nopp. Kuy wallu bànni Israyil ga ca Samareet, xanaa dogu basaŋ, dammitu lal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19411', '30', '3', '13', 'Dégluleen te àrtu waa kër Yanqóoba.» Kàddug Boroom bi Aji Sax jee, Yàlla ji ci gàngoori xare yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19412', '30', '3', '14', '«Bés bu may mbugale Israyil ay bàkkaaram, damay tasaale sarxalukaayi Betel. Béjjén yi ci cati sarxalukaay ba dog, rot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19413', '30', '3', '15', 'Maay màbbaale këru taax ak këru àll; kër yu ñu rafetale bëñu ñay dina yàqu, te kër yu bare dootu taxaw.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19414', '30', '4', '1', 'Dégluleen kàddu gii, yeen jigéeni tundu Samari, yeena ngi suur ni nagi diiwaanu Basan. Yeen ñiy torxal néew-ji-doole, di not aji ñàkk te naan seeni jëkkër: «Indil ñoll waay, ñu naan!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19415', '30', '4', '2', 'Boroom bi Aji Sax ji giñ na ci sellngaam ne: «Ay bés a ngii déy, di ñëw, dees na leen kor, yóbbu, ku nekk ci yeen koru niw jën,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19416', '30', '4', '3', 'ñu diri ko jaarale fu xar-xaru tata gëna jegee, sànni ko ca Armon.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19417', '30', '4', '4', 'Aji Sax ji nee: «Demleen Betel, bàkkaare fa, dem Gilgal, bàkkaareeti fa. Rendileen seenub sarax ca ëllëg sa, joxe seen saraxi fukkeeli alal ca gannaaw ëllëg sa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19418', '30', '4', '5', 'te ngeen lakk mburu, def ko saraxu cant. Yégleleen seen saraxi yéene te siiwal ko, dégg ngeen? Ndegam loolu ngeen namm, yeen bànni Israyil.» Kàddug Boroom bi Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19419', '30', '4', '6', '«Maa wéetal seeni biir seen dëkkoo dëkk, dugub ñàkke fépp fu ngeen moom, te taxul ngeen waññiku fi man.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19420', '30', '4', '7', 'Mu ne: «Maa leen xañ ub taw bu leen may ngóob ci ñetti weer. Ma taw ci bii dëkk, tawuma ca bee. Wii waar tawlu, wee waar lax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19421', '30', '4', '8', 'Ñaari dëkk ba ñett di deek mar, wuti beneen, naane fa, te duñu màndi. Taxul ba tey ngeen waññiku fi man.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19422', '30', '4', '9', '«Maa leen dumaa gub yu yàqu, di saxee saxe, wowal seeni tool aki tóokër, garabu figg ak oliw, njéeréer yi lekk. Taxul ba tey ngeen waññiku fi man.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19423', '30', '4', '10', '«Maa leen yónnee mbas mu mel ni mu waa Misra. Maa reylu seeni waxambaane ci xare, jàpplu seeni fas, gillil xetu néew ya ca seeni dal. Taxul ba tey ngeen waññiku fi man.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19424', '30', '4', '11', '«Maa jàllarbi lenn ci yeen, na ma jàllarbee woon waa Sodom ak Gomor. Ngeen rëcce ca ni gillit gu ñu fëkke cib taal. Taxul ba tey ngeen waññiku fi man.» Kàddug Aji Sax jee!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19425', '30', '4', '12', '«Moo tax ma di leen def lii, yeen bànni Israyil. Gannaaw lii laa leen di def nag, waajleena dajeek seen Yàlla, yeen bànni Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19426', '30', '4', '13', 'Kii kat moo móol tund, di sàkk ngelaw, di xamal nit nammeelam. Kee di soppi lëndëm ag leer, di daagoo kawte ya. Kookoo di Aji Sax ji Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19427', '30', '5', '1', 'Amos ne: Yeen bànni Israyil, dégluleen mii pent: maa ngi leen di jooy, yeen bànni Israyil!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19428', '30', '5', '2', 'Fëlëñ! Israyil janq ba dootu jógati. Ma nga ñu wacc ca suufas réewam, te amul ku ko yékkati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19429', '30', '5', '3', 'Boroom bi Aji Sax ji déy dafa wax ne: «Junniy xarekat ay génne fii, téeméer délsi; téeméeri xarekat génne fee, fukk délsi, ñeel waa kër Israyil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19430', '30', '5', '4', 'Aji Sax ji da ne waa kër Israyil: «Sàkkuleen ma, ba dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19431', '30', '5', '5', 'Buleen sàkkuji fa Betel, buleen dem Gilgal, te buleen jàll Beerseba. Gilgal ay gàlloo ngàllo; Betel neen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19432', '30', '5', '6', 'Sàkkuleen Aji Sax ji, ba dund. Lu ko moy mu ne jippét ci kaw askanu Yuusufa, lakk waa Betel lakk gu dul fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19433', '30', '5', '7', 'Wóoy yeen ñiy walbati àtteb yoon, mu mel ni xay, tey jalax dëgg fi pëndub suuf!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19434', '30', '5', '8', 'Kee sàkk biddiiwi lolli ak biddiiwi cooroon, mooy walbati lëndëm bët set, def bëccëg di guddi. Keey woo walum géej, walal fi kaw suuf. Kookoo di Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19435', '30', '5', '9', 'Moo naan musiba jàyy ci kaw boroom doole, musiba wàccal am tata.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19436', '30', '5', '10', 'Yeena bañ kuy yedde ci pénc, te sib boroom làmmiñ wu maandu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19437', '30', '5', '11', 'Gannaaw yeenay not néew-ji-doole, di foqati ŋëbu peppam, tabax ngeen këri boroom barke, waaye dungeen ko dëkke. Jëmbat ngeen tóokëri reseñ juy tem-temi, waaye dungeen naan ca biiñ ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19438', '30', '5', '12', 'Ràññee naa seen bàkkaar yu bare ak seen moy yu dul jeex. Yeenay tooñ aji jub, di geru, di xañ néew-ji-doole dëgg ci pénc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19439', '30', '5', '13', 'Moo tax ku xelu ci jii jamono ne cell. Céy jii jamono ju bon!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19440', '30', '5', '14', 'Sàkkuleen lu baax, ba lu bon, ba dund, Aji Sax ji Boroom gàngoor yi ànd ak yeen, muy li ngeen wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19441', '30', '5', '15', 'Bañleen lu bon, bëgg lu baax, di doxal yoon ci pénc. Jombul Aji Sax ji Boroom gàngoor yi baaxe ndesu askanu Yuusufa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19442', '30', '5', '16', 'Moo tax Boroom bi Aji Sax ji, Yàlla ji ci gàngoori xare yi, dafa ne: «Bayaaloo bayaal ubalee ki yuux, mbeddoo mbedd riir aki wóoy! Dees na woo beykat bi ciy jooy, woo jooykati dëj ciy jooyoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19443', '30', '5', '17', 'Tóokëroo tóokër ay ubalee ki yuux. Foofu fépp maa fay jaare.» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19444', '30', '5', '18', 'Wóoy kuy yàkkamti bésub Aji Sax ji! Ana lu ngeen am ci bésub Aji Sax ji? Dug leer, xanaa lëndëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19445', '30', '5', '19', 'Day mel ni kuy daw gaynde, ne pemm cim segg, rëcc, ñibbi, teg loxoom ca tabax ba, jaan ne ko càppit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19446', '30', '5', '20', 'Xanaa du lëndëm gu dara leerul la bésub Aji Sax jiy doon, ne këruus, dara lerxatu ca?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19447', '30', '5', '21', '«Maa bañ, maa sib seeni màggal, seen ndajey diine génnliku na ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19448', '30', '5', '22', 'Ngeen defal ma saraxu rendi-dóomal, mbaa saraxi pepp it, duma ko nangu. Seen saraxu jur guy cant ci biir jàmm, faalewuma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19449', '30', '5', '23', 'Xiddileen maak seen coowal jàng. Seen powum xalam safu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19450', '30', '5', '24', 'Na yoon wal xanaa, nim ndox, te dëgg mel ni wal mu sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19451', '30', '5', '25', '«Yeen bànni Israyil, saraxi gàtt ak saraxi pepp, ndax man ngeen ko daan indil diiru ñeent fukki at ca màndiŋ ma?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19452', '30', '5', '26', 'Te ngeen di yékkati seen tuur yi ngeen sàkk: Sikkut, di seen buur, di seen tuur, Kiyun di biddiiw bu ngeen di jaamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19453', '30', '5', '27', 'Maa leen di yóbbu ngàllo ca wàllaa Damaas.» Aji Sax jee ko wax, kookooy Yàlla Boroom gàngoori xare yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19454', '30', '6', '1', 'Wóoy ña ne finaax ca Siyoŋ, wóoy ña naagu fa tundu Samari! Ñooy kàngami xeet wi gëna màggeey, niti Israyil di leen diis-si soxla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19455', '30', '6', '2', 'Jàll-leen ba Kalne, xool; jóge fa jëm Amat dëkk bu mag ba, wàcci Gaat, dëkkub waa Filisti ya. Ana fu ñu tanee yii réew? ak fu ñu leen ëpplee suuf?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19456', '30', '6', '3', 'Wóoy yeen ñiy jéema fanq bésub njàqare tey woo nguurug fitna!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19457', '30', '6', '4', 'Yeen ñi tëdd ci seen lal yu yànj, ak a sóonoo seen laltu yu nooy, di yàpp mbote yu baax ak sëllu yu duuf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19458', '30', '6', '5', 'yeena ngi foyantoo xalam, di fent woy yu ànd ak xalam ni Daawudaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19459', '30', '6', '6', 'Yeena ngi jolu seen këlli biiñ, di diwoo ngën-gi-diw, sànkutey askanu Yuusufa soxalu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19460', '30', '6', '7', 'Moo tax yeenay jiituji ngàllo ga, tëraayu xawaare dakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19461', '30', '6', '8', 'Boroom bi, Aji Sax jee ko giñ ci boppam, kàddug Aji Sax ji Yàllaa, Boroom gàngoori xare yi. Nee: «Maaka sib réy-réylug askanu Yanqóoba, ba seen kër yu yànj soof ma! Maay jébbale seen péey ak mboolem li ci biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19462', '30', '6', '9', 'Su boobaa, fukk ñu làqu ci kër, du leen teree dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19463', '30', '6', '10', '¶ Ku warloo waajal mbokkam mu dee dina dugg ca kër ga, ngir yóbbu néew ya, te naan ka ca biir-a-biir: «Kenn desul foofu ci yaw?» Mu ne ko: «Jeex na,» bëgg caa teg baat, mu ne ko: «Déet! Noppil, bul tudd turu Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19464', '30', '6', '11', 'Aji Sax jee ngii déy, buy joxe ndigal rekk, daldi tas kër gu mag, rajaxe kër gu ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19465', '30', '6', '12', 'Moo fas dina daw ciy doj a? Am dees na ràng aw nag, di gàbb doj? Moona walbati ngeen àtteb yoon, def ko tooke, yoon mel ni xay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19466', '30', '6', '13', '¶ Yeena ngi damu ca dëkk ba ñuy wax Lodebar (mu firi Amul njariñ) te naan: «Xanaa du sunu dooley bopp lanu nangul sunu bopp dëkk bu am doole ba ñuy wax Karnayim (mu firi Ñaari béjjén)?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19467', '30', '6', '14', 'Aji Sax ji, Yàlla, Boroom gàngoori xare yi da ne: «Yeen bànni Israyil, maa ngii di yékkati weneen xeet fi seen kaw, ñu not leen, dale ko fa kaw, fa buntu Amat ba ca xuru Araba, fa suuf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19468', '30', '7', '1', '¶ Am na bés Boroom bi, Aji Sax ji won ma am peeñu. Ndeke ma ngay sàkk naaxu soccet. Fekk na ñu góobal Buur, ba gàncax giy saxaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19469', '30', '7', '2', 'Soccet yiy lekk gàncaxu réew mi, ba mu bëgga jeex, ma ne: «Éy Boroom bi Aji Sax ji, ngalla déet! Askanu Yanqóoba àttan na lii am? Lu néew doole lañu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19470', '30', '7', '3', 'Aji Sax ji fomm ko, ne ma: «Kon du am.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19471', '30', '7', '4', '¶ Boroom bi, Aji Sax ji dellu ma feeñu. Ndeke Boroom bi, Aji Sax ji day waaja mbugale ñoñam sawara. Mu xoyom xóotey géej mbàmbulaan, bay waaja xoyom réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19472', '30', '7', '5', 'Ma ne: «Boroom bi, Aji Sax ji, ngalla taxawal. Askanu Yanqóoba àttan na lii am? Lu néew doole lañu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19473', '30', '7', '6', 'Boroom bi Aji Sax ji fomm ko ne ma: «Liitam du am.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19474', '30', '7', '7', '¶ Mu feeñooti ma, gisuma lu moy Boroom bi taxaw ci ab tata, mu ñu natte buumu beteex ba ñu koy tabax. Ma nga yor buumu beteex ca loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19475', '30', '7', '8', 'Aji Sax ji ne ma: «Amos, ana loo gis?» Ma ne ko: «Xanaa buumu beteex.» Boroom bi ne: «Maa ngii di natte buumu beteex fi digg Israyil, sama ñoñ. Dootuma leen baal dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19476', '30', '7', '9', 'Dees na tas fu askanu Isaaxa di màggale, ba gental bérabi Israyil yu sell. Maay jëlal askanu Buur Yerbowam saamar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19477', '30', '7', '10', '¶ Ba mu ko defee Amaciya sarxalkatu Betel yónnee ca Yerbowam buurub Israyil, ne ko: «Amos a ngi lay fexeel ci digg Israyil. Réew mi du àttan waxam ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19478', '30', '7', '11', 'Mu ngi naan ci xare ngay deeye, te dees na jële Israyil suufam moos, yóbbu ngàllo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19479', '30', '7', '12', '¶ Gannaaw loolu Amaciya ne Amos: «Yaw boroom peeñu mi, dawal, làquji réewum Yuda, nga waxe fa waxyu, am fa loo dunde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19480', '30', '7', '13', 'Betel gii nag, bu fi waxeeti waxyu, ndax fii jaamookaayu buur la, te it jaamookaayu réew mi la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19481', '30', '7', '14', '¶ Ba loolu amee Amos ne Amaciya: «Man de dumab yonent te bokkuma ci kurélu yonent. Sama gétt laa yor, te maa ngi topptoo ay tooli figg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19482', '30', '7', '15', 'Aji Sax jee ma jële fa ma doon sàmme samay gàtt. Moo ma ne: “Demal biralal ma waxyu ci Israyil sama ñoñ.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19483', '30', '7', '16', 'Léegi nag, déglul kàddug Aji Sax ji. Yaa ma ne: “Bul biral waxyu ci Israyil te bul kebetu ci kaw askanu Isaaxa.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19484', '30', '7', '17', 'Gannaaw noonu la, Amaciya, Aji Sax ji nee: “Sa jabar ci biir dëkk bi lay gànctoo, say doom, góor ak jigéen, saamar tëral; sam réew, ñu natte buum, séddoo. Yaw nag, réewum yéefar ngay deeyeji; Israyil, ñu jële kom réewam, gàll ngàllo.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19485', '30', '8', '1', '¶ Gannaaw gi Boroom bi, Aji Sax ji dellooti feeñu ma. Ma jekki gis dàmbu meññeef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19486', '30', '8', '2', 'Mu ne ma: «Amos, ana loo gis?» Ma ne ko: «Xanaa dàmbu meññeef mu ñor.» Aji Sax ji ne ma: «Mbugal ñoral na Israyil, sama ñoñ. Dootuma leen baal dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19487', '30', '8', '3', 'Bésub keroog jàngi kër Buur doon ay jooy.» Kàddug Boroom bi Aji Sax jee: «Néew yi, xas, fu ne ñu jalax, lépp selaw!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19488', '30', '8', '4', 'Amos ne: «Dégluleen lii, yeen jula yiy dëggaate aji ñàkk, di jeexal néew-ji-dooley réew mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19489', '30', '8', '5', 'te naan: “Xanaa màggalu Terutel weer wi du jeex ba nu jaay sunu pepp? Waay, na bésub Noflaay jàll gaaw, ba nu ubbi sàq yi, tuutal nattu sol-sotti, diisal doomu nattukaay, tey naxee sunuy màndaxekaayi njublaŋ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19490', '30', '8', '6', 'ba jënd njaam ku tëlee fey boram ak aji ñàkk ju tëlee fey dàlli carax; ba cox sax, nu buub, jaay.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19491', '30', '8', '7', 'Aji Sax ji giñ na ci turam wi askanu Yanqóobay damoo, ne: «Duma fàtte mukk lenn ci seeni jëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19492', '30', '8', '8', 'Moo tax réew mi nara yëngu moos, muy tiisu ku ci dëkk; suuf fuddoondoo, fees ni dexu Niil, di jóg ak a rës ni dexu Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19493', '30', '8', '9', 'Ay bés a ngii déy, di ñëw,» kàddug Boroom bi Aji Sax jee: «maay sowal jant digg bëccëg, lëndëmal suuf bëccëg ndarakàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19494', '30', '8', '10', 'Maay soppli seeni màggal ab dëj, seen woyoo woy diy jooy. Maay wodde bépp lupp saaku yu ñuy ñaawloo, bépp bopp, ma wat ub nel, def ko mu mel ni dëju benn bàjjo bu góor, muj ga di bés bu tar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19495', '30', '8', '11', '«Ay bés a ngii déy, di ñëw,» kàddug Boroom bi Aji Sax jee: «maay wàcce xiif ci réew mi. Du doon xiifub dugub mbaa marum ndox, kàddug Aji Sax ji lañuy xiif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19496', '30', '8', '12', 'Dees na tambaambalu, géej ba géej, bëj-gànnaar ba penku, di wëraaluy sàkku kàddug Aji Sax ji, te deesul dajeek moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19497', '30', '8', '13', 'Bésub keroog janq ju taaru jaak xale yu góor ya deek mar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19498', '30', '8', '14', 'Ñooñooy giñe tuuri Samari, naa: “Giñ naa ko ca tuur may dund ca Dan, giñ ko ca yoonu Beerseba wa dul fey.” Dinañu daanu, dootuñu jóg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19499', '30', '9', '1', 'Ma gis nag Boroom bi, mu taxaw ca sarxalukaay ba. Mu ne: «Dóorleen ci kaw jëni jaamookaay bi, ba kenu yi yëngu, te ngeen màbb ko ci kaw boppi ñépp; ña mucc, ma reylu ci xare. Du kuy fëx ba rëcc, du kuy daw ba raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19500', '30', '9', '2', 'Bu ñu bëttoon, ba biir njaniiw it, fa laa leen di yóotoo. Ñu yéeg asamaan, ma wàccee leen fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19501', '30', '9', '3', 'Bu ñu nëbbu woon kaw tundu Karmel it, fa laa leen di fekk, yóbbu. Ñu làqoo ma ca taatu géej, ma sante fa jaani géej, mu màtt leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19502', '30', '9', '4', 'Su ñu demee, diy jaam ñu seeni noon jiital, fa laay sante boroom saamar, mu bóom leen. Du bëtu jàmm laa leen di xoole, bët bu aay laa leen di xoole moos!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19503', '30', '9', '5', 'Boroom bi, Aji Sax ji Boroom gàngoori xare yi, kiy laal suuf, mu ne soyox seey, mboolem lu ci biiram di jooyoo; suuf fuddoondoo ni dexu Niil, dellu rës ni dexu Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19504', '30', '9', '6', 'Kee tabax kaw asamaan néegi biiram, samp ub xaddam, yiire suuf. Keey woo walum géej, walal fi kaw suuf. Kookoo di Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19505', '30', '9', '7', '«Bànni Israyiloo, xanaa du yeen ak waa Kuus laa yemale?» Kàddug Aji Sax jee. «Xanaa du ni ma leen génnee réewum Misra laa génnee Filisteen ñi réewum Kaftor, génnee ni waa Siri réewum Kir?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19506', '30', '9', '8', 'Boroom bi, Aji Sax jaa ngi ne jàkk réewum bàkkaarkat mii. Maa koy sànke kaw suuf, waaye ba tey duma fàkkas faraas waa kër Yanqóoba.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19507', '30', '9', '9', '«Maa ngii déy di sant xeetoo xeet, ñu gësëm waa kër Israyil, ni ñuy gësëme tameb suuf, te doj du rot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19508', '30', '9', '10', 'Saamar ay rey mboolem sama bàkkaarkati mbooloo mi naan: “Yàlla du wacc musiba di nu jege, ba di nu dab.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19509', '30', '9', '11', '«Bésub keroog maay yékkati mbaarum Daawuda mi joy, ba fattaat xar-xar yi, defaraat gent bi, tabaxaat ko na woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19510', '30', '9', '12', 'Su boobaa bànni Israyil nangu ndesu Edom, ak mboolem suufi xeet yi ñu ma tudde woon.» Kàddug Aji Sax jee, te moom lay def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19511', '30', '9', '13', '«Ay bés a ngii déy, di ñëw,» kàddug Aji Sax jee, «kuy gàbb dina dab kuy góob, kuy nal reseñ dab ka koy ji. Biiñ bu bees di rogalaate ca tund yu mag ya, di wale tundoo tund wu ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19512', '30', '9', '14', 'Maay tijji wërsëgu Israyil, sama ñoñ; ñu tabaxaat seeni gent, dëkke; jëmbat seen tóokëri reseñ, naan seen biiñ, bey ay tool, lekk ca meññeef ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19513', '30', '9', '15', 'Maa leen di jëmbat fi seen suuf, te deesatu leen déjjatee fi seen suuf si ma leen jox.» Seen Yàlla, Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19514', '31', '1', '1', '¶ Peeñum Abdiyas a ngi. Boroom bi Aji Sax ji moo wax lii ñeel askanu Edom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19515', '31', '1', '2', 'Aji Sax jee ne waa Edom: «Tuutal leen laay def ci biir xeet yi yeen, ñu xeeblu lool ngeen di doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19516', '31', '1', '3', 'Seen reewande sànk na leen, yeen ñi dëkke xar-xari doj, te seen dëkkuwaay sore kaw, ba tax leen naa ci seenum xel: “Ana ku ñu mana daane fi suuf?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19517', '31', '1', '4', 'Su ngeen kaweeloon nig jaxaay, ba seenum tàgg làqe ci biiri biddiiw it, fa laa leen di wàccee.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19518', '31', '1', '5', '«Su leen ay sàcc dikkalee, mbaa sëxëtookati guddi, yeenakay yàqule! Waaye xanaa du la leen doy lañuy sàcc? Su leen wittkati reseñ dikkalee, xanaa dinañu ca wacc ay doom?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19519', '31', '1', '6', 'Waaye céy ni ñuy sëxëtoojee askanu Esawu! Céy ni ñu nara jeexaatoo seeni denc!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19520', '31', '1', '7', 'Mboolem ñi ngeen fasool kóllëre ñoo leen di waññi ba ca seen kemu réew, seeni am-di-jàmm ñoo leen di nax ba man leen, ñiy lekk seenu ñam tegal leen ag fiir ci seeni tànk, ndax Edom moo amul ag dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19521', '31', '1', '8', '«Xanaa du bésub keroog,» kàddug Aji Sax jee, «fi Edom laay tukkale boroomi xel, tundu Esawu woowu laay jële luy taxa dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19522', '31', '1', '9', 'Yeen waa Teman, seeni jàmbaar ay jàq, ba mboolem waa tundu Esawu fàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19523', '31', '1', '10', '«Soxore gi ngeen soxore seen mbokk Yanqóoba moo leen tax di sangoo gàcce, te dees na leen dagg sànni ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19524', '31', '1', '11', 'Bésub keroog ba ngeen taxawee, janook seen mbokk, bésub keroog ba jaambur ñay yóbbu seen alali bokk, ay doxandéem song bunti dëkkam, bay tegoo bant teraangay Yerusalem, yeen itam, ni noon yooyu ngeen def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19525', '31', '1', '12', 'Waruleen woona seetaan ci seen bésub mbokk, bésub njekkaram, Waruleen woona bége deminu Yudeen ñi ci seen bésub sànkute, mbaa ngeen di réy làmmiñ, ci bésub njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19526', '31', '1', '13', 'Waruleen woona dugg sama dëkku ñoñ, ci seen bésub tiis. Waruleen woona bokk ci ñiy seetaan seenu ay ci seen bésub tiis. Waruleen woona teg loxo seeni teraanga, ci seen bésub tiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19527', '31', '1', '14', 'Waruleen woona taxaw fa selebe yoon ya, di dogale ña rëcce ca ñoom, waruleen woona delloo ña dese bakkan ca loxol noon ya, ci bésub njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19528', '31', '1', '15', '«Bésub Aji Sax ji déy, dëgmal na, ñeel xeetoo xeet. Li ngeen def rekk lees leen di def, seenug pey këppu ci seen kaw bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19529', '31', '1', '16', 'Yeen waa kër Yanqóoba, ni ngeen naane sama kaasu mbugal ca sama kaw tund wu sell, ni la xeet yépp di naane ba fàww, di naan ak a jolu ba mel ni masuñoo nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19530', '31', '1', '17', 'Waaye kaw tundu Siyoŋ la aw ndes di rawe, te dina doon bérab bu sell, waa kër Yanqóoba it moomaat seeni moomeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19531', '31', '1', '18', 'Kër Yanqóoba sawara lay doon, kër Yuusufa dib tàkk-tàkk, kër Esawu di boob mu ñuy lakk, xoyom ko, ba kenn du dese bakkan ci kër Esawu.» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19532', '31', '1', '19', '«Waa bëj-saalumu Yuda ñooy moom tundu Esawu, waa suufu tund ya moom waa Filisti, ñooy moom itam réewum Efrayim, ak réewum Samari, giirug Beñamin moom diiwaanu Galàdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19533', '31', '1', '20', 'Ngàllo gay waa Israyil, gàngoor googu ñooy moom réewum Kanaaneen ña, ba ca Sarebta, te ngàllo gay waa Yerusalem ca Sefarat, ñooy moom dëkki Negew ca bëj-saalum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19534', '31', '1', '21', 'Ay xettlikat ñooy yéeg kaw tundu Siyoŋ, ngir yilif tundu Esawu, nguur gi di moomeelu Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19535', '32', '1', '1', '¶ Am na bés kàddug Aji Sax ji dikkal Yunus, mi Ametay di baayam. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19536', '32', '1', '2', '«Jógal dem Niniw, dëkk bu mag ba, nga rëbb leen, ndax seen mbon agsi na ba fi man.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19537', '32', '1', '3', '¶ Yunus nag jóg jëm Tarsis, ngir daw Aji Sax ji. Mu àgg fu ñuy wax Yafa, fekk fa gaal gu mag gu jëm Tarsis. Mu fey njég ga, dugg, ànd ak ña ca nekk, jëm Tarsis, ngir daw Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19538', '32', '1', '4', '¶ Aji Sax ji itam sànni ngelaw lu réy ca géej ga, muy ngëlén lu réy ca géej ga, ba gaal ga nara tas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19539', '32', '1', '5', 'Ba loolu amee mool ya tiit di yuuxoo, ku nekk di woo sa yàlla wall. Ñu sànni biir géej la ñu yeboon ca gaal ga ngir gëna woyof. Fekk na Yunus wàcc ca suufu gaal ga, tëdd di nelaw ba yàndoor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19540', '32', '1', '6', 'Ci kaw loolu njiitu mool ya dikk ba ca moom, ne ko: «Yaw, ana looy nelaw? Jógal kay woo sa yàlla wall! Jombul mu geesu nu, ba dunu sànku.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19541', '32', '1', '7', '¶ Ci biir loolu ku nekk naan sa moroom: «Ayca nu tegoo bant, ba xam musiba mii nu dal, ku nu ko yóbbe.» Ñu tegoo bant, mu dal ca kaw Yunus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19542', '32', '1', '8', 'Ñu ne ko: «Dinga nu wax nag ku nu yóbbe mii musiba! Ana luy sa liggéey, ak foo bàyyikook fuy sam réew, ak xeet woo bokk sax yaw?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19543', '32', '1', '9', '¶ Mu ne leen: «Ab Ebrë laa. Aji Sax jiy Yàllay asamaan laay jaamu, moom mi sàkk géej ak jéeri.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19544', '32', '1', '10', 'Ci kaw loolu nit ña tiit tiitaange lu réy, ne ko: «Yaw, li nga def lu mu doon?» Fekk na Yunus xamal leen ne Aji Sax ji lay daw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19545', '32', '1', '11', '¶ Géej ga nag di gëna sàmbaraax. Ñu ne ko: «Nu nu lay def nag, ba géej gi dalal nu?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19546', '32', '1', '12', 'Yunus ne leen: «Fableen ma, sànni ci biir géej gi. Kon géej gi dal. Ndax xam naa xéll ne ngëlén lu réy lii, maa leen ko yóbbe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19547', '32', '1', '13', 'Terewul nit ña joow, joow rekk, wuti tefes, mu të ndax géej ga gëna sàmbaraax ca seen kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19548', '32', '1', '14', '¶ Ba loolu amee ñu ñaan Aji Sax ji, ne ko: «Céy Aji Sax ji, ngalla bu nu bàyyi nu sànku ndax bakkanu nit kii, te bu nu gàdduloo bakkanu jaambur, ndax yaw Aji Sax ji, sa coobare nga def.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19549', '32', '1', '15', 'Ñu daldi fab Yunus, sànni ca biir géej ga, géej ga giif, ne tekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19550', '32', '1', '16', 'Nit ña nag am tiitaange lu gënatee réy ci Aji Sax ji, daldi rendil Aji Sax ji sarax, ba noppi xasal ko aw xas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19551', '32', '2', '1', '¶ Ci kaw loolu Aji Sax ji yebal jën wu mag, mu wonn Yunus. Mu nekk ca biiru jën wa ñetti bëccëg ak ñetti guddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19552', '32', '2', '2', 'Yunus ñaan ci Yàllaam Aji Sax ji, fa mu tollu ca biir jën wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19553', '32', '2', '3', 'Mu ne: Maa jàq, woo Aji Sax ji, mu wuyu ma. Ca xóotey njaniiw laa wootee wall, nga dégg ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19554', '32', '2', '4', 'Yaa ma xalab xóotey xolu géej, ndaw ma mëdd ma. Say wal ak say gannax, lépp a jaare sama kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19555', '32', '2', '5', 'Man nag ma naan: «Dàqees na ma, ba ma sore la, waaye maay dellu gis sa kër gu sell ga!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19556', '32', '2', '6', 'Ndox maa ma tanc ba ci put, xóotey géej mëdd ma, waag ba laxasu sama bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19557', '32', '2', '7', 'Ca reeni tund ya laa suuxi, caabiy suuf féete ma gannaaw ba fàww, waaye ca kan ma nga jukkee sama bakkan, yaw, sama Yàlla Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19558', '32', '2', '8', 'Noowal bakkan a nga may rëcc, sama xel ne yarr ci yaw, Aji Sax ji, sama ñaan àgg fa yaw, ca sa kër gu sell ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19559', '32', '2', '9', 'Ñiy wormaal neenug neen daal, ñoo dëddu seen yiw fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19560', '32', '2', '10', 'Man nag, ci biir cant laa lay sarxale. Li ma xas laay sottal. Wall, fa Aji Sax ji!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19561', '32', '2', '11', '¶ Ci kaw loolu Aji Sax ji wax ak jën wa, mu goqi Yunus ca tefes ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19562', '32', '3', '1', '¶ Ba loolu wéyee kàddug Aji Sax ji dikkal Yunus ñaareel bi yoon. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19563', '32', '3', '2', '«Jógal dem Niniw, dëkk bu mag ba, nga yegge leen kàddu gi ma lay dénk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19564', '32', '3', '3', 'Yunus jóg dem ba Niniw, muy la ko Aji Sax ji wax. Niniw nag def dëkk bu réya réy, ba doxub ñetti fan a koy wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19565', '32', '3', '4', '¶ Ba mu ko defee Yunus tàmbalee wër bés bu jëkk ba, di yéene naan: «Ñeent fukki fan gannaaw tey Niniw dina tas.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19566', '32', '3', '5', 'Waa Niniw nag gëm Yàlla, daldi yéene koor. Ci biir loolu ku nekk sol ay saaku, di ko ñaawloo, dale ko ca ka gën di mag, ba ca ka gën di ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19567', '32', '3', '6', 'Mbir ma àgg ca buurub Niniw. Mu ne ñokket, jóge ca ngànguneem, ne futeet mbubbam buuram, sàngoo saaku, daldi toog cib dóom, di ko toroxloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19568', '32', '3', '7', 'Ci kaw loolu mu yéenelu dogal bii ca Niniw, ne: «Ci ndigalal Buur aki kàngamam; muy nit aku jur, gu gudd ak gu gàtt, bu ci dara dugg ci seen gémmiñ. Buñu lekk, te ndox, buñu ko naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19569', '32', '3', '8', 'Na nit ak jur sàngoo saaku te ñu woo Yàlla wall lu ñu man. Na ku nekk dëddu jëfinam ju bon ak jëfi coxoram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19570', '32', '3', '9', 'Jombul Yàlla dëpp ba fomm, daldi dëddu tàngooru meram, ba dunu sànku.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19571', '32', '3', '10', '¶ Yàlla nag gis seeni jëf, gis na ñu dëddoo seen jëfin ju bon. Yàlla daldi fomm mbugal ma mu leen naraloon, ba mujju koo def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19572', '32', '4', '1', '¶ Ba loolu amee Yunus mer mer mu réy, ba xol bay bax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19573', '32', '4', '2', 'Mu ñaan Aji Sax ji, ne ko: «Céy Aji Sax ji, xanaa du lii laa waxoon ba ma génnagul sama réew? Moo taxoon ma jëkka daw, jëm Tarsis! Ndax xamoon naa ne yaw Yàlla yaay boroom yiw ak yërmande, sa mer a diib, sa ngor bare, ngay fomm mbugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19574', '32', '4', '3', 'Léegi nag Aji Sax ji, rikk jëlal sama bakkan rekk, ndax dee sax a ma gënal dund!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19575', '32', '4', '4', 'Aji Sax ji ne ko: «Waaw, mbaa yaa yey am xol bu tàng ci loolu?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19576', '32', '4', '5', '¶ Yunus daldi génn dëkk ba, dem toogi fa féete dëkk ba penku, mbaaral fa boppam, toog ca keppaar ga, di seet nu dëkk bay mujje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19577', '32', '4', '6', 'Ba mu ko defee Aji Sax ji Yàlla yebal ag lawtan, mu law, tiim Yunus, keral boppam ngir xettli ko. Yunus bég mbégte mu réy ca lawtan ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19578', '32', '4', '7', 'Ca ëllëg sa, ba jant bay fenk, Yàlla yebal aw sax, mu song lawtan ga, mu wow.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19579', '32', '4', '8', 'Naka la jant ba fenk, Yàlla yebal ngelawal penku lu tàng jérr, jant ba jam boppu Yunus, ba mu xawa xëm, bëggatul dara ci bakkanam. Mu naan: «Dee sax a ma gënal dund!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19580', '32', '4', '9', '¶ Ci kaw loolu Yàlla ne Yunus: «Waaw, mbaa yaa yey am xol bu tàng ci lawtan gi?» Mu ne: «Maa yey am xol bu tàng ba dee sax!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19581', '32', '4', '10', 'Aji Sax ji ne ko: «Waaw yaw, yaa ngi xalaat lawtan gii nga sonnul, lawaloo ko; guddi la sax, guddi ga ca topp mu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19582', '32', '4', '11', 'Man nag, Niniw, dëkk bu mag bii ëmb lu ëpp fuuf téeméeri junniy nit ak ñaar fukk (120 000), ñu ràññeewul seen ndijoor ak seen càmmoñ, ak mala yu bare, duma leen xalaat?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19583', '33', '1', '1', '¶ Kàddug Aji Sax jii moo dikkaloon Mise miy waa Moreset, ca janti Yotam ak Axas ak Esekiya, buuri réewum Yuda, na seen nguur topplantee. Lii la Mise gis ci mbirum Samari ak Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19584', '33', '1', '2', 'Dégluleen, yeen, xeetoo xeet, teewlul, yaw àddina ak li ci sa biir, ba Boroom bi Aji Sax ji seedeel leen tuuma, Boroom beey àddoo fa màkkaanam mu sell ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19585', '33', '1', '3', 'Aji Sax jaa ngii di génne ca bérabam ba, mooy wàccsi, daagoo kawtey suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19586', '33', '1', '4', 'Tund ya mu joggi da naan soyox seey, xur ya xar, wàyyi ni dax ju jege sawara, def ni ndox mu wale kaw mbartal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19587', '33', '1', '5', 'Bàkkaaru Yanqóobaa waral lii lépp, moyi Israyil googu la. Ana luy bàkkaaru Yanqóoba? Da dul Samari? Ana fuy bérabi jaamookaayi xërëm ci Yuda? Da dul Yerusalem?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19588', '33', '1', '6', '«Maay saam Samari, def ko jalu tojit ci mbooy gi,» la Aji Sax ji wax. «Maa koy def jëmbatukaayub reseñ, maay yuri ay doji tabaxam ca xur wa, ñori ay kenoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19589', '33', '1', '7', 'Seen jëmmi tuur yépp ay rajaxoo, te mboolem seen peyoor yu sobewu day lakk ba jeex. Maay tas tasar mboolem seen jëmmi xërëm, seen peyi gànc a leen ko may, kon na ko seen moroomi gànc feyeekoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19590', '33', '1', '8', 'Lee ma tax di jooy ak a yuuxu, ne duŋŋ, deme tànki neen, di ko ñaawloo. Naa yuuxu nig till, naa sab sabum looy ndaxu naqar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19591', '33', '1', '9', 'Góom bi Aji Sax ji teg Samari kat amul paj, te moo law ba Yuda, àkki ba buntu Yerusalem, ca saay bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19592', '33', '1', '10', 'Buleen ko nettali fa Gaat, buleen jooy benn yoon. Xalanguleen fa pëndub suuf sa ca Bet Leyafra, di ko ñaawloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19593', '33', '1', '11', 'Yeen waa Safiir, jàll-leen, ak gàcce ak yaramu neen. Waa Caanan sañuñoo génn, te wall du bawoo fa waa Bet Eccel, ñay jooy seeni néew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19594', '33', '1', '12', 'Waa Marot a mar jàmm, te aw ay a wàcce fa Aji Sax ji, ba agsi buntu Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19595', '33', '1', '13', 'Yeen waa Lakis, takkleen fasi dawkat ak watiir. Yeena jëkka moyloo janq Siyoŋ mu taaru, ci yeen lañu jëkka gise bàkkaari Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19596', '33', '1', '14', 'Yeen waa Yuda, mayleen waa Moreset Gaat lu ngeen tàggtook ñoom, këri Agsib wori neen lay doon ci buuri Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19597', '33', '1', '15', 'Yeen waa Maresa laay indil ku leen moom, te ca Adulam la ñi Israyil di damoo di làquji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19598', '33', '1', '16', 'Watuleen nel, ñaawloo ko doom yi leen doon bànneexal. Neluleen nel yu set nim tan, naqarloo, nde ngàllo lañu jëm, teqlikook yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19599', '33', '2', '1', 'Wóoy, ngalla ñiy mébét ñaawtéef, di ràbb lu bon ci seenub tëraay, bët set, ñu jëfe ko, ndax xam ne man nañu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19600', '33', '2', '2', 'Ñooy xemmemi tool, foqati, ay kër, ñu nangu, tey not waay ak waa këram, ak nit ci céru suufam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19601', '33', '2', '3', 'Moo tax Aji Sax ji dafa wax ne: «Maa ngii di nasal googu làng aw ay, ay wu ngeen dul teggee ci seenu loos, te dungeen daagu, siggi, nde jant yu metti lay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19602', '33', '2', '4', 'Bésub keroog lees leen di fental aw léeb, woyal leen woy wu tiis, te naa: “Sotti na, yàqu nanu yaxeet! Sama suufu askan dugg na ciy loxo, ba sore ma, ab fippukat lañu jox sunuy tool!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19603', '33', '2', '5', 'Moo tax bu mbooloom Aji Sax ji waree jotaat ci seen suuf, kenn ci yeen du am cér, ba ñu di ko tàllalal buumu nattukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19604', '33', '2', '6', 'Seen yonent yeey waare naa: «Buleen waare! Nii kat deesu ko waaree, gàcce du nu dab!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19605', '33', '2', '7', 'Bànni Israyil, ndax dees na waxe nii: «Aji Sax ji day xàddee?» Am: «Jooju jëf da di jikkoom?» «Sama kàddu jàmm la ci kuy def njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19606', '33', '2', '8', 'Yeen sama ñoñ, démb rekk ngeen jóg nib noon; yeena ngi nangoo ci nit mbubbum xewam, fekk muy romb, buggul xare, foogul dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19607', '33', '2', '9', 'Jigéen ñi ci sama ñoñ ngeen dàqe seen këri mbégte, te seeni doom, yeena leen xañ sama barke ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19608', '33', '2', '10', 'Jógleen dem, fii du bérabu noflaay, nde sobewu na, ba nara yàqe yaxeet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19609', '33', '2', '11', 'Nit man naa wër, toppi caaxaan aki fen, naan: “Maa lay yégal waxyub biiñ aku ñoll,” te kookooy jottlikatub waxyu bi askan wii yelloo!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19610', '33', '2', '12', '«Yeen askanu Yanqóoba, maa leen di dajalee dajale yeen ñépp, maay boolee boole ndesu Israyil. Benn bopp laa leen di def, niy xar ca gétt ga, niy gàtt ci seenum parlu, coowal nit ña jolli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19611', '33', '2', '13', 'Kiy bëtt mooy dox, jiitu leen, ñu bëtt, jàll bunt bi, dem. Seen buur mooy jàll jiitu leen, Aji Sax jeey dox fa seen kanam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19612', '33', '3', '1', 'Dama ne: «Ngalla dégluleen yeen njiiti Yanqóoba, yeen kilifay kër Israyil! Xanaa du yeena wara xam yoon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19613', '33', '3', '2', 'Te yeenay bañ-kati lu baax, di bëgg-kati lu bon. Yeenay fees sama ñoñ te ñuy dund, yeenay rocci suux wi sàng seeni yax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19614', '33', '3', '3', 'Yeenay yàpp samay bokk, fulli seen der, damm seeni yax, dogat, def ko ni toggug kawdir, mbete ndawal ci cin.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19615', '33', '3', '4', 'Lee tax noggatukat yii di woo Aji Sax ji wall, te du leen wuyu, kanamam la leen di làq, bésub keroog, nde ñoo bonal seeni jëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19616', '33', '3', '5', 'Lii la Aji Sax ji wax ci yonent yiy lajjal samay bokk: «Bu ñu sàqamee ab lanc, yéene jàmm; ku leen leelul, ñu biral waxyub xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19617', '33', '3', '6', 'Moo tax yeen, guddi moo leen di ñeel, ba peeñu réer, lëndëm a leen di dikkal, ba ngis tukkil leen, jant mooy sowal yonent yi, bëccëg lëndëmal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19618', '33', '3', '7', 'Seetkat yi dañuy rus, boroom ngis yi torox, ñoom ñépp jàpp seen gémmiñ; ndax Yàllaa leen dul faale.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19619', '33', '3', '8', 'Teewul man, may feese doole, feese Noowug Aji Sax ji, ak dëgg ak njàmbaarte, ngir biralal askanu Yanqóoba, bàkkaaram, ngir tuddal bànni Israyil googu moyam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19620', '33', '3', '9', 'Ngalla dégluleen lii, yeen njiiti kër Yanqóoba; yeen kilifay kër Israyil. Yeen ñi seexlu dëgg, lunkal wépp yoonu njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19621', '33', '3', '10', 'Deret ngeen tabaxe Siyoŋ, njubadi ngeen tabaxe Yerusalem googu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19622', '33', '3', '11', 'Seeni njiit, alalu ger lañuy àttee, seeni sarxalkat di feyeekuy jàngle, seeni yonent di weccikoo xaalis seenum ngisaane, te Aji Sax ji lañuy dëgërloo, naan: «Xanaa du Aji Sax jaa ngi ci sunu biir? Musiba du nu dab!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19623', '33', '3', '12', 'Kon nag dees na gàbb Siyoŋ nib tool, Yerusalem googu diy tojit, jale, tundu kërug jaamookaay baay doon gajj bu kawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19624', '33', '4', '1', 'Fan yu mujj ya, dees na taxawal tundu kër Aji Sax ji, mooy gëna kawe ci tund yi, tiim tund yu ndaw yi, askan yi riirandoo, wutsi ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19625', '33', '4', '2', 'Xeet yu bareey dikk te naan: «Dikkleen nu yéegi ca tundu Aji Sax ji, kër Yàllay Yanqóoba, mu xamal nuy yoonam, ba nu doxe yooyu ñallam.» Siyoŋ kat la ndigalu yoon di bawoo, Yerusalem googu la kàddug Aji Sax ji di jóge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19626', '33', '4', '3', 'Mooy àtte diggante xeet yu bare, mooy dogalal askan yu am doole te sore, ñu tëgg seeni saamar ay illéer, def seeni xeej ay sàrt. Aw xeet dootu xàccil moroom ma saamar, te dootuñu jàngati xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19627', '33', '4', '4', 'Ñoom ñépp ay toog, ku nekk ci kerug reseñam, mbaa keppaarug garabu figgam, kenn du leen xoqtal. Aji Sax ji Boroom gàngoor yee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19628', '33', '4', '5', 'Askan wu nekk ci yaakaaru turu yàllaam lay doxe. Nun nag ci yaakaaru sunu turu Yàlla Aji Sax ji lanuy doxe, tey ak ëllëg, ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19629', '33', '4', '6', 'Bésub keroog, kàddug Aji Sax jee, «Naa jëli kuy soox, booleek ku ñu toxaloon, te ma mbugaloon leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19630', '33', '4', '7', 'Maay def liy soox aw ndes, la ñu dàq fu sore, ma def ko askan wu am doole, te Aji Sax jeey doon seen buur ca kaw tundu Siyoŋ, li ko dale tey ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19631', '33', '4', '8', '«Yaw, tatay gétt gi, yaw tundu Ofel, yaw janq Siyoŋ mu taaru mi, yaw lees di ñëwal, yaw la kilifteef ga woon di dikkal, nguur gi, janq Yerusalem mu taaru lay ñeel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19632', '33', '4', '9', 'Ana lu la tax di yuuxoo yuuxu tey? Buur daa amul fi sa biir? Am ki lay xelal a dee, ba mitit jàpp la nii, nga mel ni kuy matu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19633', '33', '4', '10', 'Wañaarul te yuuxu ni kuy matu ndax mitit, yaw janq Siyoŋ mu taaru, nde dëkk bi ngay génn, màkkaanoo àll bi, dinga dem Babilon, te fa lees lay xettlee, fa la la Aji Sax jiy jote ci loxol say noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19634', '33', '4', '11', 'Tey ci sa kaw, la xeet yu bare daje, yaw Siyoŋ, te naan: «Nees ko tëdde, nanu seetaan Siyoŋ!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19635', '33', '4', '12', 'Booba ñoom xamuñu lu ciy xalaati Aji Sax ji, ak luy mébétam, nde moo leen di dajale niy sabaar ca dàgga ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19636', '33', '4', '13', '«Yaw janq Siyoŋ mu taaru, jógal bàcci leen, sa béjjén laay def ag weñ, say wewi tànk, ma def ko xànjar, nga rajaxe xeet yu bare.» Yaay faagaagal seen alal ju lewul, ñeel Aji Sax ji, seen koom ñeel Boroom àddina sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19637', '33', '4', '14', 'Léegi yaw, dëkkub gàngoor yi, defal sa bopp ay gàngoor, ab gaw lees nu yékkatil, te yetu ŋaam lees di dóor njiital Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19638', '33', '5', '1', '«Yaw Betleyem Efrata, lu tuut ci làngi Yuda, ci yaw la ku may yilifal Israyil di génne, cosaanam di jant yu yàgga yàgg, bu jëkkoon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19639', '33', '5', '2', 'Moo tax Aji Sax ji di leen wacc ba keroog jant, ba kiy matu mucc. Ca la bokkam ya dese bakkan di dellu, fekki seen bokki bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19640', '33', '5', '3', 'Kilifa gaay taxaw, sàmme ci dooley Aji Sax ji, ci màggug turu Yàllaam Aji Sax ji, ba ñu dëkke jàmm, nde léegi lay doon ku màgg ba turam dajal cati àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19641', '33', '5', '4', 'Kookooy doon buntu jàmm, ba bu waa Asiri songee sunum réew, ba daagoo sunu kawi tata, juróom ñaari njiit lanu koy yékkatil, ba juróom ñetti garmi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19642', '33', '5', '5', 'Ab saamar la ñooñuy yilife Asiri, réewum Nimróot mooma ca biiri buntam. Kilifa gi ñu dige moo nuy xettleek Asiri, bu ñu nu songee, ba joggati sunu suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19643', '33', '5', '6', 'Ci biir askan yu bare la ndesu Yanqóoba di nekk, mel nib lay bu bawoo fa Aji Sax ji, nirook waame wu wàccal gàncax, xaarul lenni nit, lenni doom aadama la séentuwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19644', '33', '5', '7', 'Ci biir askan yu bare la ndesu Yanqóoba di nekk, ci biir xeeti àddina, mbete gaynde ci biir rabi àll yi, nirook gaynde gu ndaw ci biiri gàtt; fu mu jaare, joggati, xotat, te kenn du wallu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19645', '33', '5', '8', 'Aji Sax ji, sa loxo ca kaw, tiim say bañ, mboolem say noon lees di dagge ci kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19646', '33', '5', '9', '«Bésub keroog,» kàddug Aji Sax jee, «maay dagge fi sa biir, sa fasi xare, te maay sànk sa watiiri xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19647', '33', '5', '10', 'Maa fiy dagge sa dëkki réew mi, màbb sa tata yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19648', '33', '5', '11', 'Maay foqatee ay xërëm ci sa loxo, te ay gisaanekat, dootuloo ko am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19649', '33', '5', '12', 'Maay dagge fi sa biir say tuur, ak sa xeri jaamookaay, te dootoo sujjóotal loo sàkke say loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19650', '33', '5', '13', 'Maay buddee fi sa biir xeri jaamookaayi Asera tuur mi, te maay tas say jaamookaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19651', '33', '5', '14', 'Mer akum sànj laay feye xeeti yéefar, yi déggul ndigal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19652', '33', '6', '1', 'Dégluleen rekk li Aji Sax ji wax: Jógal layoo, tund yu mag yi seede, tund yu ndaw yi dégg la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19653', '33', '6', '2', 'Yeen tund yu mag yi, dégluleen layoob Aji Sax ji, ak yeen kenuy suuf yi sax dàkk. Aji Sax jee joteek ñoñam, mooy wàqanteek Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19654', '33', '6', '3', 'Yeen sama ñoñ, ana lu ma leen def? Ana fu ma leen sonale? Waxleen ma!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19655', '33', '6', '4', 'Yeen maa leen génnee réewum Misra, kërug njaam googa, maa leen fa jote, ba yebal fi seen kanam, Musaa ak Aaróonaak Maryaama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19656', '33', '6', '5', 'Yeen sama ñoñ, fàttlikuleen rekk la leen Balag buurub Mowab fexeeloon, ak la ko Balaam doomu Bewor tontu woon. Doxub diggante Sitim ba Gilgal it, baleen ci xel, ba ràññee njekku Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19657', '33', '6', '6', 'Ana lu may dikkaale fi kanam Aji Sax ji, ba sujjóotal Yàlla jooja fa kaw. Tee ma koo dikke ay rendi-dóomal, ay wëlluy menn at?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19658', '33', '6', '7', 'Mbaa dina ma nangul junniy kuuy, ak fukki junniy dexi diw? Am samab taaw laay joxe saraxu peyu bàkkaar, sama meññeefum biir di sama saraxu peyug tooñ?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19659', '33', '6', '8', 'Yaw nit ki, waxees na la li baax, ak li Aji Sax ji sàkku ci yaw, te loolu moyul di def yoon, sopp jëfi ngor te woyof nooy toppe sa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19660', '33', '6', '9', 'Baatub Aji Sax ji mooy joor dëkk bi, te ndam mooy ñeel ñi wormaal sa tur. «Dégluleen seen yetu mbugal, ak ki ko yebal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19661', '33', '6', '10', 'ndax alalu njublaŋ a ngi ci biir këri njublaŋ yi ba tey, mook nattukaayi alkànde yu tuut ya ñuy jaaye?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19662', '33', '6', '11', 'Ana nu may ñàkka toppe màndaxekaayi njublaŋ, ak mbuusum doomi naxekaay yees cay natte?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19663', '33', '6', '12', 'Boroom alal yi ci sa biir, aw ay lañu fees, waa dëkk bi di fen, te lu seen làmmiñ tudd ay nax la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19664', '33', '6', '13', 'Man it moo tax ma di la duma ba nga wopp, gental la ndax say bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19665', '33', '6', '14', 'Yaw de dinga lekk, te doo suur, xanaa wéye biir bu wéet. Dinga fat loo dul mana denc fu wóor, te loo denc fu wóor it, ab saamar laa koy jox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19666', '33', '6', '15', 'Yaw de yaay ji te doo góob, nga nal doomi oliw te doo ca diwu, nal doomi reseñ te doo naan biiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19667', '33', '6', '16', 'Dogali Buur Omri daal lees di topp, ak mboolem jëfini waa kër Buur Axab. Seeni pexe ngeen topp, ba tax may def dëkk bi di lu daw yaram, waa dëkk bi di ñu nit ñiy muslu ci seenu demin, te gàcceg sama ñoñ, yeena koy gàlloo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19668', '33', '7', '1', 'Wóoy, ngalla man mi mel ni kuy forsi, te meññeef ma fatu, may raasaatu, te du cabbu reseñ ju nit lekk, du figg ju bees ji ma namm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19669', '33', '7', '2', 'Ngor a jeex ci réew mi, njub tumurànke ci nit ñi. Ñépp, ku ñu tuur deretam lañuy tëru, ku nekk, mbokkam lay fiir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19670', '33', '7', '3', 'Lu bon la seeni loxo mane: kàngam di laaj, ab xaali di sàkkub ger, boroom daraja moom, di wax fuqley bakkanam, ñu ànd ràbbum pexe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19671', '33', '7', '4', 'Ki gën ci ñoom, neexook ag dég, ki ci jub yées ag taxas. Bés ba say jongrukat yégle woon, sa bésu mbugal taxaw na, léegi lees di waaru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19672', '33', '7', '5', 'Buleen gëm ab xarit, buleen wóolu ab xejj, fi kanam ndaw siy tëdd sa gannaaw sax, sàmmal sa bunti gémmiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19673', '33', '7', '6', 'Doom ju góor a ngi dofloo baay ba, ju jigéen ja jógal ndey ja, jabar jógal ndeyu jëkkër ja, nooni nit ki di waa këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19674', '33', '7', '7', 'Man nag Aji Sax ji laay séentu, Yàlla ji may musal laay xaar, te sama Yàllaa may nangul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19675', '33', '7', '8', 'Yaw samab noon, bu ma ree; maa daanu, maay jóg. Ci biir lëndëm laa toog, waaye Aji Sax jeey samag leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19676', '33', '7', '9', 'Maa moy Aji Sax ji, kon naa tegoo meram, ba mu layool ma, dëggal ma, génne ma ci leer gi, ma gis ag njekkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19677', '33', '7', '10', 'Ndaw siy samab noon moo koy seede, sëlmoo gàcce, moom ma doon naa: «Ana sa Yàlla Aji Sax ji?» Samay gët a naa ndaw soosu jàkk, ñu di ko dëggaate ni banu mbedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19678', '33', '7', '11', 'Bés a ngii bees di tabaxaat say tata, su bés baa lees di yokk sa kemu suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19679', '33', '7', '12', 'Su bés baa ci yaw lees di dikk, bawoo Asiri ak dëkki Misra, bawoo diggante Misra ba ca dex ga, ak géej ba géej, tund ba tund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19680', '33', '7', '13', 'Àddina ab gent lay doon ndax ñi ko dëkke, muy añub seeni jëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19681', '33', '7', '14', 'Ngalla nanga sàmme saw yet sa ñoñ, sa gàtt yi nga séddoo, te ñu màkkaanoo gott bi ñoomu neen, fi digg parlu mu naat. May leen ñu fore àlli Basan ak Galàdd na jant ya woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19682', '33', '7', '15', 'Aji Sax ji nee: «Maa leen di won ay kiraama, na woon ba ngeen di génn réewum Misra.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19683', '33', '7', '16', 'Xeet yee ciy gis, rus, te seen gépp njàmbaar du tee ñu ub seen gémmiñ, seeni nopp buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19684', '33', '7', '17', 'Ñooy mëq suuf ni jaan, ak ndëgmeenti suuf, di lox, génne seeni tata, te su boobaa yaw sunu Yàlla Aji Sax ji lañuy tiit, ragal la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19685', '33', '7', '18', 'Ana Yàlla ju mel ni yaw, di bale ag tooñ, di jéllale ag moy, ñeel ndesu ab séddoom. Kii du denc mer ba fàww, te moo bëgg di yéwéne.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19686', '33', '7', '19', 'Moo nuy yërëmati; sunuy ñaawtéef lay joggiy tànkam, te biir xóotey géej lay tàbbal sunuy bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19687', '33', '7', '20', 'Yaay sàmm kóllëre ak Yanqóoba, yéwéne Ibraayma, na nga ko giñale woon sunuy maam, janti démb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19688', '34', '1', '1', '¶ Yéeneb waxyu bu dal dëkk bi ñuy wax Niniw a ngi, di téereb peeñum Nawum ma dëkk Elkos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19689', '34', '1', '2', 'Aji Sax ji mooy Yàlla ju fiir, te mooy mbugale, Aji Sax ji mooy mbugale, te di boroom sànj. Aji Sax ji mooy mbugal ay bañam, mooy sànju ci kawi noonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19690', '34', '1', '3', 'Aji Sax ji la mer ma diib, doole ja bare; te du ñàkka topp ku tooñ, ag tooñaangeem. Aji Sax jeey daagoo biir callweer ak ngëlén, niir yi di pëndub tànkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19691', '34', '1', '4', 'Mooy gëdd géej, wowal; mboolem dex, mu ŋiisal; parluy Basan ak Karmel, mu laxal; tóor-tóori àllub Libaŋ, mu laxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19692', '34', '1', '5', 'Tund yu mag yi di ko loxal, tund yu ndaw yi seey, suuf fuddu fi kanamam, mook àddina ak mboolem li ci biiram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19693', '34', '1', '6', 'Bu sànjoo, ana kuy taxaw? Ana kuy dékku tàngooru meram? Am sànjam a naan soteet ni sawara, doj yi rajaxoo fi kanamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19694', '34', '1', '7', 'Aji Sax jee baax, moo dib rawtu, bésub njàqare, te moo ràññee ñi ko làqoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19695', '34', '1', '8', 'Mbàmbulaan lay walal ba faagaagal dëkk bii, te mooy toppi noonam ba ca biir lëndëm ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19696', '34', '1', '9', 'Ana lu ngeen di fexeel Aji Sax ji? Mooy neenal, lépp neen; njàqare ja du ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19697', '34', '1', '10', 'Niy taxas la ay noonam di laxasoo, mel ni ñu naan ba màndi, te ni boob mu wow lañuy lakke ba xoyomu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19698', '34', '1', '11', 'Ci yaw dëkk bii la nit génne, di fexeel Aji Sax ji lu bon, di mébét pexey ndëngte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19699', '34', '1', '12', 'Aji Sax ji moo ne: «Bu ñu matoon, ne gàññ it ni lees leen di dagge, ñu ne mes. Maa la mitital, dootuma la mitital.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19700', '34', '1', '13', 'Léegi buum gi ñu la yeewe laay dog, say jéng laay dagg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19701', '34', '1', '14', 'Aji Sax ji moo santaane lii ci yaw. Mu ne: «Lu bokk ci saw tur du lawati, kërug say yàlla laay dagge xërëm ak jëmmi weñ gu ñu xelli, te maay waajal sa bàmmeel, nde tekkiwuloo tus.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19702', '34', '2', '1', 'Ndaw a ngii dawe kaw tund ya, di indi kàddu, xibaaru jàmm. Yaw Yuda, bégeel sa bési màggal, te wàccook say xas. Nit ku bon ki dootu jaare fi yaw; léppam lees di dagg, sànni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19703', '34', '2', '2', 'Ki lay falaxe buur na, wutsi la! Sàmmal sab tata, wattu saw yoon, takkal sa ndigg, te dëgërlu bu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19704', '34', '2', '3', 'Aji Sax ji moo yeesal darajay Yanqóoba, darajay Israyil moomu. Ay taskat a ko tasoon, yàqte ay caram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19705', '34', '2', '4', 'Pakki jàmbaaram ña lañu suub xonq, ñeyi xare ya sol lu xonq curr, watiiri xare yay melax ni luy tàkk, ca bés ba ñu waajal xare, xeej ya jóg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19706', '34', '2', '5', 'Ca mbedd ya la watiiri xare yay riire, riddi jaare pénc ya, mel niy jum, di ray-rayi niy melax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19707', '34', '2', '6', 'Ca la njiit la di woolu kàngami xareem, ñuy gaawtu bay tërëf. b Tata ja lañuy gaaw wutali, ba yékkati ay kiiraay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19708', '34', '2', '7', 'Bunt ya jëm dex ga ñooy jekki ubbiku, kër buur màbb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19709', '34', '2', '8', 'Futtees na jongama, yóbbu, janqam jay binni niy xati, di fëgg seen dënn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19710', '34', '2', '9', 'Niniw la ay nitam di daw, mu mel ni mbànd mu ndox may senn, ñu naan leen: «Taxawleen, taxawleen,» te kenn geestuwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19711', '34', '2', '10', 'Sëxëtooleen xaalis, sëxëtoo wurus, alal du fi jeex te mboolem gànjar a jale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19712', '34', '2', '11', 'Dëkk bi lees di raatale, maasale, mu ne faraas, fit rëcc, óom yiy fenqe, ndigg yépp di kall-kalli, kanam yépp di sël-sëli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19713', '34', '2', '12', 'Moo ana paxum gaynde ga? Ana àllub gaynde yu ndaw ya, fa góoru gaynde daa daagoo, mook jeegub gayndeem ak doom ya, te dara tiitalu leen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19714', '34', '2', '13', 'Gaynde di fa fàdd lu doy ay doomam, reyal ay jeegi gayndeem, feesal xunteem akum rëbbam, feesal paxam akum pàddam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19715', '34', '2', '14', '«Maa ngii fi sa kaw», kàddug Aji Sax jee, Boroom gàngoor yi. «Say watiiri xare laay lakk, saxaral, sa gaynde yu ndaw, saamar lekk leen, te sam pàdd laay dagge ci réew mi, ba deesul déggati baatu ndaw loo yebal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19716', '34', '3', '1', 'Wóoy, ngalla dëkkub tuurkatu deret bi, ñépp di fen, fees aku ay, te foqati alalu jaambur du dakk!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19717', '34', '3', '2', 'Kàccri dal, ay mbege riir, fas rëpptal, watiir kar-kari.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19718', '34', '3', '3', 'Gawar buur, saamar melax, xeej lerxat, ñu bare ne lasiim, ñi dee jale, néew ya tëë jeex, ñuy fakkastaloo néew ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19719', '34', '3', '4', 'Lépp ndax ngànctu gu bare, gi gànc bi nekke! Jekk tànkee, boroom xërëm yi, ci ngànctu nga jaaye ay xeet, te xërëmtu nga naxe ay giir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19720', '34', '3', '5', '«Maa ngii fi sa kaw,» kàddug Aji Sax jee, Boroom gàngoor yi. «Sa pendal laay ñori, ba muur sa xar-kanam, won xeeti jaambur yi sa yaramu neen, gisloo waa réew yi sa gàcce.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19721', '34', '3', '6', 'Maa lay xëpp mbalit, sewal la, def lam ceetaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19722', '34', '3', '7', 'ku la gis, daw la te naan: “Niniw tas na! Moo ku koy jooy?” Ana fu ma koy wutale ñu ko dëfal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19723', '34', '3', '8', 'Moo Niniw, dangaa gën Teeb, péeyub Misraa? Dëkk ba dëju fa digg wali Niil ya, am ndox wër ko, am tataam di géej, miiram di ndox mu wale géej,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19724', '34', '3', '9', 'réewum Kuus di ndëgërlaayam, Misra di ko dooleele doole ju dul jeex, réewum Puut ak Libi di ko jàpple.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19725', '34', '3', '10', 'Teewul ngàllo la dem, cig njaam; ay goneem, ñu falaxe leen ci mboolem selebe yoon; ay kàngamam, ñu tegoo bant; kilifaam yépp, ñu jéng leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19726', '34', '3', '11', 'Niniw yaw it dinga bilimbaane, jànnaxe, di wuta raw ab noon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19727', '34', '3', '12', 'Sa tata yépp ni garabi figg yu ñoral ndoortel meññeef lay mel, soo yëlbee, doom ya rot, gémmiñu lekk-kat aw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19728', '34', '3', '13', 'Say gàngoor a ngii diy jigéen fi sa biir, sa bunti réew lafal say noon, ne ŋàpp-ŋàppaaral, sawara xoyom tëjukaay ya!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19729', '34', '3', '14', 'Niniwee, ndox moo fàggoo ab gaw, ngay rooti te dàbbli say tata. Duggal ci bàq bi, note ban bi, te ne cas móolukaay bi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19730', '34', '3', '15', 'Fa la la sawara di xoyome, saamar xottee la fa, raafal la ni soccet di def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19731', '34', '3', '16', 'Ay jula nga barele, ba ñu ëpp biddiiwi asamaan, te ñoo mel niy soccet, tojtal, naaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19732', '34', '3', '17', 'Say kàngam it niy soccet, say jawriñ ni naaxu gunóor yu dale kaw tata, bésub sedd, jant bi jóg, ñu daw, te deesul xam fu ñu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19733', '34', '3', '18', 'Buurub Asiree, say sàmm a saay, say garmi nelaw, sa gàngoor tasaaroo kaw tund wa, te ku leen dajale wuute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19734', '34', '3', '19', 'Sa damm-damm amul paj, sab góom metti, ba mboolem ñi dégg li la dal di tàccu ci sa kaw, nde ana ku sa mbon gi dul jeex lorul?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19735', '35', '1', '1', '¶ Ab yéenee ngi bu ñu won Yonent Yàlla Abakug.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19736', '35', '1', '2', 'Éy Aji Sax ji, foo àppal lii, may woote wall, dégluwoo ma? Ma di la jooy aw ay, te walloowoo!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19737', '35', '1', '3', 'Ana loo may wone lu bon, tey seetaan noteel? Yàquteeku ay fi sama kanam, xuloo di wéy, ŋaayoo jolli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19738', '35', '1', '4', 'Moo tax yoon lafañ, te àtteb dëgg du feeñ mukk. Ku bon a tanc ku jub, ba tax ab àtte jalgatiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19739', '35', '1', '5', '«Xool-leen ci biir xeet yi ba gis,» la Aji Sax ji wax. Jaaxleleen ba jàq, nde jëf a ngi jëfe ci seeni jant, bu ñu leen ko waxoon, dungeen ko gëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19740', '35', '1', '6', 'Maa ngii di dooleel waa Babilon, xeet wu wex, ràkkaaju, di wër déndi àddina, di nangu màkkaani jaambur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19741', '35', '1', '7', 'Ñu ñàng, raglu, te di dogalal seen bopp àtteb yoon ak sañ-sañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19742', '35', '1', '8', 'Seeni fas a gëna gaawi segg, gëna aay tilli timis. Fu sore la seeni gawar jóge, tëbal, naaw nig jaxaay ju ne jàyy, lekkum rëbbam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19743', '35', '1', '9', 'Aw ay lañuy dikke, ñoom ñépp, buurandoo, jubal màkk seen kanam, te ñi ñuy jàpp njaam bare ni feppi suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19744', '35', '1', '10', 'Ñooñu ay buur lañuy ñaawal, boroomi daraja di seen reetaanukaay; ñii lépp luy tata lañuy kekku, jalal ko suuf, nangu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19745', '35', '1', '11', 'Jàll, wéy lañu cay teg ni ngelaw, tegoog tooñ, te seen doole di seen yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19746', '35', '1', '12', 'Waaye Aji Sax ji, xanaa du yaa masa nekk? Sama Yàlla sama Aji Sell ji, doo saay. Aji Sax ji, ab àtte nga tabbe ñii, yaw sama cëslaay, mbugal nga fi dëje ñii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19747', '35', '1', '13', 'Sa gët yu sell jomb naa niir lu bon, te manoo seetaan noteel! Ana looy seetaan ay workat? Looy noppi te ku bon di mëdd moroomam mu ko gëna jub?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19748', '35', '1', '14', 'Yaa def doom aadama mel niw jën, mbaa ndiiraanu ndundoot lu amul njiit,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19749', '35', '1', '15', 'te ñoom ñépp la ku bon di korandoo, diri leen ciy mbaalam, dajale ciy caaxam, ba tax ko di bég aka bànneexu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19750', '35', '1', '16', 'Moo tax muy rendil mbaalam ab sarax, di taalal ab caaxam saraxu cuuraay, te naan moo niinal njëlam, duunal ab dundam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19751', '35', '1', '17', 'Mbaa du nii lay yuree mbaalam, di wéye fàllas ay xeet te yërëmul?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19752', '35', '2', '1', '¶ Fa may jongroo laay taxaw, ne temm fa kaw tata ja, ba xam ana lu mu ma Aji Sax ji di àddu, ak lu may waxaat ci samab tawat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19753', '35', '2', '2', 'Aji Sax jee àddu, ne: «Bindal peeñu mi, leeral ko ci àlluwa yi, ba njàng mi yomb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19754', '35', '2', '3', 'Peeñu mi seede la, ñeel jant ba ñu ko àppal, seede su wóor ci na mbir may mujje, te du fen. Su diibee it, xaar ko, day dikk moos te du yàggati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19755', '35', '2', '4', '«Xol baa ngay xoggliku, te ag njub nekku ca, waaye ku jub ndax kóllëreem mooy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19756', '35', '2', '5', 'Biiñ day wore, jàmbaar ju bew jii nag du dal-lu, xanaa yàkkli puruxam ni njaniiw, du doylu, mbete ndee, moom miy buubandoo xeetoo xeet, dajale askanoo askan, aakimoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19757', '35', '2', '6', '“Xanaa du ñi mu teg loxo ñépp a koy léebuji, fental ko woy wu ñu ko kókkalee, naan: ‘Wóoy ngalla kii di dajale lu mu moomul, lii ba kañ?’ Kii di sëfoo nii ay bor!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19758', '35', '2', '7', 'Moo ñi la lebal duñu jekki jóg a? Ñooñu la tiital ñooy jekki yewwu, te yaay doon seenum cëxëtoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19759', '35', '2', '8', 'Yaa sëxëtoo woon ay xeet yu bare, mboolem ndesu askan yee lay sëxëtooji, ndax deretu nit ji nga tuur, soxore ay réew, aki dëkk, ak mboolem ña ca biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19760', '35', '2', '9', '«Wóoy ngalla kuy dajaleel këram alalu yàqute ju lewul tey aj am tàggam fu kawe, ngir fegu ci yàqule.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19761', '35', '2', '10', 'Gàcce nga nasal sa kër, ba nga sànkee ay xeeti xeet, te yaa tooñ sa bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19762', '35', '2', '11', 'Doju tata dina riir déy, aw dénk àddoo ca jank ba, feelu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19763', '35', '2', '12', '«Wóoy ngalla ku tabaxe ab dëkk, deret ju mu tuur, ku sanceb dëkk, ag njubadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19764', '35', '2', '13', 'Xanaa du ci Aji Sax ji Boroom gàngoor yi la lii bawoo: Sawara la askan yiy ñaqal, ag neen la waasoo yiy doñ-doñil?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19765', '35', '2', '14', 'Waaye ni ndox muure xóotey géej ba mu daj, ni la darajay Aji Sax jiy ràññikoo ci àddina sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19766', '35', '2', '15', '«Wóoy ngalla yaw mi nàndal sab dëkkaale, sotti sa ndabal sànj, màndale ko, ngir niir ko, mu ne duŋŋ!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19767', '35', '2', '16', 'Gàcce ngay gëna regg teraanga, naanal yaw it te wone sa mbuñuka! Ci yaw la kaas bi ci ndijooral Aji Sax ji di walbatiku, sa toroxte wuutu sa teraanga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19768', '35', '2', '17', 'Ay wi nga teg Libaŋ mooy këppu ci sa kaw, te sànkuteg rabi àll yi sa tiitaange lay jur. Yaa tuur deretu nit, indi aw ay ci réew mi, ak dëkk beek mboolem ñi ci biiram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19769', '35', '2', '18', '«Ana luy njariñal yett jëmmu xërëm ju ki ko sàkk yett, mbaa jëmmu xërëm ju ñu xelli, di ci gëmloo nit ay fen? Sàkk sa yëfi bopp, wóolu ko, xërëm yoo móol te manula wax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19770', '35', '2', '19', 'Wóoy, ngalla ku naan bant: “Xippil,” naan doj wu ne selaw: “Yewwul!” Ana lu yooyii di xamle? Ma nga, ñu xoobe ko xaalis ak wurus, te du gennug noo ci biiram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19771', '35', '2', '20', 'Aji Sax ja moom, ma nga ca màkkaanum sellngaam, na àddina sépp selaw fi kanamam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19772', '35', '3', '1', '¶ Ñaanu Yonent Yàlla Abakug a ngii, galanu woy wi di galanu njàmbat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19773', '35', '3', '2', 'Éy Aji Sax ji, maa dégg sab jëw, Aji Sax ji maa yéemu ci sa jaloore! Ngalla yeesalal say jaloore, nu fekke, xamleel say jaloore, nu fekke, bu la am sànj teree geesu, yërëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19774', '35', '3', '3', 'Yàllaa ngi jóge Teman, Aji Sell ji foofa ca tundu Paran lay bawoo. Selaw Darajaam moo dajal asamaan, teddngaam fees kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19775', '35', '3', '4', 'Kee di leer gu ne ràññ, ay ceeñeer fettaxe ci loxoom, te fa la dooleem làqe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19776', '35', '3', '5', 'Mbas moo dox, jiitu ko, jàngoro topp ciy tànkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19777', '35', '3', '6', 'Kee taxaw, yëngal suuf; kee xoole, loxloo xeet yi, tund yu mag ya woon naka jekk rajaxoo, tundi cosaan yu ndaw ya maasaloo. Kii moo moom yooni cosaan yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19778', '35', '3', '7', 'Njàqare laa gis ca xaymay Kusan, te ndimoy xaymay waa Majan yëngu na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19779', '35', '3', '8', 'Aji Sax ji, dex yi nga sànjul? Am dex yi nga mere? Am géej nga sàmbaaral, ba war say fas, dawal sa watiiri dawal-daan?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19780', '35', '3', '9', 'Yaa génne sa xala mbaram, feesal sa mbuusum fitt. Selaw. Yaa xare suuf ay dex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19781', '35', '3', '10', 'Tund yi gis la, jaayu; waame wàcc, wéy; xóote ya riir, gannaxam ya jolli fa kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19782', '35', '3', '11', 'Jant ak weer ne tekk fa seen màkkaan, janook sa leeru fitt yi soqi, ak melax gi tàkke ci sab xeej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19783', '35', '3', '12', 'Am sànj nga daagoo fi kaw suuf, mer nga dëggaatee xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19784', '35', '3', '13', 'Yaa génn ngir wallusi sa ñoñ, wallusi ki nga fal. Yaa rajaxe puju néegu ku bon ki, xar ko ñaar, geen ba ci put. Selaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19785', '35', '3', '14', 'Ba noon ya riddeendoo, di nu tasaaresi, seen xeeju bopp nga bëtte seen bopp, fekk leen ñuy xaxaloo, ni ñuy waaja sëxëtoo ay néew-ji-doole, fu kenn yégul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19786', '35', '3', '15', 'Yaa jaabal say fas biir géej, yëngal mbàmbulaan ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19787', '35', '3', '16', 'Ba ma ca déggee, samay butit a yëngu, coow la tax samay tuñ di lox, sama yaram dee goyy, may lox fi ma taxaw, te ne cell, di séentu bésub njàqare, bay dikkal xeet wi nu song.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19788', '35', '3', '17', 'Ndaxam garabu figg foccul, doomu reseñ amul ca ndeyam, njurum garabu oliw àntuwul, tool yi meññul aw ñam, gàtt it tukkee na ca gétt ga, du genn jur gu gudd ci wurmbal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19789', '35', '3', '18', 'te man may bànneexoo Aji Sax ji, Yàlla ji may wallu laay bége.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19790', '35', '3', '19', 'Aji Sax ji Boroom bi mooy sama doole, moo ma defal samay tànk mel ni yoy kéwél, te fa kawte ya la may daaguloo. Mu jëm ci njiital jàngkat yi, ànd ak samay xalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19791', '36', '1', '1', '¶ Kàddug Aji Sax jii moo dikkaloon Cefaña doomu Kusi. Kusi, Gedalya mooy baayam; Gedalya, Amarya, Amarya, Esekiya. Mu yemook janti buuru Yuda, Yosya doomu Amon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19792', '36', '1', '2', '«Lépp laay buube ba mu set fi kaw suuf.» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19793', '36', '1', '3', '«Doom aadama ak mala, njanaaw ak jën laay buub, ak luy fakktale, booleek ñu bon ñi. Maay dagge doom aadama fi kaw déndub suuf.» Aji Sax jee ko wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19794', '36', '1', '4', '«Maay xàccil sama loxo, Yuda, ak mboolem waa Yerusalem. Maay dagge fi bii bérab ndesu tuuri Baal, ak turu sarxalantukatam yeek sarxalkatam yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19795', '36', '1', '5', 'ak ñiy sujjóotal ci kawi taax gàngoori biddiiw yi, ak ñiy sujjóotal aka giñal Aji Sax ji tey giñe Milkom, yàllantu ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19796', '36', '1', '6', 'ak ñi dëddu Aji Sax ji, wutuñu Aji Sax ji, sàkkuwuñu ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19797', '36', '1', '7', 'Miig! Fi kanam Boroom bi Aji Sax ji, bésub Aji Sax ji kat dëgmal na; Aji Sax jee waajal ab sarax, te moo ca sellal ay ganam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19798', '36', '1', '8', '«Keroog bésub saraxu Aji Sax ji, maay dikke mbugal kàngam yeek doomi buur yi, ak boroom coli ndoxandéem yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19799', '36', '1', '9', 'Bésub keroog maay dikke mbugal képp ku aw tuuram tax mu aadawoo di tëb dëxu bunt, ak ñiy feesal seen kër yàllantu ak alal ju aw ay ak njublaŋ maye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19800', '36', '1', '10', 'Su bés baa,» Aji Sax jee ko wax, «yuux dina jibe fa buntu Jën ya, wóoy jibe fa Sanc ya, rajaxoo ju réy jollee ca tund ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19801', '36', '1', '11', 'Yeen waa goxu Ja ba, yuuxooleen, nde jula yépp ay sànku, mboolem kuy natt donji xaalis lees fay dagge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19802', '36', '1', '12', 'Jantub keroog ay làmp laay niite Yerusalem, ba dikke mbugal ña fa ne degg, taaje ni biiñ ci kaw ginjriitam, te naa ci seen xel: “Aji Sax ji baaxewul, lorewul.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19803', '36', '1', '13', 'Seen alal lees di sëxëtooji, seeni kër gental, ñu tabax ay kër yu ñu dul dëkke; jëmbat tóokëri reseñ yu ñu dul biiñoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19804', '36', '1', '14', 'Bésub Aji Sax bu mag bee dëgmal, moo dëgmal te tànk yu gaaw lool lay jegesee. Kàddug bésub Aji Sax ji dégtu na, te ca la jàmbaar di yuuxoo yuux yu metti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19805', '36', '1', '15', 'Bésub keroog bésub sànj lay doon, bésub njàqare ak tumurànke, bésub gental ak gentle, bésub lëndëmu xàmbaari guddi gu ne këruus,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19806', '36', '1', '16', 'bésub bufta ak wootey xare ca kaw dëkk ya ñu dàbbli, ak kaw tata yu kawe ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19807', '36', '1', '17', '«Ca laay jàqale doom aadama yi, ñuy tëñëx-tëñëxi ni silmaxa, nde Aji Sax ji lañu moy, te seen deret lees di sotti fi pëndub suuf, seen yérey biir ni neefare fi suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19808', '36', '1', '18', 'Du seen xaalis, du seen wurus wu leen di mana xettli. Keroog bésub sànjum Aji Sax ji, ak sawaras fiiraangeem, àddina sépp ay xoyomu. Mooy raafal moos mboolem ñi dëkke àddina si, te raafal gu raglu lay doon!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19809', '36', '2', '1', '¶ Yeen xeet wi dul rus, dajeleena daje,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19810', '36', '2', '2', 'balaa dogal bee taxaw, bésub mbugal ne jaas ba wéy ni boob, bala leen tàngooru merum Aji Sax jee dikkal, bala leen bésub merum Aji Sax jee taxawal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19811', '36', '2', '3', 'Sàkkuleen Aji Sax ji, mboolem yeen néew-dooley réew mi, yeen ñiy jëfe àttey yoonam, sàkkuleen njekk te sàkkoo toroxlu, jombul ngeen yiiru, kera bésu merum Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19812', '36', '2', '4', 'Gasa dëkk ba lees di wacc, Askalon gental, Asdodd, digg bëccëg lees leen di buub, génne, te Ekkron lees di déjjati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19813', '36', '2', '5', 'Wóoy ngalla yeen waa tefesu géej, yeen xeetu Kereteen ñi, kàddug Aji Sax ji dal na leen. Yeen waa Kanaan, réewum Filisteen ñi, maa leen di sànk ba dungeen dese kenn,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19814', '36', '2', '6', 'tefesu géej doon àllub parlu, ak dëkkuwaayu sàmm seek gétt gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19815', '36', '2', '7', 'Tefes ga, ndesu kër Yuda koy moom, ñu di ca fore, bu ngoonee ñu tëri néegi Askalon. Seen Yàlla Aji Sax jee leen di dikkal, tijji seen wërsëg (/yiwileen cig njaam.)');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19816', '36', '2', '8', '«Maa dégg ŋàññi Mowab, kàddu yu ñaaw yi Amoneen ñiy ŋàññe sama ñoñ, tey damu, nara nangu seen suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19817', '36', '2', '9', 'Moo tax, giñ naa ko ci man miy dund,» kàddug Aji Sax ju gàngoor yee, Yàllay Israyil, «Mowab déy ni dëkkub Sodom lay mujje, Amoneen ñi mel ni Gomor, ay dég ak paxi xorom a koy nangu, mu gental ba fàww. Sama ndesu ñoñ a leen di sëxëtoo, ndesu xeet wi ma séddoo moo leen di moom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19818', '36', '2', '10', 'Loolu lañuy yooloo seen reewande, nde ñoo doon ŋàññe aka damu ci kaw ñoñi Aji Sax ji Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19819', '36', '2', '11', 'Nu raglu la Aji Sax jiy dale ci seen kaw, te mooy ràggal yàllay àddina yépp, ba xeet yi di ko sujjóotale dunoo dun, wu ci nekk ak fa nga fare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19820', '36', '2', '12', 'Yeen waa Kuus, itam yeen lees di fàdde sama saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19821', '36', '2', '13', 'Keey xàccil loxoom bëj-gànnaar, keey sànk réewum Asiri, keey def Niniw ab gent bu wow ni màndiŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19822', '36', '2', '14', 'Ca digg dëkk ba la jur gay goore, ak xeetu rab wu nekk; looy aki saaw fanaane kaw jëni bunt ya, ay sab jibe ca palanteer ya, tojit ya dala jale ca bunt ya, xànqi seedar ya ne duŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19823', '36', '2', '15', 'Ana dëkk bu xumb ba dëkke woon kaaraange, te naan cim xelam: «Man rekk a, du keneen»? Nan la doone nii ab gent, bérab bu rab yiy goore, mboolem ku fa jaare, ub gémmiñam, jalu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19824', '36', '3', '1', 'Wóoy ngalla fippukat bu sobewu bi, dëkkub notkat yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19825', '36', '3', '2', 'Dégluwul baat, nanguwul kàddu guy yare, du Aji Sax ji la wóolu, du Yàllaam jooju la jege.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19826', '36', '3', '3', 'Kàngam yi ci biiram di gaynde yuy ŋar, ay njiitam di tilli timis yu dul pannal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19827', '36', '3', '4', 'ay yonentam reew, diy workat; ay sarxalkatam teddadil sellnga, xëtt yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19828', '36', '3', '5', 'Ndaxam Aji Sax jiy boroom njekk a ngi ci biiram, te du def njubadi, jantoo jant mu fenkal ab àtteem, te du wuute fu bët sete. Ab wurujkat kay moo xamul gàcce.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19829', '36', '3', '6', '«Maa fàkkas ay xeet, seeni tata tasaaroo, ma wéetal seeni mbedd, ba kenn jaareetu fa, seeni dëkk a tas ba kenn desul, kenn dëkkatu fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19830', '36', '3', '7', '«Maa noon Yerusalem: “Xanaa moos dinga ma ragal, déggal ab yar.” Su ko defee dëkkuwaayam du tas, ndax mboolem mbugal yi ma ko dikke, waaye moo yàkkamtee ñaaw ci jépp jëfam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19831', '36', '3', '8', 'moo tax, xaar ma rekk,» kàddug Aji Sax jee, «ba keroog may jóg, nara sëxëtooji, nde maa dogala dajale xeet yi, dajale nguur yi, ngir xëpp leen samam sànj, mboolem sama tàngooru mer. Sama sawaras fiiraange déy, ci la mboolem àddina di xoyomu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19832', '36', '3', '9', '«Su boobaa ma soppi làmmiñu xeet yi, setal ko, ngir ñuy tudd ñoom ñépp turu Aji Sax ji, di ko jaamoondoo benn bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19833', '36', '3', '10', 'Sama jaam ñi, sama ñoñ ñi tasaaroo, ca wàllaa dexu Kuus lañuy bawoo, ba indi samab sarax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19834', '36', '3', '11', '«Su bés baa gàcce dootul am ci sa mboolem jëf, ji nga ma moye, nde maay jële fi sa biir ñiy bége sab sag, te doo damooti ci sama kaw tund wu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19835', '36', '3', '12', 'Waaye maay wacc fi sa biir askan wu woyof te néew doole, ñu yiiroo turu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19836', '36', '3', '13', 'Ndesu Israyil dootuñu ayibal, dootuñu fen, deesatu leen déggal kàdduy wor, ñoom doŋŋ it ñooy for, di goor, te kenn du leen tiital.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19837', '36', '3', '14', 'Yaw janq Siyoŋ mu taaru, sarxolleel, Éey Israyil, xaacul, yaw janq Yerusalem mu taaru, bégal, te bànneexoo xol bu sedd guyy!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19838', '36', '3', '15', 'Aji Sax ji moo teggi say mbugal, waññi sab noon. Buurub Israyil, Aji Sax jaa ngi fi sa biir, dootuloo tiit lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19839', '36', '3', '16', 'Bésub keroog lees di wax Yerusalem, ne ko: «Yaw Siyoŋ, bul tiit, bul yoqi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19840', '36', '3', '17', 'Aji Sax ji sa Yàllaa ngi fi sa biir, di jàmbaar juy walloo. Moo lay bége ci biir bànneex, leqlee la cofeelam, bége la bay sarxolle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19841', '36', '3', '18', '«Ñi amu naqar te sore ndajey bernde, ñooñu la sore, te tegoo woon gàcce, maa leen di dajale, teggil leen gàcce tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19842', '36', '3', '19', 'Ma ne jant yooyu laay jëflanteek mboolem ñi leen di sonal. Ci laay wallu kuy sukkóot, fat ku tumurànke, may leen teraanga aku tur, fépp fu ñu ruse woon ci àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19843', '36', '3', '20', 'Yeen, jant yooyu laa leen di indi, jant yooyu laa leen di dajale, nde maa leen di defal aw tur ak teraanga fi biir mboolem askani àddina, maay tijji seen wërsëg, ngeen gis.» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19844', '37', '1', '1', '¶ -Ca ñaareelu atu nguuru Buur Daryus, ca juróom benneelu weer wa, yemook benn fan ca weer wa, kàddug Aji Sax ji moo dikk ci jottlib Yonent Yàlla Ase, ñeel doomu Selcel, Sorobabel boroom Yuda, ñeel itam doomu Yoccadag, Yosuwe sarxalkat bu mag ba. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19845', '37', '1', '2', 'Aji Sax ji Boroom gàngoor yi dafa wax ne: «Askan wii dañu ne àpp bi jotagul; àppub kër Aji Sax ji moo jotagul, ba ñu war koo tabaxaat.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19846', '37', '1', '3', 'Kàddug Aji Sax ji nag dikk ci jottlib Yonent Yàlla Ase. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19847', '37', '1', '4', '«Àpp bi daal yeen la jotal, ba ngeen dëkke biir kër yu ay xànq lale, te kër gii dib gent?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19848', '37', '1', '5', 'Kon nag léegi Aji Sax ji Boroom gàngoor yi dafa wax ne: Teewlooleen xel seeni jaar-jaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19849', '37', '1', '6', 'Yeenay ji lu bare, góob tuuti; lekk, suuruleen; naan, màndiwuleen; solu, nugluwuleen; boroom peyoor feyeeku, yeb ci mbuus mu bënn.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19850', '37', '1', '7', 'Aji Sax ji Boroom gàngoor yi dafa wax ne: «Teewlooleen xel seeni jaar-jaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19851', '37', '1', '8', 'Yéegleen tund wi, wuti bant, tabax sama kër gi; ma bànneexoo, darajawoo ko,» la Aji Sax ji wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19852', '37', '1', '9', '«Lu bare ngeen séentu, ndeke as tuut la, ngeen fat ko ci kër gi, ma wal, mu naaw. Li ko waral lu mu?» Kàddug Aji Sax ji boroom gàngoor yee. «Li ko waral mooy sama kër gi gental, te ku ne ci yeen di dawal sa kër bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19853', '37', '1', '10', 'Kon nag yeena tax asamaan téye ab layam, suuf téye meññeefam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19854', '37', '1', '11', 'ma wool bekkoor suuf seek kaw tund yi, ak pepp ak ndoxum reseñ, ak diw ak lu suuf meññal, ak doom aadama aku jur, ak mboolem liggéeyu loxo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19855', '37', '1', '12', '¶ Ba loolu amee doomu Selcel, Sorobabel, ak doomu Yoccadag, Yosuwe sarxalkat bu mag ba, ak mboolem ña des ca askan wa, ñoom ñépp déggal seen wooteb Yàlla Aji Sax ji, ak kàddug Yonent Yàlla Ase, noonee ko ko seen Yàlla Aji Sax ji yóbbantee. Askan wa nag ragal Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19856', '37', '1', '13', 'La ca tegu Ase, ndawal Aji Sax ji, jottli askan wa yóbbanteb Aji Sax ji. Mu ne leen: «Maa ànd ak yeen, kàddug Aji Sax jee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19857', '37', '1', '14', '¶ Ba mu ko defee Aji Sax ji yékkati sidditi doomu Selcel, Sorobabel boroom Yuda, ak sidditi doomu Yoccadag, Yosuwe sarxalkat bu mag ba, ak sidditi ña des ca mbooloo ma ñépp, ba ñu sottali liggéeyi kër Yàlla Aji Sax ji Boroom gàngoor yi, seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19858', '37', '1', '15', 'Loola yemook ñaar fukki fan ak ñeent ca juróom benneelu weer wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19859', '37', '2', '1', '¶ Ca ñaareelu atu nguuru Buur Daryus, Ca juróom ñaareelu weer wa, yemook ñaar fukki fan ak benn, kàddug Aji Sax ji moo dikk ci jottlib Yonent Yàlla Ase. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19860', '37', '2', '2', '«Waxal nag doomu Selcel, Sorobabel boroom Yuda, ak doomu Yoccadag, Yosuwe sarxalkat bu mag bi, ak ñi des ci askan wi, nga ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19861', '37', '2', '3', 'Ana ci yeen ñi fi des, ku gisoon kër gii ca darajaam ja woon? Ak nu ngeen ko gise tey? Xanaa du ag neen la leen di niru?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19862', '37', '2', '4', 'Léegi nag, Sorobabel, góor-góorlul, Aji Sax jee ko wax. Yaw doomu Yoccadag, Yosuwe sarxalkat bu mag bi, góor-góorlul; yeen mboolem askanu réew mi, góor-góorluleen, kàddug Aji Sax jee. Mu ne: Liggéeyleen, maa ànd ak yeen déy, Aji Sax ji Boroom gàngoor yee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19863', '37', '2', '5', 'Googu kàddu laa jaayante woon ak yeen, ba ngeen di génne Misra. Samag Noo laa taxawe fi seen biir, buleen tiit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19864', '37', '2', '6', 'Aji Sax ji Boroom gàngoor yi kat dafa wax ne: Fileek lu néew, maa ngii di yëngalaat asamaan ak suuf, ak géej ak jéeri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19865', '37', '2', '7', 'Maay yëngal xeetoo xeet, alali xeetoo xeet duggsi, ma feesal kër gii ak teraanga, Aji Sax ji Boroom gàngoor yee ko wax;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19866', '37', '2', '8', 'Maa moom xaalis, moom wurus; kàddug Aji Sax jee, Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19867', '37', '2', '9', 'Daraja ji kër gii di mujje mooy sut ja woon, Aji Sax ji Boroom gàngoor yee ko wax. Mu ne: Ci bii bérab laay mayee jàmm, kàddug Aji Sax jee, Boroom gàngoor yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19868', '37', '2', '10', '¶ Ca ñaar fukki fan ak ñeentu juróom ñeenteelu weer wa, yemook ñaareelu atu nguuru Buur Daryus, kàddug Aji Sax ji moo dikkal Yonent Yàlla Ase, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19869', '37', '2', '11', 'Aji Sax ji Boroom gàngoor yi dafa wax ne: «Sàkkul nag ndigal ci sarxalkat yi, nga ne leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19870', '37', '2', '12', 'waaw, su nit yoree ci lafu mbubbam, aw yàpp wu ñu sellal, ba noppi lafu mbubbam laal mburu mbaa lu ñu togg, mbaa biiñ mbaa ag diw mbaa ñam wu mu doon, ndax loola day daldi sell?» Ase laaj ko sarxalkat ya, ñu ne ko: «Déedéet.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19871', '37', '2', '13', 'Ase dellu ne leen: «Nit ku sobewu ndax ab néew bu mu laal, su laalee lenn ci mboolem ñam yooyu, ndax ñam wa sobewu na?» Sarxalkat ya ne ko: «Sobewu na kay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19872', '37', '2', '14', 'Ase nag wax leen, ne leen: «Noonu la ci askan wii, noonu la ci xeet wii sama kanam. Kàddug Aji Sax jee. Noonu la ci mboolem seen liggéeyu loxo, ak sarax su ñu fi indi, loolu lépp a sobewu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19873', '37', '2', '15', '«Léegi nag seetaatleen seen xel bu baax, dale ko bésub tey jii. Bi aw doj tegoogul woon ci aw doj, ci tabaxub kër Aji Sax ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19874', '37', '2', '16', 'ku wuti waan ñaar fukki natti pepp, fukk lay fekk sàq ya; mu wuti ca nalukaay ba juróom fukki natti biiñ, fekk fa ñaar fukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19875', '37', '2', '17', 'Maa leen dumaa gàncax gu benaat, ak gu xuur, ak tawub doji yuur ci mboolem seen liggéeyu loxo, te taxul ngeen délsi fi man, kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19876', '37', '2', '18', 'Seetaatleen seen xel bu baax, dale ko bésub tey jii, dale ko ci ñaar fukki fan ak ñeentu juróom ñeenteelu weer wi, daleleen ci bés bii kenug néegu Aji Sax ji tegee, ngeen seetaat seen xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19877', '37', '2', '19', 'Ana am jiwooti ci sàq yi? Mbaa lennati ci reseñ ak figg? Mbaa garabi gërënaat ak oliw? Du lenn lu meññ. Waaye li ko dale bésub tey jii, maay barkeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19878', '37', '2', '20', 'Kàddug Aji Sax ji nag dikkal Ase ñaareel bi yoon, yemook ñaar fukki fan ak ñeent ci weer wi. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19879', '37', '2', '21', '«Waxal Sorobabel, boroom Yuda, ne ko: Maa ngii di yëngalsi asamaan ak suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19880', '37', '2', '22', 'Maay jàllarbi ngànguney nguur yi, nasaxal dooley nguuri yéefar yi, jàllarbi watiir ak ay dawalkatam, fas yeek seeni gawar nërmeelu, ku nekk fàddoo saamaru mbokkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19881', '37', '2', '23', 'Bésub keroog, kàddug Aji Sax jee, Boroom gàngoor yi, maa lay jël, yaw samab jaam, Sorobabel doomu Selcel, kàddug Aji Sax jee, te jaarob torlukaay laa lay def, nde yaw laa taamu. Kàddug Aji Sax jee, Boroom gàngoor yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19882', '38', '1', '1', '¶ Ci juróom ñetteelu weeru ñaareelu atu nguurug Daryus buuru Pers, kàddug Aji Sax ji moo dikkal Yonent Yàlla Sàkkaryaa, doomu Berekiya doomu Ido. Mu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19883', '38', '1', '2', '«Aji Sax ji mere na seeni maam mer mu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19884', '38', '1', '3', 'Kon nag waxal askan wi, ne leen Aji Sax ji Boroom gàngoor yi dafa wax ne: “Dellusileen ci man,” kàddug Aji Sax jee, Boroom gàngoor yi, “kon dinaa dellusi ci yeen.” Aji Sax ji Boroom gàngoori xare yee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19885', '38', '1', '4', 'Buleen mel ni seen maam, ya yonent yu jëkk ya biraloon ne leen: “Aji Sax ji Boroom gàngoor yi dafa wax ne: Dëdduleen seeni jikko yu bon ak seeni jëf ju bon.” Te dégluwuñu, faalewuñu ma.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19886', '38', '1', '5', '«Seeni maam, ana ñu tey? Yonent yi nag, ndax ba fàww lañuy dund?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19887', '38', '1', '6', 'Teewul sama kàdduy àrtu ak sama dogali yoon ya ma yóbbante woon sama jaam ña, yonent ya, du lépp a dab seeni maam? Ñu dëpp nag daldi ne: “Noonee Aji Sax ji Boroom gàngoor yi nammoona def ak nun, feye nu ko sunuy jikko ak sunuy jëf, noonu la def ak nun.” »');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19888', '38', '1', '7', '¶ Ca ñaar fukki fan ak ñeent, ca fukkeelu weer waak benn, di weeru Sebat, ca ñaareelu atu nguurug Daryus, kàddug Aji Sax ji moo dikkal Yonent Yàlla Sàkkaryaa doomu Berekiya doomu Ido. Sàkkaryaa ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19889', '38', '1', '8', 'Maa jekki gis, ag guddi, nit ku war fas wu xonq. Moom nag mu ngi taxaw ci biir garabi mirt ci aw xur, li ko féete gannaaw di fas yu xonq, ak yu ngëlembu, ak yu weex, ak seeni gawar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19890', '38', '1', '9', 'Ma ne: «Ñii lu ñu wund, Sang bi?» Malaaka miy wax ak man ne ma: «Maa lay won lu ñii wund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19891', '38', '1', '10', 'Waa ja taxaw ca biir garabi mirt ya àddu, daldi ne: «Ñii ñooy ñi Aji Sax ji yebal, ngir ñu wër àddina.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19892', '38', '1', '11', 'Ci kaw loolu gawar ya àddu, wax ak malaakam Aji Sax ji taxaw ci biir garabi mirt yi. Ñu ne: «Wër nanu biir àddina, ndeke àddina sépp a ngi ci jàmm, ne tekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19893', '38', '1', '12', '¶ Malaakam Aji Sax ji ne: «Éy Aji Sax ji Boroom gàngoor yi, loo deeti xaar, doo noppee xañ yërmande Yerusalem ak yeneen dëkki Yuda? Juróom ñaar fukki at a ngii yoo leen mere!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19894', '38', '1', '13', '¶ Aji Sax ji nag àddu, wax ak malaaka ma doon wax ak man, kàdduy mas-sawu yu neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19895', '38', '1', '14', 'Ca la ma malaaka ma doon wax ak man, ne ma: «Yéeneel, nga ne: Aji Sax ji Boroom gàngoor yi dafa wax ne: “Maa fiire Yerusalem, maa fiire Siyoŋ fiiraange ju réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19896', '38', '1', '15', 'Waaye mer mu réy laa mere xeet yii naagu. As lëf laa meroon, waaye ñoom ñoo yokk aw ay.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19897', '38', '1', '16', 'Moo tax Aji Sax ji dafa wax ne: “Yërmande laay dellusee Yerusalem. Sama kër lees fay tabaxaat.” Kàddug Aji Sax jee, Boroom gàngoor yi. Mu ne: “Buumu nattukaay dina tàllalu ci kaw Yerusalem.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19898', '38', '1', '17', 'Nanga yéenewaat, nga ne Aji Sax ji Boroom gàngoor yi dafa wax ne: “Samay dëkk ay walewaat ak alal, te Aji Sax ji mooy dëfalati Siyoŋ, mooy taamooti Yerusalem googu.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19899', '38', '2', '1', '¶ Ba mu ko defee, ma séentu, gisuma lu moy ñeenti béjjén.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19900', '38', '2', '2', 'Ma ne malaaka ma doon wax ak man: «Béjjén yii nag?» Mu ne ma: «Béjjén yii ñoo tasaare Yuda ak Israyil ak Yerusalem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19901', '38', '2', '3', 'Ci kaw loolu Aji Sax ji won ma ñeenti tëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19902', '38', '2', '4', 'Ma ne: «Lan la ñii di defsi?» Mu wax ma, ne ma: «Béjjén yii tasaare Yuda ba kenn siggeetul, tëgg yii ñoo dikk ngir tiital leen, ba jàllarbi béjjéni xeet yi jóg song réewum Yuda, tasaare ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19903', '38', '2', '5', '¶ Ma séentu, gisuma lu moy jenn waay ju ŋàbb buumu nattukaay ci loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19904', '38', '2', '6', 'Ma ne ko: «Foo jëm?» Mu ne ma: «Xanaa natti Yerusalem, ba xam nu mu yaatoo, ak nu mu gudde.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19905', '38', '2', '7', '¶ Fa la malaaka ma doon wax ak man jekki di dem, meneen malaaka dikk dajeek moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19906', '38', '2', '8', 'Mu ne ko: «Dawal, nga wax xale bu góor bii ne ko: “Yerusalem lees di dëkke, te tata wëru ko; ŋàpp lay def, ndax barewaayu nit ñeek jur gi ci biiram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19907', '38', '2', '9', 'Te man ci sama bopp,” kàddug Aji Sax jee, “maa koy nekkal tatay sawara ji ko ub ràpp. Te it maay doon daraja ji ci biiram.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19908', '38', '2', '10', '«Éey, éey yeen, dawleen génne réewum bëj-gànnaar,» kàddug Aji Sax jee. «Ni ñeenti ngelawi asamaan tasaaroo, ni laa leen tasaaree.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19909', '38', '2', '11', '«Éy Siyoŋ, rëccal, yaw mi dëkke janq Babilon mu taaru mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19910', '38', '2', '12', '¶ Aji Sax ji Boroom gàngoor yi déy dafa wax, moom mi ma yebal ngir teddngay boppam, ci mbirum xeet, yi leen sëxëtoo woon, nee: «Képp ku leen laal kat, laal na sama reeni xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19911', '38', '2', '13', 'Maa ngii déy di xàcci sama loxo ci seen kaw, te ñoom la seeni jaam di sëxëtooji.» Kon dingeen xam ne Aji Sax ji Boroom gàngoor yi moo ma yebal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19912', '38', '2', '14', '«Sarxolleel te bànneexu, yaw janq Siyoŋ mu taaru, nde maa ngii di dikk, màkkaanoo fi sa biir.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19913', '38', '2', '15', '«Bésub keroog la xeet yu bare di taqook Aji Sax ji, ba doon sama ñoñ, ma màkkaanoo fi sa biir.» Kon nga xam ne Aji Sax ji Boroom gàngoor yi moo ma yebal ci yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19914', '38', '2', '16', 'Aji Sax jeey séddoo Yuda, muy wàllam ci suuf su sell si, te mooy taamooti Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19915', '38', '2', '17', 'Na wépp suux ne cell fi kanam Aji Sax ji, ma ngoogu sàqee fa màkkaanam mu sell ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19916', '38', '3', '1', '¶ Gannaaw gi Aji Sax ji won ma Yosuwe sarxalkat bu mag ba, mu taxaw fa kanam malaakam Aji Sax ji, Tuumaalkat bi taxaw féete ko ndijoor, ngir tuumaal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19917', '38', '3', '2', 'Aji Sax ji ne Tuumaalkat bi: «Aji Sax ji rëbb na la, Yaw Tuumaalkat bi, Aji Sax ji taamu Yerusalem rëbb na la. Xanaa Yosuwe mii du lenn lu moy gillit wu ñu fëkke cib taal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19918', '38', '3', '3', '¶ Yosuwee ngi sol yére yu dand, taxaw fi kanam malaaka mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19919', '38', '3', '4', 'Malaaka ma wax ak ña taxaw fa kanamam ne leen: «Summileen yéreem yu dand yi.» Mu teg ca ne Yosuwe: «Dama ne, far naa sa bàkkaar, te dinaa la solal lu jekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19920', '38', '3', '5', 'Ma daldi ne: «Nañu teg kaala gu set ci boppam.» Ñu tegal ko kaala gu set ci boppam, solal ko yeneen yére. Malaakam Aji Sax jaa nga taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19921', '38', '3', '6', '¶ Malaakam Aji Sax ji nag dénk Yosuwe ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19922', '38', '3', '7', '«Aji Sax ji Boroom gàngoor yi dafa wax ne: Su fekkee ne samay yoon ngay awe te sama ndénkaane nga dénkoo, su boobaa yaw it dinga saytu sama kër, di sàmm samay ëtt. Te maa lay jox ay cér yu la yaatal ci biir ñii fi taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19923', '38', '3', '8', 'Déglul bu baax, yaw Yosuwe sarxalkat bu mag bi, yaak sa xarit yi toog fi sa kanam te taxawe ab tegtal, nde maa ngii di indi samab jaam, ki ñuy wax Njebbit li.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19924', '38', '3', '9', 'Doj waa ngii ma teg fi kanam Yosuwe, te wenn doj wi, juróom ñaari gët a ngi ci kawam. Maa ngii di ci ñaas mbind mi ci war,» kàddug Aji Sax jee, Boroom gàngoor yi, «te maay far bàkkaaru réew mii ci benn bés.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19925', '38', '3', '10', '«Bésub keroog,» kàddug Aji Sax jee, Boroom gàngoor yi, «ku nekk ci yeen ay woo moroom ma ci ker garabu reseñam, ak ker garabu figgam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19926', '38', '4', '1', '¶ Ba loolu amee malaaka ma doon wax ak man délsi, yee ma, mel ni ku ñu yee ciy nelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19927', '38', '4', '2', 'Mu ne ma: «Loo gis?» Ma ne: «Damaa xool, gisuma lu moy ab tegukaayu làmp bu lépp di wurus, ak kopp bu tege ci kawam, ak juróom ñaari làmp ci kawam, bu ci nekk ak juróom ñaari gémmiñam ca kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19928', '38', '4', '3', 'Ak ñaari garabi oliw ca wet ga: Genn ca ndijooru kopp ba, ga ca des ca càmmoñam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19929', '38', '4', '4', '¶ Ma dellu wax ak malaaka ma doon wax ak man, ne ko: «Yëf yii nag, lu mu wund, Sang bi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19930', '38', '4', '5', '¶ Malaaka ma doon wax ak man ne ma: «Xamuloo lu yëf yii wund?» Ma ne ko «Déedéet, Sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19931', '38', '4', '6', '¶ Mu wax ma ne ma: «Lii moo di kàddug Aji Sax ji dikkal Sorobabel, di wax ne: Du cig njàmbaar, du ci doole, ci samag Noo la. Aji Sax ji Boroom gàngoor yee ko wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19932', '38', '4', '7', 'Yaa di kan, yaw tund wu mag wi? Boo janook Sorobabel, maase, dig joor, te mooy génne ci yaw doju mujjantal wi, riir ma jolli, ñu naan: «Aw yiw ñeel na ko! Aw yiw ñeel na wii doj!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19933', '38', '4', '8', 'Kàddug Aji Sax ji dikkalati ma, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19934', '38', '4', '9', '«Loxol Sorobabel a teg kenug kër gii, loxoom a koy sottli itam,» ngeen daldi xam ne Aji Sax ji Boroom gàngoor yi moo ma yónni ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19935', '38', '4', '10', 'Ana kuy xeeb bés bii lu tuut sottee? Nañu bége kay buumu beteex bi ñu gis ci loxol Sorobabel! «Juróom ñaar yii nag gëti Aji Sax jee, ñoom ñooy wër àddina sépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19936', '38', '4', '11', '¶ Ma dellu ne ko: «Ñaari garabi oliw yii nag, genn gi ci ndijooru tegukaayu làmp bi, gi ci des ci càmmoñam, lu ñu wund?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19937', '38', '4', '12', '¶ Ci kaw loolu ma dellooti ne ko: «Ñaari cari oliw yi feggook ñaari solomi wurus yiy xelli diw nag, lu ñu wund?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19938', '38', '4', '13', '¶ Mu ne ma: «Xamuloo lu yooyu wund?» Ma ne ko: «Déedéet, Sang bi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19939', '38', '4', '14', 'Mu ne ma: «Ñooñu ñoo di ñaar ñi ñu diw, fal leen, ngir ñu liggéeyal boroom àddina sépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19940', '38', '5', '1', '¶ Ci kaw loolu ma dellu séentu, gisuma lu moy taxañu mbind buy naaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19941', '38', '5', '2', 'Malaaka mi ne ma: «Loo gis?» Ma ne: «Taxañ buy naaw laa gis, guddaayam di ñaar fukki xasab, yaatuwaayam di fukki xasab.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19942', '38', '5', '3', '¶ Mu ne ma: «Lii mooy alkute giy wàccsi ci kaw réew mi mépp. Li taxañ bi wax ci genn wetam mooy képp kuy sàcc, dees na ko fi dàqe, te li mu wax ci wetam gi ci des mooy képp kuy giñ ci ay fen, dees na ko fi dàqe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19943', '38', '5', '4', 'Maay wàcce alkute gi,» kàddug Aji Sax ji Boroom gàngoor yee, «mu dugg ba ci biir kër sàcc bi, ak kër nit kiy giñe sama tur, ay fen; ci biir kër gi la alkute giy fanaan, ba raafal banti kër gi, aki dojam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19944', '38', '5', '5', '¶ Ci kaw loolu malaaka ma doon wax ak man dikk ne ma: «Séentul rekk ba gis lii di dikk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19945', '38', '5', '6', 'Ma ne: «Lu mu doon?» Mu ne: «Ndabal nattukaay beey génn,» tegaat ca ne: «Lii mooy seen bàkkaar ci biir réew mi mépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19946', '38', '5', '7', '¶ Ci biir loolu kubeeru beteex ga ca kaw ndab la jekki yékkatiku, ndeke jenn jigéen a nga toog ca biir ndab la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19947', '38', '5', '8', 'Mu ne: «Jigéen jii mooy mbon,» daldi koy bëmëx ca biir ndab la, fél kubeeru beteex ga, ubaat ndab la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19948', '38', '5', '9', '¶ Ba loolu amee ma séentu, yem ci ñaari jigéen ñuy dikk, ngelaw li wal seeni laaf. Laaf yu mel ni laafi xodd lañu am. Ñu daldi yékkati ndabal nattukaay la, ba ca diggante asamaan ak suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19949', '38', '5', '10', '¶ Ma ne malaaka ma doon wax ak man: «Ana fu ñii jëme ndabal nattukaay bi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19950', '38', '5', '11', '¶ Mu ne ma: «Ag kër lañu koy tabaxali ca réewum Sineyaar. Bu noppee, fa lañu koy teg, ca kaw tegukaayam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19951', '38', '6', '1', '¶ Ma dellu séentu, yem ci ñeenti watiir yuy dikk diggante ñaari tund. Tund yi nag di tundi xànjar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19952', '38', '6', '2', 'Watiir bu jëkk bi, fas yu xonq a ko takk, ñaareelu watiir bi, fas yu ñuul a ko takk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19953', '38', '6', '3', 'ñetteelu watiir bi, fas yu weex a ko takk, ñeenteelu watiir bi, fas yu tippantee ko takk, te fas yépp di yu am kàttan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19954', '38', '6', '4', '¶ Ma ne malaaka ma doon wax ak man. «Sang bi, watiir yii lu ñu wund?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19955', '38', '6', '5', '¶ Malaaka mi ne ma: «Ñii ñooy ñeenti ngelawi asamaan yi génne fa ñu teewe woon fa kanam Boroom àddina sépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19956', '38', '6', '6', 'Bi fas yu ñuul yi takk, réewum bëj-gànnaar la jëm; bi fas yu weex yi takk topp seen gannaaw; fas yu tippante yi nag, réewum bëj-saalum lañu jëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19957', '38', '6', '7', '¶ Fas yu am kàttan yooyu yépp nag génn, yàkkamtee wëri àddina. Aji Sax ji ne leen: «Demleen wëri àddina.» Ñu daldi dem, wëri àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19958', '38', '6', '8', '¶ Ci kaw loolu mu àddu ca kaw, ne ma: «Xoolal, ñi jëm réewum bëj-gànnaar, samag Noo lañuy sànni ca kaw réewum bëj-gànnaar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19959', '38', '6', '9', '¶ Ba loolu amee kàddug Aji Sax ji dikkal ma, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19960', '38', '6', '10', '«Yóbbalub Elday ak Tobya ak Yedaya, bokk yooyu ñu toxal, nanga dem jëli ko bésub tey jii, ca kër Yosya doomu Cefaña, fa ñooñu jóge Babilon, dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19961', '38', '6', '11', '¶ «Jëlal yóbbal boobu, di wurus wi ak xaalis bi, nga sàkk ci mbaxanam buur, te teg ko ci kaw boppu sarxalkat bu mag bi, Yosuwe doomu Yoccadag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19962', '38', '6', '12', 'Nga wax ko ne ko: “Aji Sax ji Boroom gàngoor yi dafa wax ne: Nit a ngi nii, Njebbit la tudd, ci bérabam lay jebbee, ba tabaxi kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19963', '38', '6', '13', 'Mooy tabax kër Aji Sax ji te mooy soloo daraja, mooy toog, di jiite cib jalam, di sarxalkat bi cib jalam, te mébétu jàmm mooy dox diggante ñaar yooyu mu sasoo.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19964', '38', '6', '14', '¶ «Mbaxanam buur mi baaxantal lay doon ci biir kër Aji Sax ji, ñu di ko fàttlikoo Elday ak Tobya ak Yedaya, ak mbaaxug Yosiya doomu Cefaña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19965', '38', '6', '15', 'Ñu sore ñooy dikk tabaxsi kër Aji Sax ji, ba ngeen xam ne Aji Sax ji Boroom gàngoor yi moo ma yebal ci yeen. Loolu mooy am, ndegam déggal ngeen ba déggal seen kàddug Yàlla Aji Sax ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19966', '38', '7', '1', '¶ Ci ñeenteelu atu nguuru Daryus, ci ñeenti fani juróom ñeenteelu weer wi, di weeru Kisle, kàddug Aji Sax ji moo dikkal Sàkkaryaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19967', '38', '7', '2', 'Fekk na Betel Sareser kàngamu buur aki nitam yónnee ngir dagaansi Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19968', '38', '7', '3', 'Ñu wax ak sarxalkati kër Aji Sax ji Boroom gàngoor yi, ak yonent yi, ne leen: «Ndax danoo wara wéye jooy ak di woor ci weeru juróomeel, ni nu ko baaxoo at yii yépp?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19969', '38', '7', '4', '¶ Ba mu ko defee kàddug Aji Sax ji Boroom gàngoor yi dikkal ma, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19970', '38', '7', '5', '«Waxal askanu réew mi mépp, ak sarxalkat yi, nga ne leen: “Ba ngeen dee woor ak a ñaawlu ci weeru juróomeel, ak weeru juróom ñaareel, ci diiru juróom ñaar fukki at yii, ndax man mii ngeen doon woorala wooral?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19971', '38', '7', '6', 'Te su ngeen lekkee ak su ngeen naanee, xanaa du seen bopp ngeen lekkal ak a naanal?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19972', '38', '7', '7', 'Xanaa du yii kàddu la Aji Sax ji biraloon ci jottlib yonent yu jëkk ya, jant ya waa Yerusalem ak dëkk ya ko wër nekkee ci jàmm, te diiwaani Negew, ak suufu tund ya am ñu ko dëkke?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19973', '38', '7', '8', '¶ Gannaaw gi kàddug Aji Sax ji dellu dikkal ma, man Sàkkaryaa, ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19974', '38', '7', '9', '«Aji Sax ji Boroom gàngoor yi dafa wax ne: Àtteb dëgg, nangeen ko àttee, te ngor ak yërmande it, deeleen ko jëflantee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19975', '38', '7', '10', 'Ab jëtun, ak ab jirim, ak ab doxandéem, ak ab néew-doole, buleen ko not. Lu bon it, buleen ko mébétalante ci seen xol.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19976', '38', '7', '11', '¶ Teewul ñu baña déglu, të ticc, fatt seeni nopp, ngir baña dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19977', '38', '7', '12', 'Seen bopp lañu dëgëral niw doj, ba faaleetuñu ndigalu yoon wi, ak kàddu yi Aji Sax ji Boroom gàngoor yi yónnee ag Noowam, ci jottlib yonent yu jëkk ya. Muy sànj mu réy nag, bawoo fa Aji Sax ji Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19978', '38', '7', '13', '«Ba ma wootee,» Aji Sax ji Boroom gàngoor yee ko wax, «wuyuwuñu; moo tax ba ñu wootee, wuyuwuma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19979', '38', '7', '14', 'Maa leen tasaare ni callweer ci biir mboolem xeet yu ñu xamul woon, réew mi gental seen gannaaw, ba kenn jaareetu fi dem ak a délsi. Nii lañu defe ab gent, réew mu bakkane.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19980', '38', '8', '1', '¶ Ba loolu amee kàddug Aji Sax ji Boroom gàngoor yi dellu dikk, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19981', '38', '8', '2', '«Aji Sax ji Boroom gàngoor yi dafa wax ne: Maa fiire Siyoŋ fiiraange ju réy, am sànj mu réy laa koy fiiree.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19982', '38', '8', '3', 'Aji Sax ji dafa wax ne: «Maay dellu Siyoŋ, Yerusalem googu laay màkkaanoo, ba ñuy wooye Yerusalem dëkkub Worma, foofu di tundu Aji Sax ji Boroom gàngoor yi, lees di wooye tundu Sellnga.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19983', '38', '8', '4', 'Aji Sax ji Boroom gàngoor yi dafa wax ne: «Mag ñu góor ñeek ñu jigéen ñeey dellu tooge pénci Yerusalem, ku ci nekk ak bantam cib loxoom, ndax at yu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19984', '38', '8', '5', 'Pénci dëkk bi, ay gone lay feese, góor ak jigéen, di foye ca pénc ya.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19985', '38', '8', '6', 'Aji Sax ji Boroom gàngoor yi dafa wax ne: «Su loolu dee kawtéef ci gis-gisu ndesu askan wi ci yooyu jant, ndax tax na muy kawtéef ci sama gis-gis itam?» Kàddug Aji Sax jee, Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19986', '38', '8', '7', 'Aji Sax ji Boroom gàngoor yi dafa wax ne: «Maa ngii di walloo sama ñoñ fa réewum penku, ak réewum sowub jant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19987', '38', '8', '8', 'Maa leen di indi, ñu màkkaanoo digg Yerusalem, di sama ñoñ, may seen Yàlla, ci biir worma ak njekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19988', '38', '8', '9', 'Aji Sax ji Boroom gàngoor yi dafa wax ne: «Yeen ñi dégg kàddu yii tey ci gémmiñu yonent yi fekke woon ba ñuy teg kenug kër Aji Sax ji Boroom gàngoor yi, ngir tabaxaat kër gi, nangeen góor-góorlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19989', '38', '8', '10', 'Ndax lu jiitu fan yooyu, nit feyeekuwul peyoor, te mala it indilul nit peyoor, kuy dem ak kuy dikk amul woon jàmm cib noon, nde maa xabtaloon ku nekk ci kaw moroomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19990', '38', '8', '11', 'Waaye léegi du na woon laay def ak ndesu askan wii.» Kàddug Aji Sax jee, Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19991', '38', '8', '12', '«Ndax jiwum jàmm lay doon, garabu reseñ meññ doomam, suuf si meññ gàncaxam, asamaan di lay. Loolu lépp laay sédd ndesu askan wii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19992', '38', '8', '13', 'Na ngeen doone woon alkànde ci biir xeet yi, yeen waa kër Yuda, ak waa kër Israyil, ni laa leen di walloo, ba ngeen doon barke. Buleen ragal. Góor-góorluleen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19993', '38', '8', '14', 'Ndax Aji Sax ji Boroom gàngoor yi déy dafa wax ne: «Na ma leen nammoona mbugale te delluwuma ci gannaaw, ba ma seeni maam merloo,» Aji Sax ji Boroom gàngoor yee ko wax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19994', '38', '8', '15', '«ni laa nammatee baaxe, ci janti tey jii, Yerusalem, ak waa kër Yuda. Kon buleen ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19995', '38', '8', '16', '«Ndigal yii, nangeen ko jëfe: Deeleen waxante dëgg, te dëgg ak yoon, nangeen ko àttee àtteb jàmm ci seen ëtti àttekaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19996', '38', '8', '17', 'Ku nekk ci yeen, loraangey moroomam, bumu ko mébét cib xolam, te kàddug ngiñ ci ay fen, buleen ko safoo, nde loolu lépp laa bañ.» Kàddug Aji Sax jee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19997', '38', '8', '18', 'Kàddug Aji Sax ji Boroom gàngoor yi dellu ma dikkal ne ma:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19998', '38', '8', '19', 'Aji Sax ji Boroom gàngoor yi dafa wax ne: «Muy koorug weeru ñeenteel, di koorug weeru juróomeel, ak koorug weeru juróom ñaareel, ak koorug weeru fukkeel, lépp janti mbég ak bànneex, ak bési ndaje yu rafet lay nekkal waa kër Yuda Waaye dëgg ak jàmm, soppleen ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('19999', '38', '8', '20', 'Aji Sax ji Boroom gàngoor yi dafa wax ne: «Ay askan ñooy dikkati, di waa dëkk yu bare,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20000', '38', '8', '21', 'waa dëkk bii dem ne bee: “Nan dema dem dagaani Aji Sax ji, nan sàkkuji Aji Sax ji Boroom gàngoor yi,” Ñu ne leen: “Nun it kay, nu ngi dem.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20001', '38', '8', '22', 'Askan yu bare, ak xeet yu am doole ñooy dikk, di sàkkusi Aji Sax ji Boroom gàngoor yi ci Yerusalem, di dagaansi Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20002', '38', '8', '23', 'Aji Sax ji Boroom gàngoor yi dafa wax ne: «Janti keroog yooyu, fukk ñuy làkk mboolem làkki xeet yi, ñooy langaamoo catu mbubbu benn Yawut, naan ko: “Nun, yeen lanuy àndal, nde noo dégg ne Yàllaa ngeek yeen.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20003', '38', '9', '1', '¶ Yéeneb kàddug Aji Sax jii moo rot ci kaw réewum Addarag, ba dali ca kaw Damaas. Du ci mboolem giiri Israyil rekk la Aji Sax ji ne jàkk bëtam, waaye doom aadama yépp la ne jàkk. (xg / Gëti nit ñi, ba ci giiri Israyil gépp kat, ñu ngi ne jàkk ci Aji Sax ji.)');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20004', '38', '9', '2', 'Kàddu gi dal na itam Amat, ga digalook Damaas, dal Tir ak Sidon, ak la ñuy muus lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20005', '38', '9', '3', 'Tir moo tabaxal boppam tata, moo dajale xaalis ni feppi suuf, ak wurus wu ne xas ni donji banu mbedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20006', '38', '9', '4', 'Ndeke Aji Sax ji moo koy moom, xalab alalam biir géej, te sawaraa koy xoyom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20007', '38', '9', '5', 'Askalon moo koy gis, tiit; Gasa gis ko, jàq njàqare lu réy, mook Ekkron it ndax yaakaar ju tas. Gasa la buur bay réere, Askalon ñàkk ku ko dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20008', '38', '9', '6', 'Xeet wu raxe mooy sanci Asdodd, te maay sàggi sagub Filisteen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20009', '38', '9', '7', 'Ci seen gémmiñ laay foqatee deret ji ñuy lekk, yàbbiloo leen seen ñam yu seexluwu yi ñu ŋank. Seenu ndes it dina ma def seen Yàlla, mel nig làng ci giirug Yuda, Ekkron it ci sama ñoñ lay bokk ni Yebuseen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20010', '38', '9', '8', 'Maay taxaw wattu fi wër sama kër, aar ko ci ñiy dem ak a dikk, ba boroom doole dootu not sama waa kër, nde léegi samay gët laa leen ne jàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20011', '38', '9', '9', 'Bégala bég, janq Siyoŋ mu taaru, janq Yerusalem mu taaru laa ne: Xaacul, sa buur a ngoog, jëmsi ci yaw, moo jot njekk ak mucc, te teewu koo woyof, war mbaam, cumbur doomu mbaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20012', '38', '9', '10', 'Maay dagge watiiru xare diiwaanu Efrayim, dagge fasu xare fi Yerusalem, xalay xare damm, muy wax xeet yi jàmm, kilifteefam dale géej ba géej, dale dexu Efraat ba ca cati àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20013', '38', '9', '11', 'Yaw nag, deret ji feddli sama kóllëreek yaw, ci laay seet ba yiwi sa nit ñi ñu tëj biir kàmb gu ndox amul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20014', '38', '9', '12', 'Yeen ñi ñu tëj, ngeen di dunde yaakaar, delluleen ca tata ja. Bésub tey jii sax maa dogu ne ñaari yoon laa leen di yool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20015', '38', '9', '13', 'Yuda déy laay bank, muy samag xala, te Efrayim laa koy soxe, muy fitt gi. Yaw Siyoŋ, sa doom yu góor laay yékkati ci sa kaw doom yu góor, yaw réewum Geres (/Yawaan). Doomi Siyoŋ laay def saamaru jàmbaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20016', '38', '9', '14', 'Su boobaa Aji Sax jeey feeñ fi leen tiim, ag fittam tàkk nig melax. Bufta gi la Boroom bi Aji Sax ji di wal, ànd ak ngëléni bëj-saalum, dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20017', '38', '9', '15', 'Aji Sax ji Boroom gàngoor yi mooy aar ñoñam, ñuy falaxe, di joggati doji mbaq, di naan ak a xaacu ni ñu màndi. Ni ndabi deretu juru sarax di feese, ni lañuy feese ak deretu noon yi, taq ci ripp ni cati sarxalukaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20018', '38', '9', '16', 'Bésub keroog seen Yàlla Aji Sax ji mooy sàmm ñoñam nig jur, ñuy lerxat cim réewam ni peri gànjar di ray-rayee ci mbaxanam buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20019', '38', '9', '17', 'Ndaw bànneex akub taar ca ñoom! Pepp yafal xalelu góor, biiñ bu bees naatal yaramu janq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20020', '38', '10', '1', '¶ Bu suuf maree, ñaanal Aji Sax ji ab taw, Aji Sax ji mooy sàkk ay xàmbaar, sóobal nit ab taw, saxalal ku ne am ñax ci àll bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20021', '38', '10', '2', 'Xërëm, waxi neen, gisaanekat gisi fen, seeni gént, nari neen, te caaxaani neen lañuy dalalee. Moo tax mbooloo mii di taxawaalu niy xar, tumurànke ndax ñàkkub sàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20022', '38', '10', '3', '«Sàmm yi la sama mer tàkkal, ñoom sikket yooyu laay dikke mbugal. Aji Sax ji Boroom gàngoor yi kat mooy taxawu kërug Yuda, géttam, te moo leen di def aw fasam wu am daraja, ngir xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20023', '38', '10', '4', 'Fa Yuda la doju collu tabax di bawoo, jënu xayma, fa moom, xalay xare, fa moom, mboolem njiit yi ba ñépp daj, fa moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20024', '38', '10', '5', 'Ni ñeyi xare lañuy mel, di joggati banu mbedd mi ci biir xeex bi. Noonu lañuy xaree, nde ñoom la Aji Sax jiy àndal, ñuy torxal gawar yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20025', '38', '10', '6', 'Maay jàmbaaral waa kër Yuda, maay wallu waa kër Yuusufa, suqli leen, ñeewante leen, ñu mel ni masuma leena xarab, nde man maay seen Yàlla Aji Sax ji, te maa leen di nangul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20026', '38', '10', '7', 'Waa Efrayim ni ñeyi xare lañuy mel, seen xol neexe ni bànneexu biiñ, seeni doom gis ko, bég, seenub xol di bànneexoo Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20027', '38', '10', '8', 'Maay waliis, dajale leen, nde maa leen di jot, ñu bareeti na ñu baree woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20028', '38', '10', '9', 'Fi biir xeet yi laa leen saawi, waaye fa bérab yu loq ya lañu may fàttlikoo, di fa dund ñook seeni doom, ba keroog ñuy délsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20029', '38', '10', '10', 'Fa réewum Misra laa leen di waññee, te fa Asiri laa leen di dajalee, yóbbu leen réewum Galàdd ak Libaŋ, te deesu fa gis fu ñu xaj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20030', '38', '10', '11', 'Maay jàll géeju njàqare ga, fàdd gannax ya, mboolem xóotey dexu Niil wow, sagub Asiri sàggiku, nguurug Misra foq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20031', '38', '10', '12', 'Ci Aji Sax ji laa leen di jàmbaarale, ciw turam lañuy daagoo. Kàddug Aji Sax jee!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20032', '38', '11', '1', '¶ Libaŋéey, ubbil say wunt, sawara xoyom sa garabi seedar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20033', '38', '11', '2', 'Yaw garabu sippar, yuuxul, garabu seedar daanu na, garab yu darajawu rajaxoo na. Yeen garabi seen ya ca Basan, jooyooleen, nde gott bu fatt baa sëngéem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20034', '38', '11', '3', 'Jooyi sàmm ya jib na, seen daraja réer na, ŋari gaynde ya it jolli na, nde gajjug tàkkal Yurdan a tas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20035', '38', '11', '4', 'Aji Sax ji sama Yàlla dafa wax ne: «Sàmmal gétt gi ñuy rendiji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20036', '38', '11', '5', 'Ñi leen jënd di leen rendi, te jàpp ne yoon toppu leen ci; ñi leen jaay naan: “Sant Aji Sax ji, woomle nanu,” gétt gi la seeni sàmm yërëmul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20037', '38', '11', '6', 'Dootuma yërëm waa réew mi (/àddina) déy,» Kàddug Aji Sax jee! «Maa ngii di teg doom aadama yi, ku nekk ci loxol moroomam, ak ci loxol buuram, ñu not réew mi, te duma leen xettli ci seen loxo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20038', '38', '11', '7', '¶ Ba loolu amee may sàmm xar yi teefonke yi nara rendiluji, rawatina ñi gëna sonn ci gétt gi. Ca laa jël ñaari yeti sàmm. Benn bi ma tudde ko Xejjoo, bi ci des ma tudde ko Bennoo. Ci kaw loolu may sàmm gétt gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20039', '38', '11', '8', 'Gannaaw gi, ñetti sàmm laa dàq ci wenn weer. Ci kaw loolu ma doyal ci xar yi, ñoom it, ma génnliku leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20040', '38', '11', '9', 'Ma ne gétt gi: «Dootuma leen sàmm. Na ñiy dee, dee; ñiy sànku, sànku; ñi dese bakkan yàppante ci seen biir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20041', '38', '11', '10', '¶ Ba mu ko defee ma jël sama wenn yet wi, Xejjoo, damm ko, ngir doge ko sama kóllëre gi ma fasoo woon ak askan yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20042', '38', '11', '11', 'Bésub keroog la kóllëre ga dog, teefonke yi may xool daldi xam ne loolu kàddug Aji Sax ji la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20043', '38', '11', '12', '¶ Gannaaw loolu ma ne leen: «Su leen neexee, joxleen ma sama peyoor, su leen neexul téyeleen ko.» Ñu waññ fanweeri donji xaalis, feye ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20044', '38', '11', '13', '¶ Aji Sax ji ne ma: «Ndaw njëg gu réy gu ma leen jaral! Sànni ko ca boroom njaq ya.» Ma jël fanweeri donji xaalis ya, sànni ko boroom njaq ya, ca kër Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20045', '38', '11', '14', '¶ La ca tegu ma damm sama ñaareelu yetub sàmm ba, Bennoo, ngir dog bokk gi dox diggante Yuda ak Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20046', '38', '11', '15', '¶ Aji Sax ji nag neeti ma: «Léegi jëlal jumtukaayu sàmm bu ñàkk bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20047', '38', '11', '16', 'Maa ngi nii kat di taxawal ab sàmm ci réew mi. Lu ci réer, faalewu ko; lu ci lajj, du ko seet, lu ci gaañu, du ko faj, lu wér du ko xont, te lu ci duuf, mu yàpp, ba toj seeni we.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20048', '38', '11', '17', 'Wóoy bii yambarub sàmm buy wacci gàttam. Yal na saamar làggal loxoom, fuq bëtu ndijooram. Yal na loxoom lax ne làcc, bëtu ndijooram giim ba gëmm fatuus.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20049', '38', '12', '1', '¶ Ab yéenee ngi, di kàddug Aji Sax ju dikkal Israyil. Kàddug Aji Sax jee, ki firi asamaan, lal suuf, te bind noowug doom aadama ci biir doom aadama.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20050', '38', '12', '2', 'Mu ne: «Maa ngii di waaja def Yerusalem, muy ndabal sànj luy màndee, ñeel mboolem xeet yi ko wër, te kera bu ñuy gaw Yerusalem, Yuda gépp ca lay bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20051', '38', '12', '3', 'Bésub keroog maay def Yerusalem di doj wu diis gann ci xeet yépp. Képp ku ko jéema yëngal, da ciy gaañoo gaañu rekk. Te xeeti àddina yépp ay daje ci kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20052', '38', '12', '4', 'Su keroogee,» Aji Sax jeey wax: «ngëlëmte laay dumaa wépp fas, te ag ndof laay dumaa gawaram. Kër Yuda nag laa naan jàkk samay gët, te ag cilmaxa laay dumaa wépp fasu xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20053', '38', '12', '5', 'Su ko defee njiiti Yuda ci seen xol lañu naa: “Waa Yerusalem, sunu doolee ngi ci sunu Yàlla, Aji Sax ji Boroom gàngoor yi.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20054', '38', '12', '6', 'Bésub keroog maay def njiiti Yuda mel ni ab taal bu jafal jalu matt, mbaa jum bu ñu jafal ci sabaaru pepp; wetu ndijoor ak wetu càmmoñ lañuy xoyome mboolem xeet yi leen wër, te Yerusalem toog bérabam, di Yerusalem ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20055', '38', '12', '7', '¶ «Aji Sax ji Yuda lay jëkka wallu, ndax darajay waa kër Daawuda, ak darajay waa Yerusalem baña màgg ba ëpple Yuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20056', '38', '12', '8', 'Bésub keroog Aji Sax jeey doon kiiraayal waa Yerusalem. Ñi gëna néew doole ci ñoom sax ñook Daawudaay tolloo doole, waa kër Daawuda jiite leen ni Yàlla, ni malaakam Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20057', '38', '12', '9', 'Su bés baa laay tàmbalee faagaagal mboolem xeet yiy songsi Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20058', '38', '12', '10', '¶ «Bu loolu amee maay sottil waa kër Daawuda ak waa Yerusalem, noowug yiw aki dagaan, ba ñu geesu ma man, mi ñu jam ba mu sar, te dinañu ko jooy ni ñuy jooye benn bàjjo, di ko naqarlu ni ñuy naqarloo deewug taaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20059', '38', '12', '11', 'Su bés baa yuuxi dëj yu réy ay jibe fi Yerusalem, mel ni yuuxi dëj ya ca Adàdd Rimon, ca jooru Megido.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20060', '38', '12', '12', 'Waa réew meey jooy seenub dëj, làng gu nekk beru ñoomu neen. Làngu kër Daawuda di ñoomu neen, seeni jabar di ñoomu neen; làngu kër Natan di ñoomu neen, seeni jabar it di ñoomu neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20061', '38', '12', '13', 'Làngu kër Lewi di ñoomu neen, seeni jabar di ñoomu neen; làngu Simey di ñoomu neen, seeni jabar di ñoomu neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20062', '38', '12', '14', 'Mboolem làng yi ci des it, làng gu ci nekk di ñoomu neen, seeni jabar di ñoomu neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20063', '38', '13', '1', '¶ «Bésub keroog bëtu ndox dina bënnal kër Daawuda, ak waa Yerusalem, ngir setal bàkkaar ak sobe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20064', '38', '13', '2', '¶ «Bésub keroog,» kàddug Aji Sax jee, Boroom gàngoor yi, «Turi xërëm laay dagge ci réew mi, ba deesatu leen fàttliku. Yonent yeek xelum xërëmtu it, maa koy tukkal ci réew mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20065', '38', '13', '3', 'Te képp kuy biralati waxyu, ay waajuram, baayam ak ndeyam nañu ko wax ne ko: “Doo dese bakkan, ndax yaa fen ci turu Aji Sax ji.” Ay waajuram, baayam ak ndeyam nañu ko jam ba mu dee, ca ba muy biral waxyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20066', '38', '13', '4', '¶ «Su bés baa, bépp yonent buy biral waxyu, kersa lay am ci am peeñoom. Kenn du sol ni yonent yi, yérey der yu ànd ak kawaram, ngir di naxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20067', '38', '13', '5', 'Kenn ku ne da naan: “Man de dumab yonent, beykat laa. Ab surga laa masa doon ba may ndaw ba tey.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20068', '38', '13', '6', 'Te su ñu ko nee: “Légét yii ci sab dënn nag?” Da naan: “Lii de ay légét la yu ma jële ca sama kër xarit ya.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20069', '38', '13', '7', '«Éey saamar, yewwulal sama sàmm bi, sama jàmbaar jii ma lëngool,» kàddug Aji Sax jee, Boroom gàngoor yi. «Dóoral sàmm bi, xar yi tasaaroo, ma walbati sama loxo, jublu ci jur gu ndaw gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20070', '38', '13', '8', 'Su boobaa ci réew mi mépp, kàddug Aji Sax jee, ñaari xaaj yi lees di dagg, ñu sànku, ñetteel ba ca des lees fay wacc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20071', '38', '13', '9', 'Ñetteel bi laay tàbbal ci sawara, xelli ko ca ni ñuy xellee xaalis, nattu ko ni ñuy nattoo wurus cib taal. Xaaj boobu moo may woo ci sama tur, ma wuyu ko. Moom laay wax: “Sama ñoñ,” Moom mu ne: “Aji Sax jeey sama Yàlla.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20072', '38', '14', '1', '¶ Bés a ngii di dikkal Aji Sax ji, ca lees di séddoo fi seen biir, alal ju ñu nangoo ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20073', '38', '14', '2', 'Xeet yépp laay dajale ci kaw Yerusalem, ngir xare. Dëkk bi lees di nangu, sëxëtoo kër yi, tëdde jigéen ñi. Genn-wàllu dëkk beey génn, jëm ngàllo, waaye ndesu askan wi, deesu leen dagge ci dëkk bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20074', '38', '14', '3', 'Su boobaa la Aji Sax jiy génn, xeex ak yooyu xeet, ni mu baaxoo xeexe ci bésub xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20075', '38', '14', '4', 'Bésub keroog, kaw tundu Oliw ya la tànkam yay sampe, fa janook Yerusalem, ca penku, tundu Oliw ya xar ca digg ba, penku ba sowu, def xur wu yaa, genn-wàllu tund wa randu, jëm bëj-gànnaar; genn-wàll ga jëm bëj-saalum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20076', '38', '14', '5', 'Xur wa ca diggante sama tund ya ngeen di jaare daw, ndax xur wa ba Accal lay àkki. Na seeni maam dawe woon ngeen di dawe, ba suuf sa yëngoo, ca janti Osiyas buurub Yuda. Sama Yàlla Aji Sax ji mooy dikk, ànd ak mboolem ñu sell ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20077', '38', '14', '6', 'Bésub keroog, dug leer, dub sedd, te du benn tawub yuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20078', '38', '14', '7', 'Benn bésu boppam lay doon bu Aji Sax ji doŋŋ xam; du doon bëccëg, du doon guddi, te bu ngoonee mu leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20079', '38', '14', '8', 'Bésub keroog Yerusalem la ndox muy dund di wale, genn-wàll gi jëm géeju penku, genn-wàll gi, géeju sowu, te noor ak nawet lay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20080', '38', '14', '9', 'Aji Sax ji mooy doon buuru àddina sépp, bésub keroog Aji Sax ji di kenn, turam di wenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20081', '38', '14', '10', 'Réew mi mépp ag joor lay soppliku, dale ko Geba ba Rimon ca bëj-saalumu Yerusalem, Yerusalem tooge bérabam, tiim la ko wër, dëkk bi dale ca buntu Beñamin, ba fa bunt ba woon, jàll ba ca buntu Jàddukaay ba, daleeti ca tatay Ananel ba ca nalukaayi reseñi buur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20082', '38', '14', '11', 'Dees na ko dëkke te deesatu ko faagaagal, kaaraange la Yerusalem di dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20083', '38', '14', '12', 'Yii duma la Aji Sax jiy duma mboolem xeet yi xareek Yerusalem: Seen suux mooy yàqu te ñu ne jonn taxaw, seeni gët yàqu ca seen biir paxi gët, seenu làmmiñ nëb ca seen biir gémmiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20084', '38', '14', '13', 'Bésub keroog tiitaange ju réy mooy tukkee ci Aji Sax ji wàcc ci seen biir; ku nekk jàpp sa loxol moroom, ñu songoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20085', '38', '14', '14', 'Yuda it day fekksi Yerusalem ci xeex bi, te dees na dajale alali xeet yi leen wër yépp; wurus, xaalis ak yére, bare, ne gàññ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20086', '38', '14', '15', 'Yooyu duma it mooy dal fas, ak berkelleek giléem ak mbaam-sëf, ak lépp luy jur ci biir dal yooyu, noonu lees di dumaa mala yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20087', '38', '14', '16', 'Su boobaa mboolem ndesu wépp xeet wu songoon Yerusalem, Yerusalem lay yéegi at mu ne, ngir sujjóotali Buur Aji Sax ji Boroom gàngoor yi, tey màggalsi màggalu Mbaar yi*.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20088', '38', '14', '17', 'Te gépp làngu kaw suuf gu yéegsiwul ba Yerusalem, ngir sujjóotalsi Buur Aji Sax ji Boroom gàngoor yi, googu làng du tawlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20089', '38', '14', '18', 'Làngu Misra it, su ñu yéegul ba dikk, duñu tawlu; dinañu jot ci duma yi Aji Sax jiy duma xeet yi yéegul ba màggalsi màggalu Mbaar yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20090', '38', '14', '19', 'Loolooy doon dumay Misra ngir seen bàkkaar, di dumay wépp xeet ngir seen bàkkaar, ndax ñàkka yéeg ba màggalsi màggalu Mbaar yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20091', '38', '14', '20', 'Bésub keroog jóolóoliy fas yi sax dees na ci bind: «Sell na ñeel Aji Sax ji.» Te ni ndabi tuurukaay yi fi kanam sarxalukaay bi selle, cin yi gëna néew daraja ci biir kër Aji Sax ji sax noonu lañu selle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20092', '38', '14', '21', 'Su boobaa luy cin ci Yerusalem ak Yuda, Aji Sax ji Boroom gàngoor yi lees koy sellalal, ba mboolem ñi dikk di sarxalsi, ci lañuy jël, togge. Te bésub keroog ab jula dootu am ci biir kër Aji Sax ji Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20093', '39', '1', '1', '¶ Yéeneb kàddug Aji Sax jii moo ñeel Israyil, ci jottlib Malasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20094', '39', '1', '2', 'Aji Sax ji nee: «Dama leena sopp,» yeen ngeen ne: «Ana noo nu soppe?» Mu ne: «Xanaa Esawu du seexub Yanqóoba?» Kàddug Aji Sax jee, «moona Yanqóoba laa sopp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20095', '39', '1', '3', 'te Esawu laa foñ. Maa def ay tundam ab gent, ab céru suufam, ma def ko dëkkuwaayu tilli màndiŋ mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20096', '39', '1', '4', 'Su Edom nee: “Dees noo rajaxe, waaye nooy tabaxaat gent bi,” Aji Sax ji Boroom gàngoor yi moom dafa wax ne: “Ñooy tabax, maay màbb.” Ñoom lees di wooye waa diiwaan bu bon bi, askan wi Aji Sax ji mere ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20097', '39', '1', '5', 'Yeena koy gisal seen bopp, yeenay seede ne: “Màggaayu Aji Sax ji jéggi na kemu réewum Israyil.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20098', '39', '1', '6', '«Doom teral baayam, jaam, sangam. Man, su ma dee baay, ana saab teraanga? Su ma dee ab sang, ana saab cér?» Aji Sax ji Boroom gàngoor yee ko wax, mu ne: «Yeen sarxalkat yi teddadil ngeen sama tur, yeen ngeen ne: “Ana nu nu teddadile sa tur?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20099', '39', '1', '7', 'Xanaa di indi ñam wu sobewu fi sama sarxalukaay. Yeen ngeen ne: “Ana nu nu la sobeele?” Xanaa xalaat ne sañees naa teddadil sarxalukaayu Aji Sax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20100', '39', '1', '8', 'Bu ngeen ma sarxalsee jur gu gumba, dara aayu ci? Am bu ngeen ma sarxalsee jur guy soox, ak jur gu wopp, dara aayu ci daal! Yóbbul leen ko seen boroom dëkk rekk, ba xam ndax moo leen di nangul, mbaa mu siggil leen!» Aji Sax ji Boroom gàngoor yee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20101', '39', '1', '9', '«Ngeen ne: “Léegi nag tinuleen Yàlla rekk, mu baaxe nu!” Yeena tooñ, ndax day siggil kenn ci yeen?» Aji Sax ji Boroom gàngoor yee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20102', '39', '1', '10', '«Éy bu kenn ci yeen tëjoon bunt yi far, te baña jafal ab taal ci sama kaw sarxalukaay ci dara. Awma benn bànneex ci yeen!» Aji Sax ji Boroom gàngoor yee ko wax. «Ab sarax, duma ko nangoo ci seeni loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20103', '39', '1', '11', 'Waaye li ko dale penku ba sowub jant, fu ci nekk la sama tur màgge ci biir xeet yi, te fépp lees di taale cuuraay, ngir sama tur, boole ci sarax su set, nde sama tur a ni màgge fi biir xeet yi.» Aji Sax ji Boroom gàngoor yee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20104', '39', '1', '12', '«Waaye yeen yeena teddadil sarxalukaayu Aji Sax ji, nde yeena xalaat ne lu sobewu la, te aw yàppam, aw ñamam jarul dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20105', '39', '1', '13', 'Yeena ngi naa: “Ndaw lu soof,” di ciipatu.» Aji Sax ji Boroom gàngoor yee ko wax. «Jur gu ñu sàcc ngeen may indil, ak guy soox, ak gu wopp, loolu mooy seen sarax! Nu ma koy nangoo ci seeni loxo?» Aji Sax jee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20106', '39', '1', '14', '«Alkànde ñeel na ab jinigalkat bu am ci géttam am kuuy mu mu xasoo sarxe, te di sarxalal Boroom bi jur gu sikk, nde man, buur bu mag laa!» Aji Sax ji Boroom gàngoor yee ko wax. «Sama tur moo jara ragal fi biir xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20107', '39', '2', '1', '¶ «Léegi nag, sarxalkat yi, santaane bii yeen la ñeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20108', '39', '2', '2', 'Su ngeen dégluwul, te defuleen seen xel ci teral sama tur,» Aji Sax ji Boroom gàngoor yee ko wax, «alkànde laay yebal fi seen biir, ba alagaale seeni barke, te alag naa ko jeeg, nde defuleen seen xel ci teral ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20109', '39', '2', '3', 'Maa ngii di yar seen askan, sëlëm leen sébbriit, mi jóge ci seen saraxi màggal, ñu tonniwaale leen ak sébbriit mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20110', '39', '2', '4', 'Su boobaa ngeen xam ne maa leen yónnee santaane bii, ngir saxal sama kóllëreek Lewi.» Aji Sax ji Boroom gàngoor yee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20111', '39', '2', '5', '«Sama kóllëre moom laa ko séqal, mu jur ndund ak jàmm, maa ko may loolu ngir mu ragal ma, ragaloon na ma it, bay yéemu ci sama tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20112', '39', '2', '6', 'Njànglem dëgg la dëkkaloon ci gémmiñam, te ag njubadi, déggeesu ko ciw làmmiñam, xanaa di ànd ak man ci jàmm ak njub, tey baloo ñu bare yoonu ñaawtéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20113', '39', '2', '7', '«Kàddug sarxalkat déy day sàmm xam-xam, te ciy waxam la nit ñi di sàkkoo àlluwa, nde mooy ndawal Aji Sax ji Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20114', '39', '2', '8', 'Waaye yeen dangeena moy yoon wi, seenum njàngle ngeen fakktale ñu bare, te yeena fecci kóllëreg Lewi.» Aji Sax ji Boroom gàngoor yee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20115', '39', '2', '9', '«Moo tax man it ma def xeet wépp xeeb leen, sewal leen, feye leen ko seen ñàkka sàmm samay yoon, ak par-parloo gi ngeen di diglee yoon wi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20116', '39', '2', '10', 'Xanaa du benn baay lanu am, nun ñépp? Te jenn Yàlla jee nu sàkk? Lu waral ku ne di wor mbokkam, ba fecci kóllërey maam ya?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20117', '39', '2', '11', 'Yuda wor na, lu jomblu lees def fi Israyil ak Yerusalem. Yuda déy moo teddadil li Aji Sax ji sopp te mooy bérabam bu sell: Yuda moo takk janqub yàllay doxandéem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20118', '39', '2', '12', '¶ Ku def lii, yal na Aji Sax ji dagge ci xaymay Yanqóoba, gépp kuutaayam, boole ci kuy indil ab sarax, Aji Sax ji Boroom gàngoor yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20119', '39', '2', '13', 'Lii itam yeena ngi koy def: Yeena ngi tawal ay rongooñ sarxalukaayu Aji Sax ji, di jooy ak a binni, ndax moo geesootul seen sarax, te nangootul lenn ci seen loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20120', '39', '2', '14', 'Ngeen naa: «Ndax lan?» Ndax Aji Sax ji moo seede seen diggante ak seen jabar ja ngeen jël ba ngeen di ndaw, tey ngeen wor ko, te mu doonoon seen wéttal, seen jabar ju ngeen séqal kóllëre.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20121', '39', '2', '15', 'Kenn deful lii te desem xel. Kenn doŋŋ a ko defoon. Ndax lan? Kuutaay li ko Yàlla digoon la doon wut. Kon nag sàmmleen seenum xel, te buleen wor seen jabar ja ngeen jël ba ngeen di ndaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20122', '39', '2', '16', '«Pase laa bañ,» Aji Sax ji, Yàllay Israyil moo ko wax, «ak ku làmboo jëfi loraange ni mbubb.» Aji Sax ji Boroom gàngoor yee ko wax. Kon nag sàmmleen seenum xel, te buleen wor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20123', '39', '2', '17', 'Soof ngeen Aji Sax ji ak seeni wax, ngeen naan: «Nu nu ko soofe?» Xanaa naan: «Képp kuy def lu bon mooy ki baax ci Aji Sax ji, te kooku la safoo.» Mbaa ngeen naa: «Ana Yàlla jiy àtte dëgg sax?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20124', '39', '3', '1', '¶ «Maa ngii di yebal sama ndaw, mu xàllal ma aw yoon. Sang bi (/Boroom bi) ngeen di sàkku mooy jekki agsi këram, malaakam kóllëre moomu (/ndawal kóllëre loolu), ki ngeen safoo, mu ngooguy dikk.» Aji Sax ji Boroom gàngoor yee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20125', '39', '3', '2', 'Waaye bésub dikkam, ana ku ko mana dékku? Bu teewee ana kuy taxaw? Nde moom daa mel ni sawaras tëgg buy xelli weñ, melati ni xemey fóotkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20126', '39', '3', '3', 'Fa mbaxana dee benn lay tooge ni xellikat ak seggkat, te mooy segg sëti Lewi, xelli leen ni xaalis ak wurus, ba ñu doon niti Aji Sax ji, ñi koy indil sarax ci njekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20127', '39', '3', '4', 'Su boobaa la saraxu Yuda ak Yerusalem di neex Aji Sax ji, na jant ya woon, at ya woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20128', '39', '3', '5', '«Maa leen di dikke ab àtte, di ab seede bu taxaw temm ci tuumaal ñeengokat yeek njaalookat yi, ak ñiy fene ngiñ, ak ñiy xañ ab liggéeykat peyooram, di noggatu ab jëtun akub jirim, di beddi doxandéem te ragaluñu ma.» Aji Sax ji Boroom gàngoor yee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20129', '39', '3', '6', '«Man Aji Sax ji déy, duma soppiku, te yeen noppiwuleen di askanu Yanqóoba, ay workat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20130', '39', '3', '7', '«Ca seen janti maam ngeen dëddoo sama dogali yoon, sàmmuleen ko. Waññikuleen fi man, ma waññiku fi yeen,» Aji Sax ji Boroom gàngoor yee ko wax. «Yeena ngi naa: “Ci lan lanuy waññikoo?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20131', '39', '3', '8', 'Waaw, nit dina sàcc Yàlla? Ndaxam yeen yeena ngi may sàcc te yeena ne: “Ana nu nu la sàcce?” Xanaa ci seen cérub fukkeelu alal akub jooxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20132', '39', '3', '9', 'Alkànde ju réya ngi leen di dikkal, nde man ngeen di sàcc, yeen mboolem askan wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20133', '39', '3', '10', 'Indileen mboolem céru fukkeel ca kërug denc ya, ba ab dund am sama biir kër, te ngeen seetloo ma ko rekk,» Aji Sax ji Boroom gàngoor yee ko wax, «ndegam duma leen ubbil bunti asamaan, ba sottil leen barke bu doy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20134', '39', '3', '11', 'Maa leen di gëddal njéeréer, ba du leen yàqal meññeefum suuf, te reseñug tool du leen jaasiral.» Aji Sax ji Boroom gàngoor yee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20135', '39', '3', '12', '«Xeet yépp ñu barkeel ñi lañu leen di wooye, nde réewum bànneex ngeen di dëkke.» Aji Sax ji Boroom gàngoor yee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20136', '39', '3', '13', '«Kàddu yu ñagas ngeen teg ci sama kaw,» Aji Sax jee ko wax. «Te yeena ne: “Ana kàddu yu ñu la waxal”?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20137', '39', '3', '14', 'Yeena ne: “Jaamu Yàlla ag neen la. Ana lu nu jële ci dénkoo ndénkaaneem, tey wéye toroxlu fi kanam Aji Sax ji Boroom gàngoor yi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20138', '39', '3', '15', 'Moo tax nu ne nit ñu bew ñi ñooy ñi barkeel, ñiy def lu bon kay ñoo baaxle, ñoom ñiy diiŋat Yàlla, teg ca rëcc.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20139', '39', '3', '16', 'Ca la ñi ragal Aji Sax ji diisoo ci seen biir, Aji Sax ji teewlu, déglu leen. Ñu bind fi kanamam téereb fàttliku, bu lim ñi ragal Aji Sax ji, te teral aw turam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20140', '39', '3', '17', '«Sama moomeelu bopp la ñooñuy doon,» Aji Sax ji Boroom gàngoor yee ko wax, «ca bés ba may jëfi, sama gànjar lañuy doon, te ni baay di baaxee as ngóoram su ko taxawu, ni laa leen di baaxee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20141', '39', '3', '18', 'Ca ngeen di ràññaatlewaat diggante ku jub ak ku bon, kuy jaamu Yàlla, ak ku ko jaamuwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20142', '39', '3', '19', 'Bés ba déy a ngii di ñëw, di tàkk ni taal bu yànj. Képp ku bew ak kuy def lu bon, ca lay mel ni boob, te bésub keroog baa koy jafal.» Aji Sax ji Boroom gàngoor yee ko wax. «Du leen waccal tus, dub reen, dub car.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20143', '39', '3', '20', 'Waaye yeen ñi ma ragal la jantub njekk di fenkal, yiire leen ceeñeer yuy wéral, ngeen génn di tëbantu ni ay sëlluy yar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20144', '39', '3', '21', 'Yeenay joggi ñu bon ñi, ñu doon pënd fi seen ron téstën, keroog bés ba may jëfi.» Aji Sax ji Boroom gàngoor yee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20145', '39', '3', '22', '«Bàyyileen xel ci yoonu Musaa, sama jaam ba, yoon wa ma ko dénkoon fa tundu Oreb, ñeel Israyil gépp, mu diy dogal ak àttey yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20146', '39', '3', '23', 'Maa ngii di yebal ci yeen, Ilyaas yonent bi, balaa bésub Aji Sax jee teew, di lu màgg te raglu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20147', '39', '3', '24', 'Mooy delloo xolu baay ca doom ja, delloo xolu doom ca baay ba, lu ko moy ma dikk duma réew mi, ba faagaagal ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20148', '42', '1', '1', '¶ Bare na ñu fexee bind ab nettalib mbir, yi sotti woon ci sunu biir,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20149', '42', '1', '2', 'noonee nu ko jote ca ña ko fekke woon ca ndoorte la, te seede yooyu mujj doon jawriñi kàddug Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20150', '42', '1', '3', 'Moo tax man it, ma fas laa yéenee bindal lépp ba mu jekk, yaw Tewofil mu tedd mi, gannaaw ba ma gëstoo mbir mépp, dale ko ca ndoorte la, ba mu leer nàññ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20151', '42', '1', '4', 'Su ko defee nga xam xéll ne li ñu la jàngal, lu wér péŋŋ la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20152', '42', '1', '5', '¶ Jant ya Erodd dee buuru réewum Yawut yi, ab sarxalkat la woon bu ñuy wax Sàkkaryaa, bokk ci làngu sarxalkat, yi askanoo ci Abiya, te soxnaam Elisabet askanoo ci Aaróona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20153', '42', '1', '6', 'Ñoom ñaar ñépp a juboon, Yàlla seede, te mucc ayib ni ñuy jëfe santaane yeek ndigali yooni Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20154', '42', '1', '7', 'Amuñu woon doom nag, ndax Elisabet manul woona am doom, te it booba ñoom ñaar ñépp a dem ba màggat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20155', '42', '1', '8', '¶ Sàkkaryaa la làngam aye woon, muy def liggéeyu carxalam fa kanam Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20156', '42', '1', '9', 'Ba ñu tegoo bant, na ko sarxalkat yi baaxoo woon, moom la bant ba dal, mu wara dugg biir néegu Boroom bi, ngir taal fa saraxu cuuraay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20157', '42', '1', '10', '¶ Mbooloo mépp nag a nga woon ca biti di julli, ca waxtuw saraxu cuuraay boobu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20158', '42', '1', '11', 'Ci biir loolu menn malaakam Boroom bi jekki feeñu Sàkkaryaa, ca wetu ndijooru sarxalukaayu cuuraay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20159', '42', '1', '12', 'Ba ko Sàkkaryaa gisee daa jaaxle, tiitaange jàpp ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20160', '42', '1', '13', 'Malaaka ma ne ko: «Sàkkaryaa, bul tiit, ndax sa ñaan nangu na. Elisabet sa soxna dina am doom ju góor, nanga ko tudde Yaxya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20161', '42', '1', '14', 'Dinga am mbégte ak bànneex, te ñu bareey bég ci juddoom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20162', '42', '1', '15', 'ndax ku màgg lay doon, Boroom bi seede. Biiñ ak lenn luy màndee nag, du ko naan, Noo gu Sell gi mooy dale ca biiru ndeyam, solu ko ba fees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20163', '42', '1', '16', 'Niti bànni Israyil ñu bare, moo leen di waññi ci Boroom bi seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20164', '42', '1', '17', 'Mooy ndaw li koy jiitu, ànd ak leer ga ak xam-xam, ba woon ca Yonent Yàlla Ilyaas, ba waññi xolu baay ci doomam, waññi ku déggadi ci xelum aji jub, loolu yépp ngir waajal aw xeet ba ñu jekk ngir Boroom bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20165', '42', '1', '18', '¶ Sàkkaryaa nag ne malaaka mi: «Lu may def ab takk ci loolu ba mu bir ma? Ndax man màggat naa, te sama soxna it làq na ay fan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20166', '42', '1', '19', 'Malaaka ma ne ko: «Man maay Jibril miy taxaw fi kanam Yàlla. Dañu maa yónni ngir ma wax ak yaw, yégal la bii xibaaru jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20167', '42', '1', '20', 'Léegi nag, dama ne, gannaaw gëmuloo sama kàddu, giy jot, sotti, dinga luu te dootuloo mana wax, ba kera loolu di am.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20168', '42', '1', '21', '¶ Ci biir loolu mbooloo maa ngay xaar Sàkkaryaa, jaaxle lool ndax yàggaayam ca biir néeg Yàlla ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20169', '42', '1', '22', 'Ba mu génnee nag, manula wax ak ñoom. Ñu daldi xam ne am na lu ko feeñu ca néeg Yàlla ba. Ma nga leen di liyaar, manatula wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20170', '42', '1', '23', '¶ Naka la Sàkkaryaa fégal ayu carxalam, daldi ñibbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20171', '42', '1', '24', 'Gannaaw gi, soxnaam Elisabet ëmb. Lëlu na juróomi weer. Ma nga naan:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20172', '42', '1', '25', '«Lii Boroom bee ma ko defal ci jant yi mu ma geesoo, ba teggil ma sama gàcce gi ci biir nit ñi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20173', '42', '1', '26', '¶ Ba Elisabet tolloo ci juróom benni weeram, ca la Yàlla yebal Jibril malaaka mi, dëkk bi ñuy wax Nasaret ca diiwaanu Galile,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20174', '42', '1', '27', 'ci janq bu digoo séy ak waa ju ñuy wax Yuusufa te bokk ci waa kër Daawuda. Janq ba Maryaama lañu koy wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20175', '42', '1', '28', 'Malaaka ma agsi ba ca moom, ne ko: «Jàmm nga am, yaw mi ñu baaxe, Boroom bi yaw la àndal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20176', '42', '1', '29', '¶ Waxi malaaka ma nag jaaxal Maryaama, muy xalaat lu nuyoo boobu mana tekki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20177', '42', '1', '30', 'Malaaka ma ne ko: «Maryaama, bul tiit, ndax daje nga ak yiwu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20178', '42', '1', '31', 'Dinga ëmb, ba jur doom ju góor; nanga ko tudde Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20179', '42', '1', '32', 'Ku màgg lay doon, te dees na ko wooye Doomu Aji Kawe ji. Boroom bi Yàlla moo koy jagleel nguurug Daawuda maamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20180', '42', '1', '33', 'Mooy nguuru fi kaw waa kër Yanqóoba ba fàww, te nguuram du foq mukk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20181', '42', '1', '34', '¶ Ci kaw loolu Maryaama laaj malaaka mi ne ko: «Nu loolu di ame, te man xawma góor?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20182', '42', '1', '35', 'Malaaka mi ne ko: «Noo gu Sell gi mooy wàccsi ci yaw, dooley Aji Kawe ji yiir la. Moo tax itam ku Sell kiy juddoo ci yaw, dees na ko wooye Doomu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20183', '42', '1', '36', 'Te kat Elisabet sa mbokk mi itam ëmb na doom ju góor te fekk ko màggat. Ki ñu doon wooye jigéen ju jaasir, mu ngi nii ci juróom benni weeram,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20184', '42', '1', '37', 'ndax Yàlla, dara tëwu ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20185', '42', '1', '38', 'Maryaama daldi ne: «Maa ngi, di jaamub Boroom bi. Nii nga waxe, na ame noonu ci man.» Ba loolu amee malaaka ma bàyyikoo ca moom, dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20186', '42', '1', '39', '¶ Ci fan yooyu la Maryaama fabu gaaw, jëm diiwaanu tund ya, ca dëkkub Yude,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20187', '42', '1', '40', 'ba Sàkkaryaa dëkke. Mu agsi ca kër ga, nuyu Elisabet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20188', '42', '1', '41', 'Naka la Elisabet dégg nuyoob Maryaama, doom ja mu ëmb yëngu ca biiram. Elisabet daldi feese Noo gu Sell gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20189', '42', '1', '42', 'Mu àddu ca kaw ne: «Yaa gëna barkeel ci jigéen ñi, sa doom ji nga ëmb it barkeel na!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20190', '42', '1', '43', 'Ana ku ma doon ba sama ndeyu Sang di ma seetsi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20191', '42', '1', '44', 'Naka la sa kàddug nuyoo tàbbi sama nopp rekk, sama doom ji yëngu ci sama biir bi ndax bég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20192', '42', '1', '45', 'Ndokklee yaw mi gëm ne mbir mi ñu la yégal, te mu tukkee ci Boroom bi dina sotti!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20193', '42', '1', '46', '¶ Maryaama nag ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20194', '42', '1', '47', '«Sama xol laay màggale Boroom bi, samag noo laay bége Yàlla mi may musal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20195', '42', '1', '48', 'moo geesu bii jaamam bu tekkeedi, ba maasoo maas doxe fi wooye ma boroom mbég mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20196', '42', '1', '49', 'nde Kiy Boroom doole moo ma defal jaloore, sellnga ñeel naw turam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20197', '42', '1', '50', '¶ «Yërmandeem a ñeel ay ragalkatam, maas ci kaw maas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20198', '42', '1', '51', 'Dooley loxoom la defe ay jaloore, tasaare ñi jikkowoo réy-réylu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20199', '42', '1', '52', 'wàccee buur yi ci seeni gàngune, yékkati baadoolo yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20200', '42', '1', '53', 'Ñi xiif, mu reggal leen lu neex, ñi duunle, mu dàqe loxoy neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20201', '42', '1', '54', 'Moo wallu bànni Israyil, jaamam, bàyyee ko xel yërmandeem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20202', '42', '1', '55', 'noonee mu ko dige woon sunuy maam, ñeel Ibraayma ak askanam ba fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20203', '42', '1', '56', '¶ Maryaama toog na fa Elisabet lu wara tollook ñetti weer, sooga ñibbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20204', '42', '1', '57', '¶ Gannaaw gi Elisabet dem ba àppam mat, mu mucc, am doom ju góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20205', '42', '1', '58', 'Dëkkandoom yaak ay bokkam yég noonu ko Boroom bi xéewalee yërmandeem, ñu bokk ak moom mbégte ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20206', '42', '1', '59', '¶ Ba bés ba délsee, ñu dikk xarfalsi xale ba, bëgg koo tudde Sàkkaryaa, dippee ko baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20207', '42', '1', '60', 'Yaayam nag ne leen: «Déet, Yaxya lay tudd.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20208', '42', '1', '61', 'Ñu ne ko: «Waaye kenn ci say bokk tuddul noonu!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20209', '42', '1', '62', '¶ Ci kaw loolu ñu liyaar baayam, ngir xam nu mu bëgg ñu tudde xale bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20210', '42', '1', '63', 'Sàkkaryaa laaj àlluwa, ñu jox ko, mu bind ci: «Yaxya mooy turam.» Ñépp waaru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20211', '42', '1', '64', 'Ca saa sa gémmiñ ga ubbiku, làmmiñ wa nangu, muy wax, daldi sant Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20212', '42', '1', '65', 'Ba loolu amee tiitaange dikkal mboolem ña leen séq, mbir moomu mépp nag doon waxtaan ca diiwaanu tundi Yude gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20213', '42', '1', '66', 'Ña ca dégg ñépp daldi bàyyi xel ca mbir ma, te naan: «Lu xale bii nara doon ëllëg?» ngir manoorey Boroom bee àndoon ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20214', '42', '1', '67', '¶ Ci kaw loolu Sàkkaryaa baayu Yaxya feese Noo gu Sell gi, daldi tàmbalee biral kàddug waxyu, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20215', '42', '1', '68', '«Cant ñeel na Boroom bi Yàllay Israyil, moo seetsi ñoñam, ba jot leen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20216', '42', '1', '69', 'Moo nu feeñalal Musalkat bu manoorewu, fi biir kër Daawuda jaamam ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20217', '42', '1', '70', 'noonee mu ko waxe woon ca jant yu jëkk ya, yonentam yu sell ya woon jottli,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20218', '42', '1', '71', 'moo nu musal ci sunuy noon, jële nu ci sunu loxoy mboolem bañaale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20219', '42', '1', '72', 'Moo jëfe yërmande ñeel sunuy maam, tey bàyyi xel kóllëreem gu sell,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20220', '42', '1', '73', 'ak ngiñ la mu giñaloon sunu maam Ibraayma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20221', '42', '1', '74', 'ne moo nuy may nu mucce ci loxoy noon, ba man koo jaamoo xel mu dal');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20222', '42', '1', '75', 'ci biir sellnga ak njub ci kanamam, sunu giiru dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20223', '42', '1', '76', '«Ngóor si nag yaw, yonentu Aji Kawe ji lees lay wooye, nde yaay dox, jiitu Sang bi, xàllal kow yoonam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20224', '42', '1', '77', 'ngir yégal ñoñam ag njot guy topp seen njéggalug bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20225', '42', '1', '78', 'Sunu Yàllaa yaatu yërmande, moo nu fenkal ab jant,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20226', '42', '1', '79', 'di niital ñi tooge biir lëndëm ak takkndeeru ndee, di nu gindi, teg nu ci yoonu jàmm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20227', '42', '1', '80', '¶ Ngóor sa nag di màgg, xel ma di yokku. Mu dëkk ca màndiŋ ma, ba bés ba mu feeñoo bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20228', '42', '2', '1', '¶ Jant yooyu ndigal moo tukkee woon ci buur bu mag bu ñuy wax Sesaar Ogust. Mu ne na ñépp binduji ca limeef ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20229', '42', '2', '2', 'Mbindu mooma mooy mu jëkk ma, yemook ba Kiriñus dee boroom réewum Siri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20230', '42', '2', '3', 'Ci kaw loolu ñépp binduji, ku nekk ca sa dëkku cosaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20231', '42', '2', '4', 'Ku ñuy wax Yuusufa itam jóge Nasaret ca diiwaanu Galile, jëm ca diiwaanu Yude ca Betleyem, dëkk ba Daawuda cosaanoo, ndax ci waa kër Daawuda la askanam bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20232', '42', '2', '5', 'Maryaama mi digook moom séy la àndal binduji, te fekk ko mu ëmb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20233', '42', '2', '6', 'Naka lañu dal Betleyem, waxtuw muccam agsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20234', '42', '2', '7', 'Mu am doom ju góor, mu dib taawam. Mu laxas ko, tëral ko ca gàmbug jur ga, ndax ñàkk fu ñu xaj ca néegu gan ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20235', '42', '2', '8', '¶ Booba ay sàmm a nga ca gox boobee, di fanaanee wattu seenug jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20236', '42', '2', '9', 'Am malaakam Boroom bi jekki feeñu leen, leeru Boroom bi melax, wër leen, ñu tiit tiitaange lu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20237', '42', '2', '10', 'Malaaka mi ne leen: «Buleen tiit, ndax kat maa leen indil xibaaru jàmm bu doon mbég mu réy, ñeel askan wépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20238', '42', '2', '11', 'Bésub tey jii ca dëkku Daawuda, juddule ngeen ab Musalkat, te mooy Almasi, di Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20239', '42', '2', '12', 'Li ngeen ciy def ab takk moo di: dingeen gis liir bu ñu laxas, tëral ko ci gàmbug jur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20240', '42', '2', '13', '¶ Ca saa sa gàngooru asamaan gu mag ànd ak malaaka mi, di sàbbaal Yàlla, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20241', '42', '2', '14', '«Daraja ñeel na Yàlla fa asamaan sa gëna kawe, jàmm ci kaw suuf ñeel ñi Yàlla baaxe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20242', '42', '2', '15', '¶ Ba malaaka ya bàyyikoo ca sàmm sa, dellu asamaan, ñuy wax ca seen biir, naan: «Nanu dem boog Betleyem, seeti la fa xew, te Boroom bi xamal nu ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20243', '42', '2', '16', '¶ Ñu gaaw dem ba foofa, daldi gis Maryaama ak Yuusufa, ak liir ba tëdd ca gàmbug jur ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20244', '42', '2', '17', 'Naka lañu leen gis, daldi leen xamal la ñu leen wax ca mbirum xale ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20245', '42', '2', '18', 'Mboolem ña dégg la leen sàmm sa wax nag waaru lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20246', '42', '2', '19', 'Teewul Maryaama moom, bàyyi woon na xel ci mbir moomu mépp, di ko xalaat ci xolam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20247', '42', '2', '20', 'Ba loolu amee sàmm sa dellu, di sàbbaal ak a sant Yàlla ci mboolem la ñu dégg, gis ko, te lépp ame noonee ñu leen ko waxe woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20248', '42', '2', '21', '¶ Ba juróom ñetti fani xale bi matee, ñu xarfal ko, tudde ko Yeesu, na ko malaaka ma tudde woon, bala moo sosu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20249', '42', '2', '22', '¶ Gannaaw ba seen fani setlu matee, ni ko yoonu Musaa laaje, ñu yóbbu xale bi Yerusalem, ngir teewal ko fi kanam Boroom bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20250', '42', '2', '23', 'noonee ñu ko binde ci yoonu Boroom bi ne: «Bépp taaw bu góor, dees koy tudde séddoo bu sell, ñeel Boroom bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20251', '42', '2', '24', 'Ñu yóbbaale sarax bi ci war, ni ko yoonu Boroom bi santaanee: «ñaari pitaxu àll mbaa ñaari xati yu ndaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20252', '42', '2', '25', '¶ Amoon na nag ca Yerusalem ku ñuy wax Simeyon; ku juboon, ragal Yàlla, di séentu jamono ji nekkinu bànni Israyil di ame ag tan, te Noo gu Sell gi àndoon ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20253', '42', '2', '26', 'Ndéey nag tukkee ci Noo gu Sell gi, xamal ko ne ko du dee mukk te gisul Almasi bu Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20254', '42', '2', '27', 'Ci kaw loolu mu dem ba ca biir kër Yàlla ga ci dooley Noo gu Sell gi. Gannaaw loolu waajuri Yeesu indi Yeesu ngir defal ko li aaday yoon wi laaj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20255', '42', '2', '28', 'Simeyon itam jël xale bi, leewu ko, daldi sàbbaal Yàlla, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20256', '42', '2', '29', '«Léegi nag Buur Yàlla, yiwil sab jaam, mu dem ak jàmm, noonee nga ko waxe woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20257', '42', '2', '30', 'Nde saay gët tegu na ci mucc gi nga dogal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20258', '42', '2', '31', 'waajal ko fi kanam askan yépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20259', '42', '2', '32', 'mu dig leer, ñeel jaambur ñi, sagal Israyil sa ñoñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20260', '42', '2', '33', '¶ Baay bi ak ndey ji nag yéemu ci kàddu yooyu ñu wax ci xale bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20261', '42', '2', '34', 'Ba loolu amee Simeyon ñaanal leen, ba noppi ne ndeyam Maryaama: «Dama ne, kii lañu yebal ngir sànkutey ñu bare mbaa seenug leqliku ci digg Israyil, ngir itam mu doon firnde ju ñuy gàntal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20262', '42', '2', '35', 'Yaw nag, sab xol la aw naqar wu mel ni saamar di xar, ba ñu bare la seen xalaati biir xol di feeñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20263', '42', '2', '36', '¶ Jigéen ju ñuy wax Aana, ab yonent la woon ca Yerusalem, di doomu Fanuwel mi askanoo ci giirug Aser. Mag la woon lool. Ba muy janq la séy, nekk ak jëkkëram juróom ñaari at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20264', '42', '2', '37', 'Jëkkër ja faatu, mu toog, séyaatul, ba booba mu amee juróom ñett fukki at ak ñeent (84). Daawul jóge ca kër Yàlla ga, koor ak julli la daan jaamoo guddi ak bëccëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20265', '42', '2', '38', 'Aana nag dikk moom it ca waxtu woowa, daldi delloo Yàlla njukkal. Ci kaw loolu muy waxtaane mbirum xale bi ak mboolem ña doon séentu bésu goreelug Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20266', '42', '2', '39', '¶ Ci kaw loolu ñu matal mboolem lu yoonu Boroom bi laaj, doora dellu Nasaret, seen dëkk ba ca diiwaanu Galile.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20267', '42', '2', '40', 'Xale bi nag di màgg, di dëgër, feese am xel, te yiwu Yàlla ànd ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20268', '42', '2', '41', '¶ At mu jotaan nag waajuri Yeesu dem Yerusalem, ngir màggali bésub Mucc ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20269', '42', '2', '42', 'Ba Yeesu amee fukki at ak ñaar, ñu dem màggali na ñu ko baaxoo woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20270', '42', '2', '43', 'Ba màggal ga tasee, ñu ñibbi, ngóor sa Yeesu moom des Yerusalem, te ay waajuram yéguñu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20271', '42', '2', '44', 'Ñu xalaat ne, Yeesu daa ànd ak ñu ñu bokkaloon yoon. Dox nañu bésub lëmm, door koo wëri ci seeni bokk ak seeni xame,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20272', '42', '2', '45', 'te taxul ñu gis ko. Ñu daldi dellu Yerusalem, seeti ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20273', '42', '2', '46', '¶ Ca gannaaw ëllëg sa lañu ko fekk ca kër Yàlla ga, mu toog ca digg jànglekat ya, di leen déglook a laaj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20274', '42', '2', '47', 'Mboolem ña ko dégg yéemu ci dégginam aki tontam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20275', '42', '2', '48', 'Ay waajuram gis ko, waaru. Yaayam ne ko: «Doom, li nga nu def nag? Maak sa baay a ngi jaaxle, di la seet!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20276', '42', '2', '49', 'Mu ne leen: «Lu ngeen may seete? Xamuleen ne sama kër Baay laa wara nekk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20277', '42', '2', '50', '¶ Ay waajuram ñoom dégguñu kàddu googu mu leen wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20278', '42', '2', '51', 'Gannaaw loolu Yeesu ànd ak ñoom, dellu Nasaret, tey saxoo déggal ay waajuram. Yaayam nag takk mbir yooyu yépp ci xolam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20279', '42', '2', '52', 'Yeesu moom, ma ngay màgg ci dayo ak xel mu rafet, ak cérub yiw fi Yàlla ak nit ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20280', '42', '3', '1', '¶ Ca fukkeelu at ak juróom ci nguurug buur bu mag ba Tibeer Sesaar, ba Poñsë Pilaat yilifee diiwaanu Yude, Erodd yilif diiwaanu Galile, Filib magam yilif diiwaanu Iture ak bu Tarakonit, Lisañas yilif Abilen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20281', '42', '3', '2', 'jant yooyu Anas ak Kayif dee sarxalkat yu mag ya, ca la kàddug Yàlla dikkal Yaxya doomu Sàkkaryaa, ca màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20282', '42', '3', '3', 'Yaxya dugg mboolem àll, bi wër dexu Yurdan, di waare lu jëm ci tuubeel gu nit ñi wara fésale ag sóobu cim ndox, ngir ñu jéggal leen seeni bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20283', '42', '3', '4', '¶ Loolu lañu bind ci téereb waxi Yonent Yàlla Esayi ne: «Baat a ngi xaacoo ca màndiŋ ma, naan: “Xàll-leen yoonu Boroom bi, jubal-leen ay xàllam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20284', '42', '3', '5', 'Xur yépp ay sëkke, tund wu magoo wu ndaw maasaloo, yoon ya lunkoon, jubbantiku, ya ñagasoon, nooy,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20285', '42', '3', '6', 'ba wépp suux gis mucc gi Yàlla dogal.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20286', '42', '3', '7', '¶ Yaxya nag di wax mbooloo may ñëw ngir mu sóob leen ci ndox, naan leen: «Yeen njurum jaan mee, ku leen àrtu, ba ngeen di daw sànj miy dikk?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20287', '42', '3', '8', 'Kon nag jëfeleen jëf ju yelloo ag tuubeel, te baña nax seen bopp naan: “Nun, Ibraayma mooy sunu maam,” ndax maa leen ko wax, doj yii, Yàlla man na cee sàkkal Ibraayma aw askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20288', '42', '3', '9', 'Te itam sémmiñ xàccil na reenu garab ba noppi. Kon nag gépp garab gu ci meññul doom yu baax, dees koy gor, sànni ca sawara sa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20289', '42', '3', '10', '¶ Mbooloo ma itam laaj ko ne ko: «Ana lu nu war nag?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20290', '42', '3', '11', 'Mu ne leen: «Ku am ñaari turki, na sédd ki amul. Ku am aw ñam itam, na defe noonu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20291', '42', '3', '12', 'Ay juutikat itam dikk, ngir sóobusi; ñu ne Yaxya: «Sëriñ bi, ana lu nu war?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20292', '42', '3', '13', 'Mu ne leen: «Xanaa baña sàkku lenn lu moy li jaadu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20293', '42', '3', '14', 'Ay takk-der itam ne ko: «Nun nag, nu nuy def?» Mu ne leen: «Buleen néewal kenn doole, mbaa di duural kenn ngir jëlal ko dara; doyloo leen seen peyoor.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20294', '42', '3', '15', '¶ Ci kaw loolu askan wa di séentu, ñépp di seetaat ci seen xel, ndax Yaxya mooy Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20295', '42', '3', '16', 'Yaxya wax leen ñoom ñépp ne leen: «Man de ci ndox laa leen di sóob. Waaye ku ma sut a ngi ñëw, kooku, buumi caraxam sax, yeyoowuma ko koo feccil. Moom, ci Noo gu Sell gi ak sawara la leen di sóob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20296', '42', '3', '17', 'Ab layoom a ngi ci loxoom, mooy jéri dàggaam, ba mu set wecc; pepp mi lay fat cim sàqam, waaye xatax bi, da koy lakk ci sawara su dul fey mukk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20297', '42', '3', '18', '¶ Bare na yeneen dénkaane yu Yaxya doon xamale nit ñi xibaaru jàmm bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20298', '42', '3', '19', 'Erodd boroom diiwaan ba nag, Yaxya sikkoon na ko ndax Erojàdd jabaru magam ja mu nekkaloon, ak mboolem yeneen ñaawtéef yu Erodd def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20299', '42', '3', '20', 'Mu tegati leneen ca loolu lépp: jàpp Yaxya, tëj ca kaso ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20300', '42', '3', '21', '¶ Noonu Yaxya doon sóobe ñépp cim ndox, ni la deme ba Yeesu dikk, mu sóob ko ci ndox. Ci biir loolu Yeesu yékkati kàddug ñaan, asamaan ubbiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20301', '42', '3', '22', 'Ba loolu amee Noo gu Sell gi moo bindoo ni pitax, wàcc ci kawam, baat jibe asamaan, ne: «Yaa di sama Doom, sama soppe; yaa may bànneexal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20302', '42', '3', '23', '¶ Yeesu ci boppam ba muy door, amoon na lu tollu ci fanweeri at, di doomu Yuusufa, ni ko xel mana jàppe. Yuusufa, Eli mooy baayam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20303', '42', '3', '24', 'Eli, Matat. Matat, Lewi; Lewi, Melki; Melki, Yanayi; Yanayi, Yuusufa;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20304', '42', '3', '25', 'Yuusufa, Matacas; Matacas, Amos; Amos, Nawum; Nawum, Esli; Esli, Nagayi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20305', '42', '3', '26', 'Nagayi, Maat; Maat, Matacas; Matacas, Semeyin; Semeyin, Yoseg; Yoseg, Yoda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20306', '42', '3', '27', 'Yoda, Yowanan; Yowanan, Resa; Resa, Sorobabel; Sorobabel, Selcel; Selcel, Neri;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20307', '42', '3', '28', 'Neri, Melki; Melki, Adi; Adi, Kosam; Kosam, Elmadam; Elmadam, Er.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20308', '42', '3', '29', 'Er, Yeesu; Yeesu, Elyeser; Elyeser, Yorim; Yorim, Matat; Matat, Lewi;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20309', '42', '3', '30', 'Lewi, Simeyon; Simeyon, Yuda; Yuda, Yuusufa; Yuusufa, Yonam; Yonam, Elyakim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20310', '42', '3', '31', 'Elyakim, Meleya; Meleya, Mena; Mena, Matata; Matata, Natan; Natan, Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20311', '42', '3', '32', 'Daawuda mooy doomu Yese; Yese, Obedd; Obedd, Bowas; Bowas, Sala; Sala, Nason.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20312', '42', '3', '33', 'Nason, Aminadab; Aminadab, Admin; Admin, Arni; Arni, Esron; Esron, Peres; Peres, Yuda;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20313', '42', '3', '34', 'Yuda, Yanqóoba; Yanqóoba, Isaaxa; Isaaxa, Ibraayma; Ibraayma, Teraa; Teraa, Naxor;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20314', '42', '3', '35', 'Naxor, Serug; Serug, Rew; Rew, Peleg; Peleg, Eber; Eber, Sela;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20315', '42', '3', '36', 'Sela, Kenan; Kenan, Arpagsàdd; Arpagsàdd, Sem; Sem, Nóoyin; Nóoyin, Lemeg;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20316', '42', '3', '37', 'Lemeg, Matusalem; Matusalem, Enog; Enog, Yeredd; Yeredd, Malaleel; Malaleel, Kenan;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20317', '42', '3', '38', 'Kenan, Enos; Enos, Set; Set, Aadama; Aadama, Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20318', '42', '4', '1', '¶ Yeesu moo feese woon Noo gu Sell gi, bàyyikoo dexu Yurdan, ci njiital Noo gi, ca biir màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20319', '42', '4', '2', 'Ñeent fukki fan la ko fa Seytaane fiir, lekkul dara diir boobu bépp. Gannaaw ba fan yooyu wéyee, mu xiif.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20320', '42', '4', '3', '¶ Seytaane nag ne ko: «Ndegam yaa di Doomu Yàlla, neel doj wii mu soppliku mburu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20321', '42', '4', '4', 'Yeesu ne ko: «Bindees na ne du aw ñam doŋŋ la nit di dunde.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20322', '42', '4', '5', '¶ Seytaane yéege na ko itam, won ko mboolem nguuri àddina, ci xef ak xippi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20323', '42', '4', '6', 'Seytaane ne Yeesu: «Yaw laay may mboolem kilifteef gii ak daraja ji mu àndal, ndax man lees ko jox, te ku ma soob laa koy may.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20324', '42', '4', '7', 'Kon nag soo ma sujjóotalee, yaa moom lépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20325', '42', '4', '8', 'Yeesu ne ko: «Bindees na ne: “Boroom bi sa Yàlla ngay sujjóotal, te moom doŋŋ ngay jaamu.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20326', '42', '4', '9', '¶ Seytaane yóbbu na ko Yerusalem, aj ko ca njobbaxtalu kër Yàlla ga, ne ko: «Ndega yaa di Doomu Yàlla, tëbeel fii, wàcc,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20327', '42', '4', '10', 'ndax bindees na ne: “Ay malaakaam lay jox ndigal ci sa mbir, ñu sàmm la,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20328', '42', '4', '11', 'te seeni loxo lañu lay leewoo, ba doo fakktaloo aw doj.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20329', '42', '4', '12', '¶ Yeesu ne ko: «Bindees na ne: “Bul seetlu Boroom bi sa Yàlla.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20330', '42', '4', '13', '¶ Seytaane lalal na Yeesu gépp fiir ba sottal, doora dem, bàyyi ko ab diir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20331', '42', '4', '14', '¶ Ba loolu amee Yeesu dellu Galile ci manoorey Noo gi, ab jëwam nag law ca diiwaan ba bépp ba mu daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20332', '42', '4', '15', 'Muy jàngle ca seeni jàngu, ñépp di ko kañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20333', '42', '4', '16', '¶ Yeesu moo dikkoon Nasaret ga mu fekk baax, daldi dugg ca jàngu ba, na mu ko baaxoo woon ci bésub Noflaay. Mu taxaw ngir biral ab dog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20334', '42', '4', '17', 'Ñu jox ko téereb Yonent Yàlla Esayi. Mu ubbi téere bi, gis dog bi ñu bind ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20335', '42', '4', '18', '«Noowug Boroom baa ngi fi sama kaw, moo ma fal, ngir ma yégal néew-doole yi xibaaru jàmm bi. Da maa yebal ngir ma yégal jaam yi ne dees na leen goreel, yégal gumba yi ne dinañu gis, yégal ñi ñu not, ne dees na leen jot,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20336', '42', '4', '19', 'tey yégle atum yiw wu Boroom bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20337', '42', '4', '20', '¶ Ci kaw loolu mu ub téere bi, delloo ko jawriñ ba, daldi toog. Ña ca jàngu ba ñépp nag ne ko jàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20338', '42', '4', '21', 'Mu àddu, ne leen: «Tey jii la mbind mii mat, ngeen dégg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20339', '42', '4', '22', 'Ñépp a doon seedeel Yeesu lu rafet, tey yéemu ci kàdduy yiw yi tukkee ci gémmiñam. Ñu naan: «Xanaa kii du doomu Yuusufa ji?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20340', '42', '4', '23', 'Mu ne leen: «Xam naa ne dingeen ma waxal waxin wi ñu naan: “Fajkat bi, fajal sa bopp.” Mboolem li nu dégg ne moo xew Kapernawum, def ko fii ci sa réewum bopp itam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20341', '42', '4', '24', 'Mu neeti: «Maa leen ko wax déy, amul benn yonent bu ñu teral ci réewum boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20342', '42', '4', '25', 'Maa leen wax ne liy dëgg moo di, ca jamonoy Ilyaas, ba asamaan tëjoo diiru ñetti at ak juróom benni weer, ba xiif bu metti am ca réew mépp, ay jëtun ñu baree nga woon ca Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20343', '42', '4', '26', 'Moona du kenn ci ñoom ku ñu yebal Ilyaas ca moom ku moy jëtun ba dëkke Sarebta, ca Sidon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20344', '42', '4', '27', 'Jamonoy Yonent Yàlla Alyaasa itam, ay gaana yu baree nga woon ca Israyil. Waaye fajeesu ci kenn ku moy Naaman, waa Siri ba.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20345', '42', '4', '28', '¶ Ba mboolem waa jàngu ba déggee loolu dañoo mer ba fees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20346', '42', '4', '29', 'Ñu jóg, bëmëx ko ba génne ko dëkk ba, yóbbu ko ca kéméju tund, wa seen dëkk ba sance, ngir xalab ko ci suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20347', '42', '4', '30', 'Teewul moom mu jaare ci seen biir, dem yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20348', '42', '4', '31', '¶ Ba mu ko defee Yeesu dem Kapernawum, ab dëkk ca diiwaanu Galile, di leen jàngal ca bési Noflaay ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20349', '42', '4', '32', 'Nit ña nag yéemu ca njàngleem, ndax sañ-sañ ba muy waxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20350', '42', '4', '33', 'Ndeke foofa ca jàngu ba, jenn waay ju rab jàpp a nga fa woon. Waa ji jekki xaacu, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20351', '42', '4', '34', '«Moo yaw Yeesum Nasaret, lu nu joteek yaw? Alagsi nu mooy say tànk? Xam naa yaa di kan, yaa di Aji Sell ju Yàlla ji!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20352', '42', '4', '35', 'Yeesu nag gëdd ko, ne ko: «Noppil te génn nit ki!» Rab wa daaneel nit ki ca digg mbooloo ma, doora génn te gaañu ko fenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20353', '42', '4', '36', '¶ Ba loolu amee ñépp a waaru, di wax ci seen biir, naan: «Gii kàddu lu mu doon? Moom de sañ-sañ ak xam-xam lay joxe rab yi ndigal, ñu génn.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20354', '42', '4', '37', 'Coowal Yeesu nag law ba fépp fu bokk ca diiwaan ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20355', '42', '4', '38', '¶ Yeesu jóge jàngu ba, dem kër Simoŋ, daldi fekk yaayu jabaru Simoŋ ànd ak tàngooru yaram wu réy. Ñu ñaan ci Yeesu ndimbal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20356', '42', '4', '39', 'Mu dikk, tiim soxna sa, daldi gëdd tàngooru yaram wa, tàngoor wa teqlikook moom. Soxna sa jóg ca saa sa, di leen topptoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20357', '42', '4', '40', '¶ Ba jant sowee, mboolem ña amoon ay jarag yu ame ay jàngoroy jàngoro, daldi leen indil Yeesu. Moom it, mu teg kenn ku ci nekk ay loxoom, wéral la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20358', '42', '4', '41', 'Ay rab itam di génn ñu bare, di yuuxu, te naan: «Yaay Doomu Yàlla!» Teewul mu gëdd leen, aaye leen ñu wax, ndax xamoon nañu ne mooy Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20359', '42', '4', '42', '¶ Njël gu jëkk ca ëllëg sa la Yeesu génn dëkk ba, dem ba bérab bu wéet. Mbooloo ma nag di ko seet, ba dikk, di ko téye, bañ mu dem, ba leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20360', '42', '4', '43', 'Mu ne leen: «Yeneen dëkk yeet, war na ma faa yégleji xibaaru jàmm bu nguurug Yàlla, ndax loolu lañu ma yebale.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20361', '42', '4', '44', 'Ci kaw loolu muy waare ca jànguy diiwaanu Yude.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20362', '42', '5', '1', '¶ Yeesoo taxawoon ca tàkkal dexu Senesaret, mbooloo ma tancaloo ci kawam, di déglu kàddug Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20363', '42', '5', '2', 'Ci biir loolu mu gis ñaari gaal yu taxaw ci tàkk gi, nappkat ya ca wàcce, di fóot seeni mbaal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20364', '42', '5', '3', 'Mu dugg ci genn gaal gi, muy gu Simoŋ. Mu ñaan ko mu bëmëx ba dànd tefes gi as lëf. Mu defal ko noonu, Yeesu toog, tàmbalee jàngal mbooloo ma fa mu tollu ca biir gaal ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20365', '42', '5', '4', '¶ Naka la jàngle ba noppi, ne Simoŋ: «Bëmëxal ba ca xóote ba, te ngeen sànni seeni mbaal ba jàpp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20366', '42', '5', '5', 'Simoŋ ne ko: «Njaatige, coono lanu fanaane biig te jàppunu dara. Xanaa ma sànni ko rekk ci sa ndigal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20367', '42', '5', '6', '¶ Naka lañu sànni mbaal yi, daldi jàpp jën yu baree bare, ba mbaal ya di xëtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20368', '42', '5', '7', 'Ba loolu amee ñu liyaar seen moroom, ya ca geneen gaal ga, ngir ñu dimbalisi leen. Ñu dikk, yebandook ñoom, feesal ñaari gaal yépp, ba ñuy bëgga suux.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20369', '42', '5', '8', 'Simoŋ Piyeer nag gis loolu, daldi sukk fa kanam Yeesu, ne ko: «Sang bi, ngalla sore ma, ngir man nitu bàkkaarkat laa!»,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20370', '42', '5', '9', 'ndax tiitaange lu ko jàpp, mook mboolem ña mu àndal, ca jën yu bare ya ñu jàpp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20371', '42', '5', '10', 'Yanqóoba ak Yowaan doomi Sebede ya mu bokkaloon liggéey ba itam noonu lañu tiite. Yeesu ne Simoŋ: «Bul ragal dara; gannaaw-si-tey, ay nit ngay napp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20372', '42', '5', '11', 'Ci kaw loolu ñu teeral gaal ya ca tefes ga, daldi bàyyi lépp, topp ca moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20373', '42', '5', '12', '¶ Yeesoo nekkoon cib dëkk, ndeke jenn waay a nga fa, ju jàngoroy ngaana dajal yaram wa. Ba mu gisee Yeesu, daa daanu, dëpp jëëm ci suuf, sarxu ko, ne: «Sang bi, su la soobee, man nga maa setal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20374', '42', '5', '13', 'Yeesu tàllal loxoom, laal ko ne: «Soob na ma, setal.» Ca saa sa ngaana ga teqlikook moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20375', '42', '5', '14', 'Yeesu dénk ko ne ko: «Bu ko wax kenn, demal rekk ca sarxalkat ba, ngir mu seet la, te nga génne sa jooxeb setlu, ni ko yoonu Musaa santaanee, muy firnde ci ñoom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20376', '42', '5', '15', 'Teewul jëwub Yeesu gënatee law. Mbooloo yu bare daje, di ko déglu tey faju, ba tàggook seeni jàngoro.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20377', '42', '5', '16', 'Moom nag muy rocceekuy dem ba ci bérab yu wéet, di fa ñaaneji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20378', '42', '5', '17', '¶ Yeesu moo doon jàngle bés, fu ay Farisen ak ay jànglekati yoonu Musaa tooge, jóge ca mboolem dëkki Galile ak Yude ak Yerusalem, te manoorey Boroom bi teew faak moom, ngir faj jarag ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20379', '42', '5', '18', '¶ Ci biir loolu ay nit ne jalañ, jàppoo ab lafañ bu ñu tëral cig laltu. Ñu di ko wuta dugal, ngir tëral ko ca kanam Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20380', '42', '5', '19', 'Waaye gisuñu fu ñu koy awale ndax mbooloo ma. Ñu yéeg ca kaw néeg ba, xeddi lenn ca xadd ba, yoor waa jaak laltu ga, wàcce ko ca digg ba, fa kanam Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20381', '42', '5', '20', 'Yeesu nag gis seen ngëm, daldi ne lafañ ba: «Mbokk mi, jéggalees na la say bàkkaar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20382', '42', '5', '21', '¶ Firikati yoonu Musaa yi ak Farisen yi tàmbalee nàttable ci seen xel, naan: «Kii di saaga Yàlla mooy kan? Ana ku mana jéggaley bàkkaar ku dul Yàlla doŋŋ?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20383', '42', '5', '22', '¶ Yeesu nag xam la ñuy nàttable ci seen xel, daldi àddu, ne leen: «Lu ngeen di nàttable ci seen xel?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20384', '42', '5', '23', 'Ana lu gëna yomb ci yii yaar: ne “Jéggalees na la say bàkkaar,” am ne: “Jógal te dox”?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20385', '42', '5', '24', 'Kon nag dingeen xam ne Doomu nit ki am na ci kaw suuf, sañ-sañu jéggale ay bàkkaar.» Mu ne lafañ ba: «Dama ne, jógal, jël sag laltu te dem ñibbi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20386', '42', '5', '25', 'Nit ka daldi ne ñokket ca kanam ñépp, jël laltu ga mu tëddoon, jëm këram, di sàbbaal Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20387', '42', '5', '26', 'Ba loolu amee mbooloo mépp a neey, di sàbbaal Yàlla, tiitaange jàpp leen, ñu naan: «Gis nanu tey mbir yu tiiñ am xel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20388', '42', '5', '27', '¶ Gannaaw loolu Yeesu génn, gis ab juutikat bu ñuy wax Lewi, mu toog ca juuti ba. Mu ne ko: «Kaay, topp ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20389', '42', '5', '28', 'Lewi jóg, bàyyi lépp, topp ca moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20390', '42', '5', '29', 'Ci kaw loolu Lewi waajalal ko bernde ju réy ca këram. Mbooloo mu bare teew, ay juutikat ak yeneen gan, ñu bokk toog, di lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20391', '42', '5', '30', 'Farisen yi ak seeni firikat nag di xultu ci kaw taalibey Yeesu yi, ne leen: «Lu tax ngeen di lekkandoo ak a naanandoo ak juutikat yeek bàkkaarkat yi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20392', '42', '5', '31', 'Yeesu ne leen: «Du ñi wér ñoo soxla fajkat, ñi wéradi ñoo ko soxla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20393', '42', '5', '32', 'Du ñi jub nag laa woosi, bàkkaarkat yi laay woo, ngir jëme leen cig tuubeel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20394', '42', '5', '33', '¶ Dañoo wax Yeesu, ne ko: «Taalibey Yaxya de, dinañu faral di woor, di julli. Farisen yi it noonu, waaye sa ñoñ, lekk ak a naan lañu wéye.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20395', '42', '5', '34', 'Yeesu ne leen: «Ndax man ngeena woorloo ay gan ñu wàlli ag céet, li feek boroom séet biy teew ci seen biir?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20396', '42', '5', '35', 'Waaye ay bés a ngi ñëw, dees na jële boroom séet bi ci seen biir. Kera bés yooyu nag, dinañu woor.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20397', '42', '5', '36', '¶ Yeesu léebati leen, ne leen: «Mbubb mu bees, deesu ci xotti ab sekkit, ngir daaxe ko mbubb mu ràpp. Lu ko moy mbubb mu bees mi xottiku ba noppi, te du tax sekkit wu bees wi ànd ak mbubb mi ràpp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20398', '42', '5', '37', 'Te it mbuus yu ràpp, deesu ci duy biiñ bu bees. Lu ko moy biiñ bu bees bi fàcc mbuus yi; biiñ bi tuuru, mbuus yi yàqu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20399', '42', '5', '38', 'Biiñ bu bees daal, ci mbuus mu bees lees koy denc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20400', '42', '5', '39', 'Te itam deesul naan biiñ bu yàgg, di bëggati bu bees, xanaa nga ne: “Bu yàgg bee baax.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20401', '42', '6', '1', '¶ Bésub Noflaay la woon, Yeesu doon jaare ay tool yu ñor, taalibeem ya fàqe ca ay gub, di boxom, di lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20402', '42', '6', '2', 'Ñenn ca Farisen ya ne leen: «Lu waral ngeen di def lu yoon mayewul ci bésub Noflaay?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20403', '42', '6', '3', 'Yeesu ne leen: «Xanaa jànguleen la Daawuda defoon, ba mu xiifee, moom, ak ña mu àndaloon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20404', '42', '6', '4', 'Ba mu duggee ca kër Yàlla ga, mburum teewal ma la jël, lekk, jox ca ña mu àndal, te yoon mayewul kenn ku ca lekk ku dul sarxalkat yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20405', '42', '6', '5', 'Mu neeti leen: «Bésub Noflaay, Doomu nit ki mooy boroom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20406', '42', '6', '6', '¶ Beneen bésub Noflaay, Yeesu dugg ca jàngu ba, di jàngle. Jenn waay ju loxol ndijooram làggi ma nga fa woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20407', '42', '6', '7', 'Firikati yooni Musaa yaak Farisen yaa ngay xool Yeesu, ba xam ndax dina ko faj ca bésub Noflaay ba, ngir ñu am lu ñu ko tuumaale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20408', '42', '6', '8', 'Yeesu nag xam seen xalaat, daldi ne boroom loxo ba: «Jógal taxaw fii ci digg bi.» Mu jóg taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20409', '42', '6', '9', 'Yeesu ne leen: «Laaj naa leen, ana lu yoon maye ci bésub Noflaay; def lu baax am lu bon? Musal bakkan am lore?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20410', '42', '6', '10', 'Ci kaw loolu mu dawal bëtam, xool ña ko yéew ñépp, ba noppi ne waa ja: «Tàllalal sa loxo.» Mu tàllal, loxo ba wér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20411', '42', '6', '11', 'Ñu mer nag ba fees, di diisoo ci seen biir nu ñuy def ak Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20412', '42', '6', '12', '¶ Fan yooyu la Yeesu dem kaw tund wa ngir ñaani fa; mu fanaane faa ñaan ci Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20413', '42', '6', '13', 'Ba bët setee, mu woo ay taalibeem, tànn ca fukk ak ñaar ñii, tudde leen ay ndawam:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20414', '42', '6', '14', 'Simoŋ mi Yeesuy wooye itam Piyeer, ak Àndre mi bokk ak Piyeer ndey ak baay, ak Yanqóoba ak Yowaan, ak Filib ak Bartelemi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20415', '42', '6', '15', 'ak Macë ak Tomaa, ak Yanqóoba doomu Alfe, ak Simoŋ mi ñuy wax farlukatu moom-sa-réew,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20416', '42', '6', '16', 'ak Yuda doomu Yanqóoba, ak Yuda Iskaryo ma mujj wor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20417', '42', '6', '17', '¶ Ci kaw loolu Yeesu ànd ak ñoom, wàcc, daldi taxaw ca joor ga. Ay taalibeem yu baree nga fa woon ak mbooloo mu réya réy: ay niti Yude gépp, ak Yerusalem ak Tir ak Sidon, dëkki wetu tefes ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20418', '42', '6', '18', 'Ñu dikk, di ko déglu tey faju ba tàggook seeni jàngoro. Ñi rab jàpp it, wér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20419', '42', '6', '19', 'Mbooloo mépp a ko doon wuta laal ndax leer guy bàyyikoo ca moom, di faj ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20420', '42', '6', '20', '¶ Yeesu nag xool ay taalibeem, ne leen: «Ndokklee yeen ñi néewle, nde nguurug Yàlla, yeenay boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20421', '42', '6', '21', 'Ndokklee yeen ñi xiif tey, nde dingeen regg. Ndokklee yeen ñiy jooy tey, nde dingeen ree.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20422', '42', '6', '22', 'Ndokklee yeen, bu leen nit ñi bañee, daggook yeen, saaga leen, sikkal seen der ndax Doomu nit ki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20423', '42', '6', '23', 'Bésub keroog, bégleen te bànneexu bay fecc ndax seen yoolub ëllëg bu réy, nde noonu la seen maami bañ yooyu daan def ak yonent ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20424', '42', '6', '24', 'Waaye wóoy ngalla yeen ñi barele, ndax neexle ngeen ba noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20425', '42', '6', '25', 'Wóoy ngalla yeen ñi regg tey, ndax dingeen xiif ëllëg. Wóoy yeen ñiy ree tey, ndax dingeen tiislu, dingeen jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20426', '42', '6', '26', 'Wóoy ngalla yeen, bu leen ñépp dee waxal lu baax, ndax noonu rekk la maami ñooñu daan jëfe ak yonenti caaxaan ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20427', '42', '6', '27', '¶ «Yeen ñi may déglu, dama ne, seeni noon, soppleen leen, seeni bañ, defal-leen leen lu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20428', '42', '6', '28', 'Ñi leen di móolu, yéeneleen leen lu baax, ñi leen di soxore, ñaanal-leen leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20429', '42', '6', '29', 'Ku leen talaata cib lex, dékkleen ko ba ca des. Ku nangu seen mbubb mu mag, buleen ko teree jëlaale seenub turki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20430', '42', '6', '30', 'Képp ku leen ñaan, mayleen ko; ku nangu seen yëf, buleen ko ko laaj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20431', '42', '6', '31', 'Lu ngeen bëgg nit ñi defal leen ko nag, nangeen leen ko defale noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20432', '42', '6', '32', '¶ «Su dee ñi leen sopp doŋŋ ngeen sopp, ana lu ngeen ci wara yooloo? Bàkkaarkat yi sax, ñi leen sopp, sopp nañu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20433', '42', '6', '33', 'Te su dee ñi leen defal lu baax doŋŋ ngeen defal lu baax, ana lu ngeen ci wara yooloo? Bàkkaarkat yeet noonu doŋŋ lañuy jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20434', '42', '6', '34', 'Te su dee ñi ngeen yaakaare ndelloo doŋŋ ngeen lebal, ana lu ngeen ci wara yooloo? Bàkkaarkat yi it, yaakaar ndelloo lu mat sëkk moo tax ñuy leblante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20435', '42', '6', '35', 'Yeen kay, soppleen seeni noon, defleen lu baax, lebleleen te baña yaakaar ndelloo. Su boobaa seenub yool réy, ngeen di doomi Aji Kawe ji, ndax moom de ñi santadi te bon, moo leen di baaxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20436', '42', '6', '36', 'Ni seen Baay ame yërmande nag, nangeen ni ame yërmande.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20437', '42', '6', '37', '¶ «Buleen di sikkale, su boobaa deesuleen sikkal. Buleen yeyale kenn ab daan, ngir ñu bañ leena yeyale ab daan. Baleleen, ñu baal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20438', '42', '6', '38', 'Mayeleen, ñu may leen; natt bu duun bu ñu rokkas, yëngal, mu fees bay tuuru, moom lees leen di nàddil ci seen mbubb. Ndax natt bi ngeen di nattale, moom lees leen di nattale.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20439', '42', '6', '39', '¶ Yeesu léebati leen, ne leen: «Ndax gumba dina wommat gumba? Mbaa duñu ànd tàbbi ci kàmb?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20440', '42', '6', '40', 'Taalibe sutul sëriñam, waaye bépp taalibe bu jàng ba wàcc, tollook sëriñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20441', '42', '6', '41', '¶ «Ana looy xoole xatax bi ci sa bëtu mbokk te gànj gi ci sa bëtu bopp gisuloo ko?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20442', '42', '6', '42', 'Ana noo mane ne sa mbokk: “Mbokk mee, xaaral, ma dindil la xatax gi ci sa bët,” te yaw ci sa bopp gànj gi ci sa bët, gisuloo ko? Jinigalkat bi! Jëkkala dindi gànj gi ci sa bët. Su boobaa dinga gis bu baax xatax gi ci sa bëtu mbokk, ba dindil ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20443', '42', '6', '43', '¶ «Garab gu neex du meññ doom yu naqari, te garab gu naqari it du meññ doom yu neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20444', '42', '6', '44', 'Garab gu nekk, meññeefam lees koy xàmmee. Ag dédd, deesu ci witte doomi figg; ay dagg it, deesu ci jële doomi reseñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20445', '42', '6', '45', 'Nit ku baax, dencub ngëneel ba ca biir xolam, ca lay jële lu baax la mu sàlloo; nit ku bon it, dencub safaan ba ca biir xolam, ca lay jële safaan ba mu sàlloo. Gémmiñ daal, la fees xolu boroom lay wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20446', '42', '6', '46', '¶ «Ana lu ngeen ma naa “Sang bi, Sang bi,” te jëfewuleen samay wax?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20447', '42', '6', '47', 'Képp ku ñëw ci man, dégg samay wax te di ko jëfe, dinaa leen won nu muy mel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20448', '42', '6', '48', 'Dafa mel ni nit kiy tabax kër, gasa gas ba mu xóot, daldi samp kenu ga ca kaw doj wa ca suuf. Mbënn ma dikk, wal ma rëkk kër gaak doole te manu koo yëngal ndax tabax bu wér ba ñu ko tabaxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20449', '42', '6', '49', 'Waaye ku dégg te jëfewoo, dangaa mel ni nit ku tabax kër ci suuf, te amul kenu. Wal maa koy rëkk ak doole, kër ga jekki màbb, yàqu yaxeet.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20450', '42', '7', '1', '¶ Yeesu wax na kàddoom googu gépp, askan way dégg, mu doora jàll biir Kapernawum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20451', '42', '7', '2', 'Foofa nag ab njiitu takk-der bu waa Room a nga fa woon, ab jaamam woppoon bay bëgga dee, te njiit la soppoon ko lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20452', '42', '7', '3', 'Ba njiit la déggee mbiri Yeesu, daa yebal ñenn ca magi Yawuti dëkk ba ca moom, ñaan ko ngir mu dikk xettli jaamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20453', '42', '7', '4', 'Magi dëkk ba agsi ca Yeesu, tinu koo tinu, ne ko: «Ki nu yebal ci yaw de, yelloo na sa ndimbal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20454', '42', '7', '5', 'ndax ku sopp sunuw xeet la, te sunu jàngu bi sax, moo nu ko tabaxal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20455', '42', '7', '6', '¶ Yeesu daldi ànd ak ñoom. Naka la jubsi kër ga, njiit la yóbbante ay xaritam kàddoom, ñu gatandu Yeesu, ne ko: «Sang bi, jarul ngay sonn, ndax sab tànk sama biir kër, man yeyoowuma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20456', '42', '7', '7', 'Moo ma la tee gatandul sama bopp, ndax jàpp naa ne loolu jomb na ma. Waxal genn kàddu rekk, sama surga wér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20457', '42', '7', '8', 'Ndax man ci sama bopp ci kilifteef laa tënku, te man itam ay takk-der a ngi ci sama ndigal. Su ma nee kii: “Demal,” mu dem. Ma ne kee: “Ñëwal,” mu ñëw. Te sama jaam bu ma ne: “Defal lii,” mu def ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20458', '42', '7', '9', '¶ Ba Yeesu déggee loolu daa yéemu ca njiit la. Mu ne gees mbooloo ma topp ca moom, ne leen: «Dama ne, gii ngëm gu réy, bànni Israyil sax, gisuma ko ci.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20459', '42', '7', '10', 'Ndaw ya daldi dellu ca kër ga, fekk jaam ba wér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20460', '42', '7', '11', '¶ La ca tegu Yeesu demati dëkk bu ñuy wax Nayin, ay taalibeem ak mbooloo mu bare ànd ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20461', '42', '7', '12', 'Ba mu jubsee buntu dëkk ba, yemul ci lu moy ab rob, ka dee di doomu jëtun, te moom rekk la amoon. Niti dëkk ba def mbooloo mu bare, ànd ak soxna sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20462', '42', '7', '13', 'Sang bi nag gis ko, ñeewante ko, ne ko: «Bul jooy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20463', '42', '7', '14', 'Mu dikk ba teg loxoom ca jaat ga, ña ko jàppoo taxaw. Mu ne: «Ngóor si, yaw laay wax, jógal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20464', '42', '7', '15', 'Néew ba jóg toog, di wax, mu delloo ko yaay ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20465', '42', '7', '16', 'Tiitaange nag jàpp ñépp, ñu sàbbaal Yàlla, naan: «Yonent bu mag feeñ na ci sunu biir!» te naan «Yàllaa wallusi ñoñam!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20466', '42', '7', '17', '¶ Coow loolu nag law ca mboolem réewum Yawut ak mboolem fa ko wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20467', '42', '7', '18', '¶ Ci kaw loolu taalibey Yaxya àgge Yaxya loolu lépp. Mu woo ñaar ca taalibe ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20468', '42', '7', '19', 'yebal leen ci Sang bi, laaj ko ne ko: «Ndax yaw yaa di Ki wara ñëw, am keneen lanuy séentu?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20469', '42', '7', '20', 'Taalibe ya dikk ne ko: «Yaxya moo nu yebal, di la laaj ndax yaa di Ki wara ñëw, am keneen lanuy séentu?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20470', '42', '7', '21', '¶ Waxtu woowa tembe nag Yeesu faj na ñu bare, tàggale leen aki jàngoro aki jagadi aki rab, silmaxa yu bare, mu baaxe leen, ñuy gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20471', '42', '7', '22', 'Mu ne ndaw ya: «Li ngeen gis te dégg ko, demleen àgge ko Yaxya. Silmaxa yaa ngi gis, lafañ yi dox, gaana yi wér, tëx yiy dégg, néew yi dekki, néew-doole ñi dégg xibaaru jàmm bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20472', '42', '7', '23', 'Ku ma taxul nga xàcc sa péete ak man nag, ndokklee yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20473', '42', '7', '24', '¶ Ba ndawi Yaxya demee, Yeesu daldi wax ak mbooloo ma ci mbirum Yaxya, ne leen: «Lu ngeen seetaani woon ca màndiŋ ma? Xanaa barax bu ngelaw liy yëngal?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20474', '42', '7', '25', 'Kon lu ngeen seetaani woon? Boroom yére yu rafet? Waaye boroom yére yu yànj yooyu te seen dund bakkane, ci këri buur lañu dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20475', '42', '7', '26', 'Kon nag lu ngeen seetaani woon? Ab yonent? Waawaaw, maa leen ko wax, te wees na ab yonent sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20476', '42', '7', '27', 'Ci moom moomu lañu bindoon ne: “Maa ngii di yebal sama ndaw, mu jiitu la, xàllal la saw yoon.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20477', '42', '7', '28', 'Maa leen ko wax, li jigéen jur, kenn sutu ci Yaxya. Waaye ki gëna tuut ci nguurug Yàlla sax moo ko sut.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20478', '42', '7', '29', '¶ Mboolem ña déglu Yeesu, ba ca juutikat ya sax, dëggal nañu Yàlla, ndax nangu nañoo sóobu sóobeb Yaxya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20479', '42', '7', '30', 'Waaye Farisen ya ak xamkati yoon ya ñoo gàntal la leen Yàlla nammaloon, ba Yaxya sóobu leen ci ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20480', '42', '7', '31', '¶ Yeesu neeti: «Ana kon lu may niruleel niti tey jii? Ana lu ñuy nirool?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20481', '42', '7', '32', 'Ñu ngi nirook xale yu toog ca pénc ma di awoonte, naan: “Noo leen toxorool, fecculeen, nu dëjal leen, jooyuleen.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20482', '42', '7', '33', 'Ndaxte Yaxya daa feeñ, lekkul dugub, naanul biiñ, ngeen nee: “Aw rab la àndal.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20483', '42', '7', '34', 'Doomu nit ki feeñ, di lekk ak a naan, ngeen naay: “Kee fuqle, naan-katub biiñ biiy xaritook juutikat yeek bàkkaarkat yi.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20484', '42', '7', '35', 'Waaye xel mu rafet, mboolem la mu jur mooy la koy dëggal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20485', '42', '7', '36', '¶ Kenn ca Farisen ya moo woo woon Yeesu, ngir ñu bokk lekk. Yeesu agsi kër Farisen ba, daldi dikk ca ndab la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20486', '42', '7', '37', 'Ndeke senn as ndaw a nga ca dëkk ba, ab moykat la woon. Mu yég nag ne Yeesoo nga ca kër Farisen ba, di lekk. Mu dikk, indaale njaqal doju albatar lu def diwu xeeñlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20487', '42', '7', '38', 'Mu dikk ba fa Yeesu sóonu, ca gannaawam, fa tànki Yeesu féete, daldi taxaw, di jooy, rongooñ ya tooyal xepp tànk ya. Ndaw sa nag di fompe tànki Yeesu kawaru boppam gay lang, di fóon tànk yaak cofeel, di ca sotti diwu xeeñlu ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20488', '42', '7', '39', '¶ Farisen ba woo Yeesu nag gis loolu, naan ci xelam: «Kii su doon ab yonent, dina xam ndaw sii di ko nabb-nabbee ku mu doon, ak lu mu doon: jigéenu moykat!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20489', '42', '7', '40', 'Yeesu nag àddu, ne ko: «Simoŋ, dinaa la wax lenn.» Mu ne ko: «Waxal, sëriñ bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20490', '42', '7', '41', '¶ Yeesu ne ko: «Ñaari boroom bor la woon ak seenub leblekat. Boru kenn ka di téeméeri junni (500 000) ci xaalis, ka ca des fukki junni (50 000).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20491', '42', '7', '42', 'Waaye ñoom ñaar ñépp, kenn manu cee fey. Mu far jéggal leen ñoom ñépp. Ana kan ci ñaar ñooñu nag moo ciy gëna fonk leblekat bi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20492', '42', '7', '43', 'Simoŋ ne ko: «Xanaa ki ëpple lu ñu ko jéggal.» Yeesu ne ko: «Sab àtte jub na.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20493', '42', '7', '44', '¶ Mu walbatiku ca ndaw sa, daldi ne Simoŋ: «Gis nga ndaw sii de? Dugg naa sa kër, mayewoo ndox mu ma jàngoo. Waaye moom, ay rongooñam la tooyale samay tànk, fompe ko kawaru boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20494', '42', '7', '45', 'Fóonuloo ma, dalale ma, waaye moom, ba ma duggsee ba léegi noppiwula fóon samay tànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20495', '42', '7', '46', 'Ag diw, diwewoo ko sama bopp, waaye moom, diwu xeeñlu la diw samay tànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20496', '42', '7', '47', 'Moo tax ma di la wax, ne bàkkaaram yu bare yi ñu ko jéggal moo waral fonkeelam gu bare. Waaye njéggal lu tuut, fonkeel gu tuut rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20497', '42', '7', '48', '¶ Yeesu nag ne ndaw sa: «Jéggalees na la say bàkkaar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20498', '42', '7', '49', 'Ci kaw loolu ña mu toogandool di lekk, naan ci seen xel: «Kii mooy kan bay jéggaley bàkkaar sax?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20499', '42', '7', '50', 'Yeesu nag ne ndaw sa: «Sa ngëm musal na la, demal ak jàmm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20500', '42', '8', '1', '¶ Gannaaw loolu Yeesu wër dëkkoo dëkk bu mag ak bu ndaw, di waare, di yégle xibaaru jàmm bu nguurug Yàlla, ànd ak fukki taalibe yaak ñaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20501', '42', '8', '2', 'ñoom ak jigéen ñii mu fajoon, ba tàggale leen ak rab yu bon aki jagadi: Maryaama, mi ñuy wax Magdala, ma ñu tàggaleek juróom ñaari rab,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20502', '42', '8', '3', 'ak Yowaana jabaru Kusa, saytukatub Erodd; ak Susaana, ak ñeneen jigéen ñu bare ñu daan dimbalee ñoom Yeesu seen alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20503', '42', '8', '4', '¶ Mbooloo mu mag a daje woon, jóge dëkkoo dëkk, fekksi Yeesu. Mu léeb leen, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20504', '42', '8', '5', '«Boroom jiwu moo demoon jiyi. Naka lay saaw ab toolam, ndeke lenn ca jiwu maa nga wadde ca kaw yoon wa, nit ñi joggati ca, picc yi dikk, lekk ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20505', '42', '8', '6', 'Leneen wadde fu barey doj. Naka la sax rekk, daldi wow, ndax ñàkk ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20506', '42', '8', '7', 'Leneen la wadde biiri xaaxaam, jógandoo ak xaaxaam ma, daldi fatt ba wow.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20507', '42', '8', '8', 'La des ca jiwu ma wadde suuf su nangu, daldi sax, ba meññal lu ko mat téeméeri yoon.» Ci kaw loolu Yeesu àddu ca kaw ne: «Ku am nopp yu mu dégge kat, na dégg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20508', '42', '8', '9', '¶ Ay taalibeem laaj ko lu léeb woowu di tekki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20509', '42', '8', '10', 'Mu ne leen: «Yeen lañu may, ngeen xam mbóotum nguurug Yàlla, waaye ñi ci des ñoom, ci ay léeb lees koy dëxëñ, su ko defee: “Ñuy xoole te duñu gis, di dégg te duñu xam.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20510', '42', '8', '11', '¶ «Lii la léeb wi di tekki. Jiwu wi moo di kàddug Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20511', '42', '8', '12', 'Ñi féeteek yoon wi mooy ñi dégg. Seytaane nag mooy dikk, foqati kàddu gi ci seen xol, ngir ñu baña gëm ba mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20512', '42', '8', '13', 'Ñi féete fu bare ay doj, ñoo dégg kàddu gi, nangoo ko xol bu sedd. Waaye ñooñu, ab reen lañu amul. Ab diir rekk lañuy gëm, bu janti nattu dikkee, ñu dellu gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20513', '42', '8', '14', 'Li wadde ci ay xaaxaam mooy ñi dégg kàddu gi, te ay xalaat ak alal, ak bànneexu bakkan fatt leen, ba tax meññaluñu lu ñor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20514', '42', '8', '15', 'Li ci suuf su baax si nag, mooy ñi dégge kàddu gi xol bu dëggu te rafet, ŋoy ca, te saxoo muñ ba meññal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20515', '42', '8', '16', '¶ «Deesul taal ab làmp, dëppe ko ndab, mbaa nga dugal ko ci ron lal. Dees koy aj kay ba kuy duggsi, di gis leer gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20516', '42', '8', '17', 'Mboolem lu làqu dina feeñ, te mboolem lu nëbbu dina siiw ba ne fàŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20517', '42', '8', '18', 'Kon nag teewluleen ni ngeen di dégge. Ku am, dees na ko dolli, waaye ku amul, la mu xalaatoon ne am na ko sax, dees na ko nangu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20518', '42', '8', '19', '¶ Yaayu Yeesu ak ay rakkam ñoo dikkoon di seet Yeesu te manuñoo agsi ci moom ndax nit ñu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20519', '42', '8', '20', 'Ñu ne ko: «Sa yaay ak say rakk a ngi taxaw ci biti, bëgg laa gis.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20520', '42', '8', '21', 'Mu ne leen: «Sama yaay ak samay rakk, ñoo di ñiy dégg kàddug Yàlla, te di ko jëfe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20521', '42', '8', '22', '¶ Benn bés la Yeesu duggoon gaal, mook ay taalibeem. Mu ne leen: «Nanu jàll ca wàllaa dex gi.» Ñu daldi dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20522', '42', '8', '23', 'Naka lañuy dem nag, Yeesu nelaw. Ngelaw lu réy dal ca kaw dex ga, gaal gi fees ak ndox, ba ñu nara sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20523', '42', '8', '24', 'Taalibe yi yee Yeesu, ne ko: «Njaatige, njaatige, nu ngi sànku!» Mu yewwu, gëdd ngelaw li ak gannax yu réy yi. Lépp dal, ne tekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20524', '42', '8', '25', '¶ Yeesu ne taalibe ya: «Ana seen ngëm?» Ña nga boole tiitaange ak kéemtaan te naan ca seen biir: «Kii nag moo di kan bay jox ndigal ngelaw leek ndox mi sax, ñu déggal ko?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20525', '42', '8', '26', '¶ Ci kaw loolu ñu tëmb ba teereji ca diiwaanu waa Serasa, fa jàkkaarloo ak diiwaanu Galile.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20526', '42', '8', '27', 'Ba Yeesu wàccee ca tefes ga, jenn waayu dëkk ba dikk dajeek moom. Waa ja, ay rab a ko jàpp. Yàgg naa def yaramu neen te dëkkul ci kër, xanaa sëg ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20527', '42', '8', '28', 'Ba mu gisee Yeesu, daa yuuxu, daanu fa kanamam, daldi xaacu ne: «Yaw Yeesu Doomu Yàlla Aji Kawe ji, ana lu ma joteek yaw? Dama lay tinu, bu ma mbugal!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20528', '42', '8', '29', '¶ Booba Yeesu tàmbali naa sant rab wi, mu génn waa ji. Rab wi jàpp na waa ji ay yooni yoon. Su ko defee ñu yeewe ko ay càllala, jéng ko, ngir wattu ko, mu di ko dagg, rab wi di ko xabtal, jëme bérab yu wéet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20529', '42', '8', '30', '¶ Yeesu ne ko: «Noo tudd?» Mu ne ko: «Coggal.» Ndax rab yu baree duggoon waa ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20530', '42', '8', '31', 'Rab yi nag tinu Yeesu, ngir mu bañ leena yebal ca xóote ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20531', '42', '8', '32', '¶ Ag coggalu mbaam-xuux yu baree nga woon foofa, di fore ca tund wa. Rab ya tinu Yeesu, ne mu may leen, ñu dugg mbaam-xuux ya. Mu may leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20532', '42', '8', '33', 'Rab ya nag génn nit ka, dugg mbaam-xuux ya, coggal ga bartaloondoo, tàbbi ca dex ga, daldi lab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20533', '42', '8', '34', 'Sàmm ya gis la xew, daldi daw, nettaliji ko waa dëkk ba, ak dëkk-dëkkaan ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20534', '42', '8', '35', 'Nit ña riire ca, di seet la xew. Naka lañu dikk ba ci Yeesu, yem ci nit ki rab wi teqlikool, mu ànd ak sagoom, solu, toog ca wetu Yeesu. Ñu daldi tiit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20535', '42', '8', '36', '¶ Ña ko fekke woon nag, nettali leen na boroomi rab ba jote wall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20536', '42', '8', '37', 'Ci kaw loolu mbooloom diiwaanu Serasa gépp tinu Yeesu ngir mu jóge ca seen biir te dem ndax tiitaange lu réy lu leen jàpp. Naka la Yeesu dugg gaal, di dem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20537', '42', '8', '38', 'nit ka teqlikook rab yi di ko sarxu ngir ànd ak moom. Teewul Yeesu yiwi ko, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20538', '42', '8', '39', '«Ñibbil, te nga xamle li la Yàlla defal lépp.» Waa ja it dem di siiwal ca dëkk ba bépp, mboolem la ko Yeesu defal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20539', '42', '8', '40', '¶ Ba Yeesu delloo ca wàllaa dex, mbooloo maa ko teertu, ndax ñoom ñépp a ko doon xaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20540', '42', '8', '41', 'Ci kaw loolu rekk jenn waay dikk, ku ñuy wax Yayrus, di njiitu jàngu ba. Mu ne gurub fi kanam Yeesu, sarxu ko ngir mu ñëw këram,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20541', '42', '8', '42', 'ndax kenn la amoon ci doom, janq bu am fukki at ak ñaar, te ma nga doon waaja dee. Yeesoo ngay dem, nit ña raj-rajloo, tanc ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20542', '42', '8', '43', '¶ Senn as ndaw a nga ca woon, diiru fukki at ak ñaar, ma nga doon xëpp deret, te def na ci alalam jépp, kenn manu koo faj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20543', '42', '8', '44', 'Mu doxe Yeesu gannaaw, teg loxoom ca catal mbubbam, deret ja dal ca saa sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20544', '42', '8', '45', '¶ Yeesu nag ne: «Ana ku ma laal?» Ku nekk di miim. Piyeer ne ko: «Njaatige, mbooloo mépp a la yéew, dar la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20545', '42', '8', '46', 'Teewul Yeesu ne: «Am na ku ma laal kay, ndax yég naa leer gu bàyyikoo ci man.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20546', '42', '8', '47', 'Ndaw sa xam ne feeñ na. Mu daldi dikk, di lox, ne gurub fa kanam Yeesu, daldi wax ca kanam ñépp la waral mu teg ko loxoom, ak na mu wére ca saa sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20547', '42', '8', '48', 'Yeesu ne ko: «Janq, sa ngëm faj na la. Demal ak jàmm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20548', '42', '8', '49', '¶ Naka la Yeesu di wax, jenn waay jóge ca kër njiitu jàngu ba, dikk ne: «Matatul ngay sonal sëriñ bi, sa janq ba faatu na.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20549', '42', '8', '50', 'Yeesu dégg ca, ne njiit la: «Bul tiit. Gëmal rekk, mu daldi mucc.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20550', '42', '8', '51', '¶ Bi Yeesu agsee ca kër ga, mayul kenn ànd ak moom dugg, ku moy Piyeer, ak Yowaan ak Yanqóoba ak baayu xale bi, ak ndeyam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20551', '42', '8', '52', 'Ñépp a ngay jooy ak a tiislu janq bi. Yeesu nag ne leen: «Buleen jooy. Janq bi deewul, day nelaw rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20552', '42', '8', '53', 'Ci kaw loolu ñu di ko kókkali, ndax xamoon nañu xéll ne dee na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20553', '42', '8', '54', 'Yeesu itam jàpp ca loxol janq ba, daldi àddu ca kaw, ne ko: «Janq, jógal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20554', '42', '8', '55', 'Noo ga délsi, mu ne ñokket. Yeesu ne ñu may ko, mu lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20555', '42', '8', '56', 'Waajuri xale bi nag waaru. Teewul Yeesu dénku leen, ne leen bu ñu wax kenn la xew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20556', '42', '9', '1', '¶ Yeesu moo woo woon Fukk ñaak ñaar, jox leen xam-xam ak sañ-sañu dàq mboolem rab tey faj ay jàngoro.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20557', '42', '9', '2', 'Ci kaw loolu mu yebal leen ngir ñu yégleji nguurug Yàlla tey faj jarag ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20558', '42', '9', '3', 'Mu ne leen: «Bu ngeen di dem, buleen yóbbaale dara ngir fàggu yoon wi; du yet, du mbuus, du aw ñam, du xaalis. Bu ci kenn yor ñaari turki sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20559', '42', '9', '4', 'Kër gu ngeen dugg, fa ngeen di dal, ba kera ngeen dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20560', '42', '9', '5', 'Fépp fu ñu leen dalalewul, génnleen dëkk booba te ngeen faxas fa seen pëndub ndëgguy tànk, seedeele leen ko seen ngàntal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20561', '42', '9', '6', '¶ Ñuy dem nag, di wër dëkk ak dëkk, di yégle xibaaru jàmm bi, di faj jarag ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20562', '42', '9', '7', '¶ Ci kaw loolu Erodd boroom Galile dégg mboolem la xew, boppam nag ubu, ndax ñenn ñu noon Yaxya moo dekki, di Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20563', '42', '9', '8', 'Ñee ne Ilyaas moo délsi, ñeneen ba tey, ne kenn ca yonent yu jëkk yaa dekki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20564', '42', '9', '9', 'Erodd daldi ne: «Yaxya, man maa doglu boppam. Kon ki ma déggal jëf jii, mooy kan?» Ba loolu amee mu di ko fexee gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20565', '42', '9', '10', '¶ Ba ndaw ya délsee, dañoo nettali Yeesu mboolem la ñu def. Mu ànd ak ñoomu neen ba sore, ca wetu dëkk ba ñuy wax Beccayda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20566', '42', '9', '11', 'Teewul nit ña yég ne fa la dem, daldi ko topp. Yeesu dalal leen, di leen wax ci mbirum nguurug Yàlla, ña aajowoo am paj, mu wéral leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20567', '42', '9', '12', '¶ Ba jant di sowat, Fukk ñaak ñaar dikk ne Yeesu: «Yiwil mbooloo mi, ñu dugg ci dëkk yu ndaw yii ak dëkk-dëkkaan yi ko wër, ngir ñu gis lu ñu lekk ak fu ñu fanaan, ndax fii àllub neen la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20568', '42', '9', '13', 'Mu ne leen: «Yeen, joxleen leen lu ñu lekk.» Ñu ne ko: «Nun de amunu lu dul juróomi mburu ak ñaari jën. Xanaa nu dem, nun ci sunu bopp, jëndali mbooloo mii mépp lu ñu lekk!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20569', '42', '9', '14', 'Lu wara mat juróomi junniy góor a nga fa woon. Yeesu ne taalibe ya: «Dangeen leen di toogal, ñu def géewi juróom fukki nit.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20570', '42', '9', '15', 'Ñu def noonu, toogal ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20571', '42', '9', '16', '¶ Ba mu ko defee Yeesu jël juróomi mburu ya ak ñaari jën ya, xool kaw asamaan, daldi yékkati kàddug cant, ba noppi dagg mburu ya, jox taalibe ya, ngir ñu taajal ko mbooloo ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20572', '42', '9', '17', 'Ñépp lekk ba regg, ba ñu yóbbu dog ya ca des, muy fukki pañe ak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20573', '42', '9', '18', '¶ Yeesu moo beru woon, di julli, taalibe ya feggook moom. Ci kaw loolu mu laaj leen ne leen: «Ana ku nit ñi ne moom laa?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20574', '42', '9', '19', 'Ñu ne ko: «Ñii nee ñu yaa di Yaxya; ñee ne yaa di Ilyaas; ñale ne kenn ci yonent yu jëkk yaa dekki, di yaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20575', '42', '9', '20', '¶ Yeesu ne leen: «Yeen nag, ngeen ne maay kan?» Piyeer ne ko: «Yaa di Almasib Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20576', '42', '9', '21', 'Mu femmu leen nag, sant leen ñu bañ koo wax kenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20577', '42', '9', '22', 'Mu neeti: «Fàww Doomu nit ki sonn lu bare, ba dajeek mbañeelu magi askan wi ak sarxalkat yu mag yi, ak firikati yoon yi, te dees na ko rey, ba ñetteelu fanam, mu dekki.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20578', '42', '9', '23', '¶ Yeesu nag wax leen ñoom ñépp, ne leen: «Képp ku bëgga dikk topp ma, fàtteel sa bopp, te nga gàddu bés bu nekk, bant bi ñu lay daaj, door maa topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20579', '42', '9', '24', 'Ndax képp ku namma rawale sa bakkan, yaay ñàkk sa bakkan, waaye képp ku ñàkk sa bakkan ngir man, yaa musal sa bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20580', '42', '9', '25', 'Ndax nit ki, su jagoo àddina sépp sax, te nara ñàkk bakkanam mbaa mu sànku, ana lu mu koy jariñ?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20581', '42', '9', '26', 'Képp ku kersawoo sama jëmm, kersawoo topp samay wax, yaw itam Doomu nit ki dina la kersawoo, bés bu dikkee ci darajaam ak darajay Baay bi, ak darajay malaaka yu sell yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20582', '42', '9', '27', 'Maa leen ko wax déy, ñenn a ngi fii taxaw tey, duñu dee te gisuñu nguurug Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20583', '42', '9', '28', '¶ Ba lu wara tollook juróom ñetti fan wéyee gannaaw kàddu yooyu, Yeesu àndoon na ak Piyeer ak Yowaan ak Yanqóoba, ñu yéeg ca kaw tund wa ngir julli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20584', '42', '9', '29', 'Naka lay julli, xar kanamam soppiku, ay yéreem weex tàll, di melax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20585', '42', '9', '30', 'Ci kaw loolu ñaari nit jekki feeñ, di waxtaan ak moom; ñuy Yonent Yàlla Musaa ak Yonent Yàlla Ilyaas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20586', '42', '9', '31', 'Ñoo feeñ ci ag leer, di waxtaane dëddug Yeesu, ga mu doon waaja sottale fa Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20587', '42', '9', '32', 'Booba ngëmment a ngay man Piyeer ak ña mu àndal. Ba ñu teewloo nag lañu gis leeru Yeesu, ak ñaar ña mu taxawal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20588', '42', '9', '33', 'Ba ñu demee ba ñaari nit ñooñu di bàyyikoo fa Yeesu, Piyeer ne ko: «Njaatige, su nu toogoon fii de, mu baax ci nun; nan yékkati ñetti mbaar, benn yaw, benn Musaa, benn Ilyaas.» Waaye booba Piyeer xamul la muy wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20589', '42', '9', '34', 'Naka lay wax loolu, aw niir dikk yiir leen, taalibe ya tàbbi ca biir niir wa, tiitaange jàpp leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20590', '42', '9', '35', 'Ci biir loolu baat jibe ca niir wa, ne: «Kii moo di sama Doom, ki ma taamu; dégluleen ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20591', '42', '9', '36', '¶ Ba baat ba selawee, Yeesu doŋŋ a feeñ. Taalibe ya nag ñoom ne cell, waxuñu kenn lenn jant yooyu, ca la ñu gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20592', '42', '9', '37', '¶ Ca ëllëg sa ba ñuy wàcce tund wa, mbooloo mu baree dikk dajeek Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20593', '42', '9', '38', 'Jenn waay jekki xaacoo ca mbooloo ma, ne: «Sëriñ bi, dama lay ñaan, nga xoolal ma sama doom, ndax moom doŋŋ laa am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20594', '42', '9', '39', 'Rab kat moo ko jàpp, mu jekki di yuuxu, di say, gémmiñ giy fuur. Daanaka du teqlikook moom te sonal na ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20595', '42', '9', '40', 'Ñaan naa say taalibe ngir ñu dàqal ma ko, waaye manuñu ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20596', '42', '9', '41', 'Yeesu ne leen: «Céy niti tey, yeena gëmadi te dëng! Maak yeen ba kañ, te di leen muñal? Indi sa doom fii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20597', '42', '9', '42', '¶ Naka la xale bi jubsi Yeesu, rab wi sànni ko ci suuf, muy say. Yeesu itam gëdd rab wa, wéral xale ba, delloo ko baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20598', '42', '9', '43', 'Ñépp nag waaru ci màggug Yàlla. Naka la ñépp di yéemu ca mboolem la Yeesuy def, mu ne taalibeem ya:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20599', '42', '9', '44', '¶ «Ubbileen seeni nopp te teewlu bu baax kàddu yii: Doomu nit ki lees di wor, ngir teg ko ci loxoy nit ñi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20600', '42', '9', '45', 'Taalibe ya nag dégguñu kàddu googu, ndax fekk na piri ma làqu leen, ngir ñu bañ koo daj, te ñemewuñu koo laaj Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20601', '42', '9', '46', '¶ Werante moo dikkaloon taalibe yi, ñuy seet kan moo gëna kawe ci ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20602', '42', '9', '47', 'Yeesu nag ràññee seen xalaat. Mu daldi indi ab xale, taxawal ko ci wetam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20603', '42', '9', '48', 'Mu ne leen: «Xale bii, képp ku ko dalal ndax sama tur, man nga dalal; te képp ku ma dalal, dalal nga ki ma yebal; ndax ki gëna tuut ci yeen ñépp, kooku moo gëna màgg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20604', '42', '9', '49', '¶ Ci kaw loolu Yowaan àddu, ne: «Njaatige, danoo gis nit kuy dàqe sa tur ay rab, nu aaye ko, ndax bokkul ci nun.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20605', '42', '9', '50', 'Yeesu ne ko: «Buleen ko aaye, ndax ku la sotul, yaw la faral.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20606', '42', '9', '51', '¶ Ba ñu demee ba bés bi ñu wara yéege Yeesu di jubsi, Yeesu moo dogu ngir dem Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20607', '42', '9', '52', 'Mu yebal ay ndaw, ñu jiitu ko. Ñu dem, ba agsi ab dëkk ci diiwaanu Samari, nar ko faa waajal ab dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20608', '42', '9', '53', 'Waa Samari nag nanguwuñu koo dalal, ndax Yerusalem ga mu nammoona jëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20609', '42', '9', '54', 'Taalibe ya ñuy wax Yanqóoba ak Yowaan gis loolu, daldi ne: «Sang bi, soo bëggee nu jox sawara ndigal, mu wàcce asamaan, faagaagal leen?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20610', '42', '9', '55', 'Teewul Yeesu geesu, femmu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20611', '42', '9', '56', 'Ba loolu amee ñu jàll jëm beneen dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20612', '42', '9', '57', '¶ Ca yoon wa ñu awe la jenn waay ne Yeesu: «Yaw laay topp fépp foo jëm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20613', '42', '9', '58', 'Yeesu itam ne ko: «Till ak kàmbam, njanaaw akub tàggam, waaye Doomu nit ki de, amul fu mu wéer boppam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20614', '42', '9', '59', 'Mu neeti keneen: «Toppal ci man.» Mu ne ko: «Sang bi, may ma, ma jëkka dem robi sama baay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20615', '42', '9', '60', 'Mu ne ko: «Bàyyil néew yi, ñu rob seeni néew, waaye yaw demal, yégleji nguurug Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20616', '42', '9', '61', 'Keneen neeti ko: «Sang bi, yaw laay topp, waaye may ma, ma jëkka tàggtook sama waa kër.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20617', '42', '9', '62', 'Yeesu ne ko: «Képp ku tàmbalee gàbb tey xool gannaawam, jekkoo ci nguurug Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20618', '42', '10', '1', '¶ Gannaaw loolu Sang bi tabb na yeneen juróom ñaar fukki taalibe ak ñaar, yebal leen, ñaar, ñaar, ñu jiituji ko ca mboolem dëkk yaak gox, ya mu nammoona dem moom ci boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20619', '42', '10', '2', 'Mu ne leen: «Ngóob mee yaatu, te surga yi néew. Kon nag ñaanleen Boroom ngóob mi, ay surga yu mu yebal cim ngóobam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20620', '42', '10', '3', 'Demleen! Xamleen ne maa leen yebal, mbete ay gàtt ci biiri bukki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20621', '42', '10', '4', 'Buleen yóbbaale dencukaayu xaalis, mbaa mbuus, mbaa ay carax te buleen taxaw di saafoonte ak kenn ci yoon wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20622', '42', '10', '5', '¶ «Gépp kër gu ngeen dugg, jëkkleen ne: “Jàmm ñeel na leen.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20623', '42', '10', '6', 'Su fa nitu jàmm nekkee, seen jàmm dal ko. Lu ko moy, mu délsi ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20624', '42', '10', '7', 'Dal-leen ca kër googa, di lekk ak a naan ca la ñu leen jox, ndax liggéeykat yelloo na peyooram. Buleen di wër nag kër ak kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20625', '42', '10', '8', '¶ «Bépp dëkk bu ngeen dugg, ñu dalal leen, la ñu leen taajal, lekkleen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20626', '42', '10', '9', 'Wéral leen jaragi dëkk ba, te ngeen wax waa dëkk ba, ne leen: “Nguurug Yàlla dëgmal na leen.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20627', '42', '10', '10', 'Waaye bépp dëkk bu ngeen dugg te dalaluñu leen, demleen ca pénc ma te ngeen ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20628', '42', '10', '11', '“Seen pëndub dëkk bi ci sunu ndëgguy tànk sax, nu ngi koy faxas, seedeele leen ko seen ngàntal. Waaye nag xamleen ne nguurug Yàlla dëgmal na.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20629', '42', '10', '12', 'Maa leen ko wax, bu bés baa, boobu dëkk, Sodom a koy gënu demin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20630', '42', '10', '13', '¶ «Wóoy ngalla yeen waa Korasin, yeen waa Beccayda it, wóoy ngalla yeen, nde kéemaan yi sottee fi seen biir, su doon fa waa Tir mbaa fa waa Sidon la sottee, kon bu yàgg lañu doon sol ay saaku, xëppoob dóom, ngir tuub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20631', '42', '10', '14', 'Moo tax it, kera àtte ba, waa Tir ak Sidon a leen di gënu demin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20632', '42', '10', '15', 'Yeen waa Kapernawum nag, dees na leen yékkati ba asamaan a? Xanaa ba fa njaniiw kay ngeen di wàcci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20633', '42', '10', '16', '¶ «Ku leen déggal nag, man nga déggal; ku leen gàntal, man nga gàntal. Te ku ma gàntal, gàntal nga ki ma yebal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20634', '42', '10', '17', '¶ Ba juróom ñaar Fukk ñaak ñaar demee ba délsi, mbégte lañu àndal. Ñu ne: «Sang bi, rab yi sax, danu leen di jox ndigal ci sa tur, ñu nangul nu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20635', '42', '10', '18', 'Yeesu ne leen: «Séen naa Seytaane mu fàqe asamaan ni ag melax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20636', '42', '10', '19', 'Dama ne, maa leen jox sañ-sañu joggi ci kawi jaan aki jiit, joggati mboolem dooley bañaale bi, te dara du leen mana gaañ mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20637', '42', '10', '20', 'Noonu leen rab yi nangule nag, buleen ko bége, bégeleen kay la seen tur binde fa asamaan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20638', '42', '10', '21', '¶ Ca waxtu woowa tembe la kemtalaayu mbégte tukkee ci Noo gu Sell gi, dugg Yeesu, mu daldi ne: «Baay, Boroom asamaan ak suuf, sant naa la, nde yaa làq lii boroom xam-xam yeek boroom xel yi, xamal ko tuut-tànk yi, nde loolu de, Baay, mooy li la soob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20639', '42', '10', '22', 'Lépp la ma sama Baay dénk, te kenn xamul kuy Doom ji, ku dul Baay bi; kenn it xamul kuy Baay bi, ku dul Doom ji, ak képp ku ko Doom ji namma xamal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20640', '42', '10', '23', '¶ Ci kaw loolu Yeesu walbatiku ca taalibe ya, wax leen ñoomu neen, ne leen: «Ndokklee ñi seeni gët gis li ngeen gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20641', '42', '10', '24', 'Ndax maa leen ko wax, bare na ay yonent ak buur yu bëggoona gis li ngeen gis, te gisuñu ko, ak itam dégg li ngeen dégg, te dégguñu ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20642', '42', '10', '25', '¶ Benn xamkatu yoonu Musaa moo jekki woon jóg, di fexee fiir Yeesu. Mu ne ko: «Sëriñ bi, ana lu may def, ba texe ba fàww?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20643', '42', '10', '26', 'Yeesu ne ko: «Yoonu Musaa, ana lees ci bind? Loo ci jànge?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20644', '42', '10', '27', 'Mu ne ko: «Boroom bi sa Yàlla, nanga ko soppe sa léppi xol ak sa léppi bakkan ak sa léppi doole ak sa léppi xel, te ni nga soppe sa bopp, nanga ko soppe sa moroom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20645', '42', '10', '28', 'Yeesu nag ne ko: «Wax nga dëgg. Noonu ngay def, daldi texe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20646', '42', '10', '29', 'Waa ja nag namma wutu lay, ne Yeesu: «Sama moroom mooy kan?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20647', '42', '10', '30', '¶ Yeesu neeti ko: «Jenn waay a jóge woon Yerusalem, jëm Yeriko. Mu dajeek ay sàcc, ñu futti ko, dóor ko, daldi dem, bàyyi ko, muy waaja dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20648', '42', '10', '31', 'Yàlla woo yàlla ab sarxalkat bu jaare yoon woowa, séen nit ka, daldi teggi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20649', '42', '10', '32', 'Jenn waay ju soqikoo ci giirug Lewi it noonu; daa dikk ba tollu foofa, séen waa ja, daldi teggi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20650', '42', '10', '33', 'Jenn waay ju dëkk Samari nag doon tukki, dikk ba jege waa ja, xool ko, yërëm ko lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20651', '42', '10', '34', 'Mu dikk, sotti diw ak biiñ ca gaañu-gaañu ya, lëmës ko. Ci kaw loolu mu teg ko ci mbaamam, yóbbu ko ci ab dalukaay, di ko topptoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20652', '42', '10', '35', 'Ca ëllëg sa, mu yékkati ñaari poseti xaalis, jox ko boroom dal ba, ne ko: “Topptoo ko waa ji. Loo ci dolli, bu ma dëppee, maa la koy delloo.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20653', '42', '10', '36', '¶ Mu teg ca ne ko: «Ñett ñii, kan nga foog ne moo ci taxawu waa ja dajeek sàcc ya, taxawaayu nit ak moroomam?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20654', '42', '10', '37', 'Mu ne ko: «Xanaa ki ko defal yërmande.» Yeesu nag ne ko: «Demal boog, di defe noonu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20655', '42', '10', '38', '¶ Yeesu ak ay taalibeem ñoo toppoon seenu yoon, ba tollook ab dëkk. Ba ñu dikkee, senn as ndaw su ñuy wax Màrt, ganale ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20656', '42', '10', '39', 'Ci kaw loolu rakkam ju ñuy wax Maryaama toog ca wetu Sang bi, di déglu kàddoom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20657', '42', '10', '40', 'te fekk Màrt jàpp lool ca liggéeyu waañ wa. Mu dikk ne Yeesu: «Sang bi, xanaa gisoo sama rakk ji ma bàyyeek liggéeyu waañ wi, man doŋŋ? Wax ci boog, mu jàpple ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20658', '42', '10', '41', 'Sang bi ne ko: «Màrt, Màrt, yitte yi nga xintewoo, di ci doñ-doñi moo bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20659', '42', '10', '42', 'Ndaxam lenn doŋŋ a manula ñàkk. Maryaama nag, cér bi gën la taamu, te deesu ko nangu ci moom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20660', '42', '11', '1', '¶ Yeesu moo doon julli benn bérab. Ba mu noppee, kenn ca taalibeem ya ne ko: «Sang bi, jàngal nu julli noonee Yaxya jàngale julli ay taalibeem.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20661', '42', '11', '2', 'Yeesu ne leen: «Bu ngeen dee julli, ne leen: Baay, sellnga ñeel na saw tur, na sa nguur dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20662', '42', '11', '3', 'May nu bés ak bés sunub dundu bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20663', '42', '11', '4', 'Baal nu sunuy bàkkaar, ni nuy baale nun itam, mboolem ñi nu tooñ, te bu nu dugal ci nattu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20664', '42', '11', '5', '¶ Yeesu teg ca ne leen: «Ana kan ci yeen moo seeti ab xaritam xaaju guddi, ne ko: “Xarit, lebal ma ci ñetti mburu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20665', '42', '11', '6', 'Sama xarit bu nekk ciw yoon moo dikk sama kër, te awma dara lu ma ko taajal,”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20666', '42', '11', '7', 'te xarit ba àddoo ca biir néegam, ne ko: “Bu ma sonal, tëj naa ba tëdd, maak samay doom; manumaa jóg, di la jox dara”?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20667', '42', '11', '8', 'Maa leen ko wax, su jógul jox ko la mu laaj ndax ug xaritoo it, la ko kee amul kersay yee ngir sàkku ndimbal mooy tax mu jóg, jox ko mboolem lu mu soxla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20668', '42', '11', '9', 'Moo tax ma ne leen, ñaanleen, ñu may leen; seetleen, ndax ngeen gis; fëggleen, ñu ubbil leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20669', '42', '11', '10', 'Ndaxte képp ku ñaan, dinga am; ku seet, dinga gis; ku fëgg it, dees na la ubbil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20670', '42', '11', '11', 'Ana kan ci yeen mooy baay bu doomam ñaan aw jën, mu jox ko jaan?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20671', '42', '11', '12', 'Mbaa mu ñaan ko nen, mu jox ko aw jiit?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20672', '42', '11', '13', 'Ndegam yeen ñi bon yeena mana may seeni gone lu baax nag, astamaak Baay ba fa asamaan. Moo leen ko dàq fuuf, nde mooy may Noo gu Sell gi, ñi ko ko ñaan!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20673', '42', '11', '14', '¶ Yeesu moo doon dàq aw rab wu duggoon nit ba mu luu. Ba rab wa génnee, luu ba wax, mbooloo ma waaru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20674', '42', '11', '15', 'Teewul ñenn ca ñoom ne: «Ci Beelsebul, buuru rab yi lay dàqe ay rab.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20675', '42', '11', '16', '¶ Ñeneen nag di ko fiir, di sàkku ci moom firnde ju bawoo asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20676', '42', '11', '17', 'Yeesu itam ràññee seen xalaat, ne leen: Gépp nguur guy xàjjalikoo ci biiram, day tas, yii kër màbb ca kaw yee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20677', '42', '11', '18', 'Seytaane itam, su xàjjalikoo ci biiram, ana nu nguuram di yàgge, gannaaw yeena ne Beelsebul laay dàqe ay rab?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20678', '42', '11', '19', 'Te it ndegam man Beelsebul laay dàqe rab yi, seen ñoñ nag ñoom, kan lañuy dàqe ay rab? Kon kay seen ñoñ a leen tiiñal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20679', '42', '11', '20', 'Waaye su dee loxol Yàlla laay dàqe rab yi nag, kon nguurug Yàlla agsi na ba ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20680', '42', '11', '21', '¶ «Su ponkal gànnaayoo ba diis, wattu këram, alalam dina raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20681', '42', '11', '22', 'Waaye bu ko ku ko man songee, ba daan ko, day nangu mboolem ngànnaay lu mu yaakaaroon, ba noppi séddale alalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20682', '42', '11', '23', 'Ku farul ak man nag, man ngay xeex, te ku àndul ak man di dajale, yaa ngi tasaare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20683', '42', '11', '24', '¶ «Aw rab wu bon, bu jàppee nit ba génn ko, day wër bérab yu fendi, di wut fu mu nopploo, te du ko gis. Su ko defee mu ne: “Naa dellu ca sama kër, ga ma jóge.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20684', '42', '11', '25', 'Bu dikkee fekk kër gi buube, defare ba jekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20685', '42', '11', '26', 'day dem indi yeneen juróom ñaari rab yu ko yées, ñu bokk sancsi. Su ko defee ni nit kiy mujje mooy yées na mu jëkke.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20686', '42', '11', '27', '¶ Naka la Yeesu di wax loolu, jenn jigéen ca mbooloo ma àddu ca kaw, ne ko: «Ndokklee ki la ëmb ci biiram, nàmpal la ci weenam!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20687', '42', '11', '28', 'Moom nag mu ne ko: «Xanaa kay, ndokklee ñiy déglu kàddug Yàlla te di ko jëfe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20688', '42', '11', '29', '¶ Naka la mbooloo may gëna takku, Yeesu ne: «Niti tey jii, nit ñu bon lañu. Firnde lañuy wut, waaye deesu leen jox jenn firnde ju moy firndey Yunus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20689', '42', '11', '30', 'Ndax na Yunus nekke woon firnde ca waa Niniw, noonu la Doomu nit ki nekke firnde ci niti tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20690', '42', '11', '31', 'Keroog àtte ba, Lingeeru bëj-saalum dina jóg, janook niti tey jii, tiiñal leen; ndax moo bàyyikoo woon ca catal àddina, ngir déglusi xam-xamu Suleymaan, te tey jii, ku sut Suleymaan a ngi fi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20691', '42', '11', '32', 'Waa réewum Niniw it keroog àtte ba dinañu taxaw, layook niti tey jii, tiiñal leen ndax ñoo tuube woon ca waareb Yunus, te tey jii, ku sut Yunus a ngi fi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20692', '42', '11', '33', '¶ «Deesul taal ab làmp, di ko dugal fu làqu, mbaa ci suufu leget. Dees koy aj kay, ba kuy duggsi gis muy leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20693', '42', '11', '34', 'Bët mooy làmpu yaram. Bu sa bët wéree, sa yaram wépp a ciy leerloo, waaye bu sa bët bonee, sa yaram wépp a ngi ci lëndëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20694', '42', '11', '35', 'Kon seetal ndax leer gi nga foog ne mu ngi ci yaw du ag lëndëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20695', '42', '11', '36', 'Bu sa yaram wépp dee leerlu nag te lenn nekku ci cig lëndëm, su boobaa la sa yaram di mana leerlu ba ne ràññ, mel ni bu la ab làmp niitee, ne ràññ ci sa kaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20696', '42', '11', '37', '¶ Ba Yeesu waxee ba noppi, ab Farisen da koo woo këram, ngir bokk ak moom lekk. Mu nangu, dem ba duggsi, daldi toog ca lekkukaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20697', '42', '11', '38', 'Farisen bi nag jaaxle, ndax la Yeesu setluwul bala moo waaja lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20698', '42', '11', '39', 'Sang bi ne ko: «Yeen Farisen yi, bitib kaas bi ak ndab li daal ngeen di raxas, te fekk leen feese jikkoy jagoo lu lewul, akug mbon ci biir!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20699', '42', '11', '40', 'Yeena ñàkk xel! Xanaa du ki sàkk biti moo sàkk biir itam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20700', '42', '11', '41', 'Li ci biir kay ngeen di sarxe! Su boobaa seen lépp ay set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20701', '42', '11', '42', 'Waaye wóoy ngalla yeen Farisen yi! Xobi naana ak yeneen safal yu mel ni ru ak wépp xeetu lujum, yeena ngi ciy génne cérub fukkeel, ngir asaka, njubte ak cofeelu Yàlla nag, ngeen sàggane. Lii de war na leen, waaye lee it, waruleen koo sàggane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20702', '42', '11', '43', 'Wóoy ngalla yeen Farisen yi! Yeenay sàkku péete yu kaname ca jàngu ya, ak nuyoob gëddaal ca pénc ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20703', '42', '11', '44', 'Wóoy ngalla yeen, yeena ngi mel ni ay bàmmeel yu amul xàmmikaay, nit ñiy dox ca kaw te xamuñu ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20704', '42', '11', '45', '¶ Kenn ci xamkati yoon yi nag àddu ne: «Sëriñ bi, loolu nga wax de, nun itam, xasaale nga nu ci.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20705', '42', '11', '46', 'Yeesu itam ne: «Yeen xamkati yoon yi itam, wóoy ngalla yeen, yeen ñi sëf nit ñi sëf yu ñu àttanul, te yeen ci seen bopp, seen benn baaraam sax du ci laal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20706', '42', '11', '47', 'Wóoy ngalla yeen, yeenay tabax bàmmeeli yonent yi, te seeni maam reyoon leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20707', '42', '11', '48', 'Kon yeena seedee noonu ne seen jëfi maam ya, ànd ngeen ci, ndax ñoom ñoo leen rey, yeen ngeen tabax seeni bàmmeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20708', '42', '11', '49', 'Looloo tax itam kàddug Yàlla giy xel, biral ne: “Maay yebal fa ñoom ay yonent aki ndaw, ñii ñu bóom, ñee, ñu bundxatal.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20709', '42', '11', '50', 'Su ko defee yoon topp niti tey jii, deretu mboolem yonent yi tuuru, dale ko ca cosaanu àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20710', '42', '11', '51', 'La dale ca deretu Abel ba ca deretu Sàkkaryaa, ma ñu rey ca diggante sarxalukaay ba ak bérab bu sell ba, maa leen ko wax déy, dees na ko topp niti tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20711', '42', '11', '52', 'Ngalla yeen xamkati yoon yi, yeena sànk caabiy xam-xam; yeen dugguleen, ñiy duggsi, ngeen tere leena dugg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20712', '42', '11', '53', '¶ Ba Yeesu génnee foofa, ca la Farisen ya ak firikat ya tàmbalee xabtalu ci kawam, di ko seetloo ay laaj ci mbir yu bare,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20713', '42', '11', '54', 'di ko yeeru, tey wuta këf kàddu gu rëcce ci gémmiñam, ngir tuumaal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20714', '42', '12', '1', '¶ Mbooloo ma nag mujj na dajaloo ba mat ay junniy junniy nit, bay joggeente. Ci biir loolu Yeesu tàmbalee wax, jëkke ko ci ay taalibeem, ne: «Wattuleen lawiiru Farisen ñi, te mooy jinigal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20715', '42', '12', '2', 'Mboolem lu nëbbu dees na ko feeñal, te lu làqu dees na ko xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20716', '42', '12', '3', 'Moo tax mboolem lu ngeen waxe biir lëndëm, dees na ko dégge bëccëg ndarakàmm, te mboolem lu ngeen déeye ci néegu biir, dees na ko biral ci kawi taax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20717', '42', '12', '4', '¶ «Maa leen ko wax, yeen samay soppe, buleen ragal ñu manul lu wees rey seen yaram, ndax gannaaw loolu dootuñu leen manal lu ko raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20718', '42', '12', '5', 'Ma xamal leen nag ki ngeen wara ragal: kiy rey ba noppi, am sañ-sañu sànni ca sawara sa, kooku déy laa leen ne, ragal-leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20719', '42', '12', '6', 'Juróomi picci ramatu, xanaa jarul ñaari dërëm doŋŋ? Moona Yàlla fàttewula geesu menn ci ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20720', '42', '12', '7', 'Yeen nag seen kawari bopp sax, waññees na lépp. Buleen ragal dara, nde ndiiraanu ramatu, yeena ko gën.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20721', '42', '12', '8', '¶ «Te it maa leen ko wax, képp ku dëggal fi kanam nit ñi, ne man nga féeteel, Doomu nit ki itam dina dëggal fa kanam malaakay Yàlla ya, ne moom nga féeteel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20722', '42', '12', '9', 'Waaye ku weddi fi kanam nit ñi, ne man nga féeteel, dees na weddi fa kanam malaakay Yàlla ya, ne man nga féeteel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20723', '42', '12', '10', 'Képp ku jëme kàddug safaan ci Doomu nit ki, dees na la jéggal, waaye ku saaga Noo gu Sell gi, deesu la jéggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20724', '42', '12', '11', '¶ «Bu ñu leen yóbboo ca jàngu ya, ca kanam kilifa ya, ak àttekat ya, buleen jaaxle ci nan ngeen di yékkatee kàddug layoo, ak luy doon seenu lay, mbaa lu ngeen di wax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20725', '42', '12', '12', 'ndax su boobaa Noo gu Sell gi moo leen di xamal ca waxtu woowa la ngeen wara wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20726', '42', '12', '13', '¶ Kenn ca mbooloo ma moo noon Yeesu: «Sëriñ bi, waxal ci sama mag, mu jox ma sama wàll ci ndono li nu bokk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20727', '42', '12', '14', 'Yeesu ne ko: «Waa jii, kan moo ma fal àttekat mbaa miraaskat ci seen kaw?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20728', '42', '12', '15', 'Ci kaw loolu mu ne leen ñoom ñépp: «Moytuleen wépp xeetu bëgge, ndax loo barele barele, sa bakkan ajuwul ci sa alal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20729', '42', '12', '16', '¶ Mu léeb leen nag, ne leen: «Nit la woon ku woomle, te ab toolam nangu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20730', '42', '12', '17', 'Mu naan ca xel ma: “Nu may def nag? Amatuma sax fu ma denc sama ngóob mi!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20731', '42', '12', '18', 'Ci kaw loolu mu ne: “Nii laay def: samay sàq laay daaneel, daldi defaraat sàq yu gëna mag, denc ci sama pepp ak mboolem lu ma am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20732', '42', '12', '19', 'Su ko defee ci samam xel laa naan: ‘Céy sama waa ji, yaa ngeek alal ju bare ju mana dem ay ati at; neel finaax, di lekk, di naan ak a bége.’ ”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20733', '42', '12', '20', 'Yàlla nag ne ko: “Ñàkk xel! Guddig tey jii, dees na jël sa bakkan. Kon li nga waajal, ana kuy doon boroom?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20734', '42', '12', '21', '¶ «Kuy dajaleel boppam alal te woomlewoo fa Yàlla, loolu mooy saw demin.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20735', '42', '12', '22', '¶ Gannaaw loolu Yeesu ne ay taalibeem: «Moo tax ma ne leen, buleen seen bakkan jaaxal, ngir lu ngeen lekk, te it buleen seen yaram jaaxal ngir lu ngeen sol,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20736', '42', '12', '23', 'ndax lekk gi, bakkan bee ko ëpp solo, te koddaay li it, yaram wee ko ëpp solo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20737', '42', '12', '24', 'Seetleen ci baaxoñ: du ji, du góob, amul ub denc mbaa am sàq. Teewul Yàlla di ko dundal. Yeen nag, ñaata yoon ngeen gën picc yi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20738', '42', '12', '25', 'Ana kan ci yeen mooy jaaxle, di xalaata xalaat bakkanam ba mana yokk lu tollook xef ak xippi ci àppam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20739', '42', '12', '26', 'Ndegam loolu gëna tuut sax moo leen të, ana lu ngeen di xalaat ci leneen?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20740', '42', '12', '27', '¶ «Seetleen ni tóor-tóor yiy saxe. Sonnuñu, ëccuñu, waaye maa leen ko wax, Suleymaan ak darajaam jépp sax, soluwul woon ni benn ci ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20741', '42', '12', '28', 'Ndegam ñaxum tool miy dund tey, te léegi ñu sànni ko cib taal, moom la Yàlla solale noonu, xanaa astamaak yeen kay? Yeenaka néew ngëm!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20742', '42', '12', '29', 'Yeen nag, buleen tiisoo lu ngeen lekk, mbaa lu ngeen naan; te bu yooyu xalaat ub seen bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20743', '42', '12', '30', 'Ndax loolu lépp, xeeti yéefari àddina, ñoo koy tiisoo, te yeen, Baay bi xam na ne soxla ngeen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20744', '42', '12', '31', 'Waaye tiisooleen nguuram, su boobaa dees na leen ci dollil loolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20745', '42', '12', '32', '¶ «Buleen ragal dara, yeen jur gu sew gi, ndax seen Baay la soob, mu jagleel leen nguur gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20746', '42', '12', '33', 'Jaayleen seen alal, sarxe xaalis bi, sàkkuleen mbuus yu dul ràpp, muy dencu ëllëg bu dul jeex fa asamaan, fa ko sàcc dul jege, max du ko yàq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20747', '42', '12', '34', 'Ndax fu sab denc nekk, sab xol it a nga fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20748', '42', '12', '35', '¶ «Takkuleen te seeni làmp di tàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20749', '42', '12', '36', 'Mel-leen ni nit ñuy séentu seen njaatige lu jóge céet, ndax bu dikkee ba fëgg bunt ba, ñu daldi ko ubbil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20750', '42', '12', '37', 'Ndokklee surga yooyu seen njaatige dikk fekk ñu teewlu. Maa leen ko wax déy, njaatige leey takku, toogal leen ba noppi dikk, taajal leen, ñu lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20751', '42', '12', '38', 'Ndegam ba guddi ga xaajee la njaatige la ñibbsi, ba fekk surga ya teewloo noonu, am ba suuf seddee la, lu mu ci mana doon, ndokklee ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20752', '42', '12', '39', 'Waaye lii de xamleen ko: boroom kër, su xamoon wan waxtu la ab sàcc di ñëw, du ko wacc moos, mu dàjjiy, dugg këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20753', '42', '12', '40', 'Kon yeen itam waajleen ba jekk, ndax waxtu wu ngeen foogul, ci la Doomu nit ki di ñëw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20754', '42', '12', '41', '¶ Piyeer nag ne Yeesu: «Sang bi, ndax nun doŋŋ nga léeb lii, am ñépp a ko moom?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20755', '42', '12', '42', 'Sang bi ne ko: «Ana kan nag mooy saytukat bu wóor te muus, ba njaatigeem batale ko curgag këram, ngir mu di leen jox seen njël ca ba muy jot?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20756', '42', '12', '43', 'Ndokklee surga bu njaatigeem dikk, fekk ko muy doxale noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20757', '42', '12', '44', 'Maa leen ko wax déy, alalam jépp la ko njaatige la di far dénk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20758', '42', '12', '45', 'Waaye su jawriñ ja nee ci xelam: “Sama njaatige dikkagul léegi,” ba tax mu tàmbalee dóor surga ya, góor ak jigéen, di lekk ak a naan, di màndi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20759', '42', '12', '46', 'su boobaa njaatige laay dikk bés bu mu ko séenuwul ak waxtu wu mu foogul, te mbugal mu metti la koy mbugal, sédd ko ci añub gëmadikat ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20760', '42', '12', '47', '¶ «Jawriñ jooju xam nammeelu njaatigeem, te taxul mu waaj ko, ba jëfewu ko, ay yetam dina bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20761', '42', '12', '48', 'Waaye jawriñ ji xamul nammeelu njaatigeem, te teewu koo def lu yelloo ay duma, yet yu néew lay am. Képp ku ñu jox lu bare, dees na la topp lu bare. Képp ku ñu dénk jopp, dees na la feyeeku lu ko ëpp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20762', '42', '12', '49', '¶ «Sawara laa taalsi ci kaw suuf, te maaka bëggoon mu ne jippét xaat!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20763', '42', '12', '50', 'Am na nag sóobu gu ma wara sóobu, waaye ndaw njàqare ci man li feek loolu sottiwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20764', '42', '12', '51', 'Foog ngeen ne maye jàmm ci kaw suuf moo ma indi? Déet kay. Maa leen wax lii, xanaa ag féewaloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20765', '42', '12', '52', 'Gannaaw-si-tey, bu juróomi nit bokkee genn kër, dinañu féewaloo; ñett féewaloo ak ñaar, ñaar féewaloo ak ñett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20766', '42', '12', '53', 'Baay dina féewaloo ak doomam ju góor, doom ja féewaloo ak baayam; ndey féewaloo ak doomam ju jigéen, doom ja féewaloo ak ndeyam; ndey féewaloo ak jabaru doomam, jabar ja féewaloo ak ndeyu jëkkër ja.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20767', '42', '12', '54', '¶ Yeesu neeti mbooloo ma: «Bu ngeen gisee mu xiine sowu, dangeen dal naan: “Taw baa ngi ñëw,” te noonu lay ame.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20768', '42', '12', '55', 'Bu ngelaw bawoo bëj-saalum, ngeen ne: “Tàngaay wu metti lay doon,” te mooy am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20769', '42', '12', '56', 'Jinigalkat yi ngeen doon! Melow asamaan ak suuf, man ngeen koo firi. Xew-xewi janti tey jii nag, nu ngeen umplee pireem?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20770', '42', '12', '57', '¶ «Te itam lu leen tee àtte njub, yeen ci seen bopp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20771', '42', '12', '58', 'Boo àndeek sab jotewaale, ngeen jëm ca àttekat ba, fexeela jubook moom ci yoon wi. Lu ko moy mu yóbbu la ci yoon, yoon jébbal la ndawal buur, mu ne la ràpp tëj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20772', '42', '12', '59', 'Ma ne la, doo fa génne mukk te feyuloo lépp, ba ci poset bi gëna tuut.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20773', '42', '13', '1', '¶ Jamono jooju tembe la aw nit dikk, àgge Yeesu mbirum waa Galile yu Pilaat bóomoon, jaxase seen deret ak seen dereti juru sarax yu ñu jagleel Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20774', '42', '13', '2', 'Yeesu ne leen: «Foog ngeen ne waa Galile yooyu dañoo gëna bàkkaar mboolem seen bokki Galile ya ca des, ba tax ñu daj mitit wu ni tollu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20775', '42', '13', '3', 'Maa leen ne déedéet kay, te su ngeen tuubul, noonu ngeen di sànkoo yeen ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20776', '42', '13', '4', 'Fukki nit ak juróom ñett ñooñu tata ja ca Silowe daanu ci seen kaw, ba rey leen nag, ngeen foog ne ñoo gën diy tooñkat ci Yerusalem gépp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20777', '42', '13', '5', 'Maa leen ne déedéet kay, te su ngeen tuubul, yeen ñépp ay sànku ni ñoom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20778', '42', '13', '6', '¶ Mu léeb leen lii nag, ne leen: «Garabu figg la nit amoon ci tóokëram. Mu dikk di ko raas-si, gisu ca dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20779', '42', '13', '7', 'Mu ne surga ba: “Ñetti at a ngii may dikk, raas-si garab gii, gisuma ci dara. Kon gor ko, da fiy xatal rekk.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20780', '42', '13', '8', 'Surga ba ne ko: “Sang bi, bàyyiwaat ko at mii rekk, ba ma wéex ko, def ci tos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20781', '42', '13', '9', 'Jombul mu meññ déwén; lu ko moy, nga gor ko.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20782', '42', '13', '10', '¶ Benn bésub Noflaay, Yeesoo doon jàngle ci ab jàngu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20783', '42', '13', '11', 'Ndeke jenn jigéen a nga fa woon; rab a ko woppal lu wara mat fukki at ak juróom ñett, mu xuuge, manula fexe ba siggi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20784', '42', '13', '12', 'Yeesu gis ko, woo ko, ne ko: «Jongama, teqlikoo nga ak sa laago.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20785', '42', '13', '13', 'Mu teg ko ay loxoom, mu siggi ca saa sa, di sàbbaal Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20786', '42', '13', '14', 'Njiitu jàngu ba nag yékkati kàddug ñaawlu ndax bésub Noflaay ba Yeesu faje. Mu ne mbooloo ma: «Juróom benni fan la nit ñi wara liggéey. Kon ci fan yooyu ngeen wara fajusi, waaye du ci bésub Noflaay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20787', '42', '13', '15', 'Sang bi ne ko: «Jinigalkat yi ngeen doon! Xanaa du ci bésub Noflaay la kenn ku nekk ci yeen di yiwee aw yëkkam mbaa mbaamam ca gétt ga, ngir wëggi ko?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20788', '42', '13', '16', 'Jigéen jii di sëtub Ibraayma, te fukki at ak juróom ñett a ngii Seytaane làggal ko, wareesu koo yiwi, teggil ko laago jii ci bésub Noflaay?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20789', '42', '13', '17', '¶ Ba mu waxee loolu, noonam yépp a rus, mbooloo ma nag di bége mboolem jëf ju yéeme, ja muy def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20790', '42', '13', '18', '¶ Yeesu neeti: «Ana lu nguurug Yàlla di nirool? Ana lu ma koy niruleel?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20791', '42', '13', '19', 'Mu ngi mel ni doomu fuddën bu nit jël, sànni cib toolam. Mu sax, màgg ba doon garab gu njanaaw yi tàgg ciy caram.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20792', '42', '13', '20', '¶ Mu dellu ne: «Ana lu may niruleel nguurug Yàlla?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20793', '42', '13', '21', 'Mu ngi mel ni lawiir ju jigéen sàkk, def ko ci ñetti natti sunguf, ba tooyal bépp mujj funki.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20794', '42', '13', '22', '¶ Yeesu moo doon jaare ay dëkk yu mag ak yu ndaw, jëm Yerusalem, di jàngle ca yoon wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20795', '42', '13', '23', 'Mu am ku ko ne: «Sang bi, xanaa ñiy mucc ñu néew lay doon?» Mu ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20796', '42', '13', '24', '«Góor-góorluleen ba dugge ci bunt bu xat bi, ndax maa leen ko wax, ñu bareey jéema dugg, waaye duñu ko man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20797', '42', '13', '25', 'Bu boroom kër gi xasee jóg, ba tëj bunt bi, fa ngeen di doxe des biti, di fëgg naan: “Sang bi, ubbil nu!” Mu ne leen: “Xawma fu ngeen bokk.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20798', '42', '13', '26', 'Su boobaa ngeen naan: “Noo daan bokk di lekk ak a naan, te sunuy pénc nga daan jànglee.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20799', '42', '13', '27', 'Mu neeti leen: “Nee naa leen xawma fu ngeen bokk. Soreleen ma yeen ñépp, defkati njubadi yi!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20800', '42', '13', '28', 'Foofa la ay jooy ak naqarlu bay yéyu di ame yoon, kera bu ngeen gisee seeni maam Ibraayma ak Isaaxa ak Yanqóoba ak yonent yépp ca biir nguurug Yàlla, te fekk yeen ci seen bopp, ñu dàq leen ca biti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20801', '42', '13', '29', 'Penku ak sowu, bëj-gànnaar ak bëj-saalum, la aw nit di bawoo, dikk toog ca ndabal bernde la ca nguurug Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20802', '42', '13', '30', 'Su ko defee nag, ñenn a ngi mujje tey, waaye ëllëg ñooy jiitu; te ñenn a ngi jiitu tey, waaye ëllëg ñooy mujje.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20803', '42', '13', '31', '¶ Ca jamono jooju tembe la ay Farisen dikk, ne Yeesu: «Jógeel fii, te dem, ndax Buur Erodd da laa nara rey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20804', '42', '13', '32', 'Mu ne leen: «Demleen wax njomboor moomu, ne ko: “Maa ngii di dàq rab yi, di maye ag wér, tey ak ëllëg. Bésub ñetteel ba nag ma sottal.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20805', '42', '13', '33', 'Waaye tey ak ëllëg ak sibir, fàww ma dem, ndax ab yonent wareesu koo bóome fenn fu dul Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20806', '42', '13', '34', '¶ «Yerusalem, Yerusalem, yaw miy bóom yonent yi, di sànni ay doj ñi ñu yebal ci yaw, ba ñu dee, ñaata yoon laa namma dajale say doom, uuf ni ganaar di uufe ay cuujam, te nanguwuloo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20807', '42', '13', '35', 'Mu ngoog, waccees na laak sa kër nag, waaye maa ne la doo ma gisati ba kera jant ba nga naa: “Na barke wàccal ki ñëw ci turu Boroom bi!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20808', '42', '14', '1', '¶ Benn bésub Noflaay la Yeesu reeri woon kër genn kilifag Farisen ya. Ñoom nag ñu di ko bàyyi xel bu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20809', '42', '14', '2', 'Ndeke jenn waay a nga fa janook moom, yaram wépp a sadd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20810', '42', '14', '3', 'Yeesu àddu, ne xamkati yoon yaak Farisen ya: «Waaw, pajum bésub Noflaay, yoon maye na ko, am déet?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20811', '42', '14', '4', '¶ Ñu ne cell. Yeesu teg waa ja loxo, wéral ko, daldi ko yiwi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20812', '42', '14', '5', 'Mu ne leen: «Ana kan ci yeen la doomam mbaa aw yëkkam daanu cib teen, mu bañ koo daldi génne ci bésub Noflaay?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20813', '42', '14', '6', 'Lu ñu ca teg nag të leen, ñu ne xerem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20814', '42', '14', '7', '¶ Ci biir loolu Yeesu gis na gan ñay taamoo toogu yu kaname, mu léeb leen, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20815', '42', '14', '8', '«Bu la boroom xew wooyee ci berndeg céet, bul wàllisi, ba tooge toogu ba gëna kaname, xamoo fu ku la sutu daraja di wuysee boroom xew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20816', '42', '14', '9', 'Su boobaa moom mi la woo, woo ko, mooy dikk, ne la: “Mayal kii, mu toog.” Nga am nag gàccey walbatiku toogi fa gëna gannaawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20817', '42', '14', '10', 'Bu ñu la wooyee am xew kay, demal tooge fa gëna gannaawe, ba ka la woo dikk ne la: “Xarit, agsil ci kanam.” Su boobaa muy sa teraanga ci kanam mboolem ña nga bokkal bernde ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20818', '42', '14', '11', 'Ndaxte képp kuy réylu, dees na la toroxal, ka toroxlu lees di yékkati.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20819', '42', '14', '12', '¶ Ci kaw loolu Yeesu ne waa ja ko woo bernde: «Boo dee waajal bernde, añ mbaa reer, bul woo say xarit, mbaa say doomi ndey, mbaa say bokk, mbaa say dëkk yu am alal, nde ñoom itam dañuy walbatiku, woo la rekk, mu doon sag pey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20820', '42', '14', '13', 'Boo dee waajal bernde kay, wool néew-doole yi ak làggi yi, ak ñiy soox ak silmaxa yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20821', '42', '14', '14', 'Su boobaa ndokklee yaw, nde amuñu sag pey, waaye dees na la fey, kera ndekkitel aji jub ñi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20822', '42', '14', '15', '¶ Kenn ca gan ña nag dégg loolu, ne Yeesu: «Ndokklee ku lekk ca bernde ja ca nguurug Yàlla!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20823', '42', '14', '16', 'Yeesu ne ko: «Jenn waay moo waajaloon bernde ju mag, woo ca ñu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20824', '42', '14', '17', 'Ba waxtuw lekk jotee, mu yebal ab surgaam ca ña mu woo woon, ne leen: “Ñëwleen, lépp sotti na léegi.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20825', '42', '14', '18', '¶ «Ñu tàmbalee gàntal nag ñoom ñépp. Kii ne ko: “Ab tool laa jënd, te fàww ma xooli ko. Dama lay ñaan rekk, nga jéggal ma.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20826', '42', '14', '19', 'Kee ne: “Ay lëkkey yëkk, ci laa jënd juróom, damay dem nii, jéemloo leen ba xam. Dama lay ñaan rekk, nga jéggal ma.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20827', '42', '14', '20', 'Kale ne ko: “Ab séet laay sooga takk, looloo tax duma mana ñëw.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20828', '42', '14', '21', '¶ «Surga ba dellu, daldi koy àgge boroom kër ga, njaatigeem. Mu mer, ne surga ba: “Demal gaaw ca pénc yaak mbeddi dëkk bi, te nga indi fii néew-doole yi, ak làggi yi ak silmaxa yi ak ñiy soox.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20829', '42', '14', '22', '¶ «Surga ba dem ba délsi, ne ko: “Sang bi, li nga santaane de def naa ko, waaye kër gi feesagul.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20830', '42', '14', '23', 'Njaatige li ne ko: “Demal topp yoon yi, leru ñag yi, te nga soññ nit ñi, ñu dikk ba sama kër fees.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20831', '42', '14', '24', 'Maa leen ko wax, ñi ma woo woon ci sama bernde ji, kenn du ci mos.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20832', '42', '14', '25', '¶ Yeesu moo doon dem, mbooloo mu réy dar ko. Mu geestu ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20833', '42', '14', '26', '«Képp ku ñëw ci man, te bañuloo sa baay ak sa ndey, ak sa jabar, ak sa doom, ak sa bokk yu góor, ak sa bokk yu jigéen, bañuloo sa bakkanu bopp sax, doo mana doon sama taalibe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20834', '42', '14', '27', 'Képp ku gàdduwul sa bantu bopp bu ñu lay daaj, te topp ci man, doo mana doon sama taalibe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20835', '42', '14', '28', 'Ana kan ci yeen sax mooy namma tabax taaxum kaw, te jëkkula toog, waññ la mu koy dikke, ngir seet ba xam ndax am na lu ko àggale,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20836', '42', '14', '29', 'bala moo teg kenug taax ma, te amul dooley sottal tabax bépp, ba ña koy seetaan di ko ñaawal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20837', '42', '14', '30', 'naan: “Waa jii moo tàmbalee tabax, te manula àggale!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20838', '42', '14', '31', 'Am ban buur mooy xarejeek beneen buur te jëkkula toog, seet ba xam ndax man naa ànd ak fukki junniy xarekatam, ngir xarejeek ku ko songseek ñaar fukki junniy xarekat?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20839', '42', '14', '32', 'Su ko manul nag, ba buur bee di soreegum lay yebal kurél ca moom, ngir seet nu mu mana sàrtoo ak moom jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20840', '42', '14', '33', 'Naka noonu itam, kenn ci yeen du mana doon sama taalibe te dëdduwul mboolem lu mu am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20841', '42', '14', '34', '¶ «Xorom déy baax na, waaye bu sàppee, ana lees koy safaleetee?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20842', '42', '14', '35', 'Jariñatul suuf, jariñatul ab tos. Ca biti lees koy tuuri. Ku ami nopp kat, déglul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20843', '42', '15', '1', '¶ Mboolem juutikat yeek bàkkaarkat yi ñoo daan ñëw ci Yeesu, di ko déglu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20844', '42', '15', '2', 'Ci biir loolu Farisen ya ak firikati yoon ya di ñurumtu naan: «Kii moom bàkkaarkat yi lay neexool, di bokk ak ñoom lekk!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20845', '42', '15', '3', 'Yeesu nag léeb leen lii, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20846', '42', '15', '4', '«Ana kan ci yeen mooy am téeméeri xar, réerle ci menn, te bàyyiwul ca àll ba juróom ñeent fukki xar ya ak juróom ñeent (99), ngir toppi ma réer, ba gis ko?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20847', '42', '15', '5', 'Bu ko gisee lay bég, teg ko ca mbagg ma, yóbbu kër ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20848', '42', '15', '6', 'Te bu àggee ca kër ga, xarit yaak dëkk ya lay woo, ne leen: “Kaayleen nu bége, sama xar ma réeroon, gis naa ko!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20849', '42', '15', '7', '¶ «Maa leen wax, ne leen: bu benn bàkkaarkat doŋŋ tuubee, noonu rekk lay doone mbégte fa asamaan, ba raw mbégte ma fay am, bu juróom ñeent fukk ak juróom ñeenti nit jubee, te soxlawuñoo tuub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20850', '42', '15', '8', '¶ «Te it ana jan jigéen mooy am fukki libidoor, benn réer ca, te taalul ab làmp, buub néeg ba, seeta seet, ba gis ko?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20851', '42', '15', '9', 'Bu ko gisee, xarit yaak dëkk ya lay woo, ne leen: “Kaayleen nu bége, libidoor ba réeroon, gis naa ko.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20852', '42', '15', '10', 'Maa leen wax ne leen: noonu rekk lay doone mbégte fa malaakay Yàlla ya, bu benn bàkkaarkat doŋŋ tuubee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20853', '42', '15', '11', '¶ Yeesu neeti: «Nit a amoon ñaari doom yu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20854', '42', '15', '12', 'Ka gën di ndaw ne baay ba: “Baay, jox ma cér bi ma yoon may ci sunu alal.” Ba loolu amee baay ba séddale leen alalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20855', '42', '15', '13', 'Ay fan yu néew gannaaw gi, ka gën di ndaw jaay léppam, daldi tukki réew mu sore, di topp bakkanam ba yàq fa alalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20856', '42', '15', '14', 'Gannaaw ba mu sànkee lépp, xiif bu metti dikkal réew ma, mu daldi tàmbalee ñàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20857', '42', '15', '15', 'Ci kaw loolu mu dem, di surgawu ku cosaanoo ca réew mooma, kooku yebal ko ca ay toolam, muy sàmm ay mbaam-xuux.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20858', '42', '15', '16', 'Mu dem ba noon ngéeja lekk ca xolliti doomi garab ya mbaam-xuux yay lekk, fajeb xiifam, te kenn mayu ko ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20859', '42', '15', '17', 'Xel ma mujj délsi, mu ne: “Ñaata surga la sama baay am, seen lekk ne gàññ, man, ab xiif di ma rey fii!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20860', '42', '15', '18', 'Naa jóg, dem ca sama baay, ne ko: ‘Baay, tooñ naa Yàlla, tooñ la;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20861', '42', '15', '19', 'yeyootumaa tuddoo sax sa doom; léegi def ma ni ku bokk ci say surga.’ ”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20862', '42', '15', '20', '¶ «Mu jóg, ngir dellu kër baayam. Fu sore la ko baayam séene, muy dikk. Mu ñeewante ko, daw, laxasu ko, fóon ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20863', '42', '15', '21', 'Doom ja ne ko: “Baay, tooñ naa Yàlla, tooñ la; yeyootumaa tuddoo sax sa doom.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20864', '42', '15', '22', 'Teewul baay ba ne ay surgaam: “Gaawleen indi mbubb mi gëna rafet, solal ko, te ngeen takkal ko ab jaaro ci loxoom, solal ko ay dàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20865', '42', '15', '23', 'Indileen sëlluw yafal wa, rey, nu lekk, te bànneexu;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20866', '42', '15', '24', 'ndax sama doom jii moo dee woon te dekki na, moo réeroon te feeñ na.” Ñu daldi tàmbalee bànneexu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20867', '42', '15', '25', '¶ «Loolaa nga fekk mag ja ca tool ya. Ba mag ja dikkee ba jub kër ga, ca la dégg po ma ak pecc ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20868', '42', '15', '26', 'Mu woo kenn ca xale ya, laaj ko lu xew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20869', '42', '15', '27', 'Mu ne ko: “Sa rakk jaa délsi, sa baay rey sëlluw yar wa, ndax li mu délseek jàmm.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20870', '42', '15', '28', '¶ «Mag ja nag mer, nanguwula agsi, baayam génn, di ko soññ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20871', '42', '15', '29', 'Mu àddu, ne baayam: “Seetal ñaata at laa la liggéeyal, sa ndigal, masuma koo moy, te man, masuloo maa may sax as tef su nu bégloo, maak samay xarit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20872', '42', '15', '30', 'Sa doom jii dikk, gannaaw ba mu yàqee sa alal ci ay gànc, nga reyal ko sëlluw yafal wi!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20873', '42', '15', '31', 'Mu ne ko: “Doom, yaw de naka jekk man nga nekkal, te mboolem lu ma am, yaa ko moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20874', '42', '15', '32', 'Waaye mbégte ak bànneex war na, ndax sa rakk jii moo dee woon te dekki na, moo réeroon te feeñ na!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20875', '42', '16', '1', '¶ Yeesu neeti ay taalibeem: «Jenn waay ju am alal la woon, ñu boole ko ak ab saytukatam, ne ko day pasar-pasaree alalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20876', '42', '16', '2', 'Waa ja woo ko, ne ko: “Li ma la déggal, lu mu doon? Limal ma sag caytu, ndax dootoo ma mana saytul.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20877', '42', '16', '3', '¶ «Saytukat ba nag ne ca xelam: “Nu may def nag, gannaaw sama njaatigee ngi nangu caytu gi ci man? Dem gàbbi? Awma kàttanam. Yalwaani? Rus naa ko.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20878', '42', '16', '4', 'Gannaaw loolu mu ne “Xam naa ni may def, ba su ma ñàkkee sama liggéey it, dees na ma fat.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20879', '42', '16', '5', 'Mu daldi woolu kenn, kenn, ña ameel njaatigeem bor. Kii ñëw, mu ne ko: “Ñaata nga ameel sama njaatige?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20880', '42', '16', '6', 'Mu ne ko: “Téeméeri xàndiy diwu oliw.” Mu ne ko: “Sa kayit a ngi, toogal gaaw te bind juróom fukk.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20881', '42', '16', '7', 'Kee, mu ne ko: “Yaw nag, ñaata nga ko ameel?” Mu ne ko: “Téeméeri saakuy pepp.” Mu ne ko: “Sa kayit a ngi, bindal juróom ñett fukk.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20882', '42', '16', '8', 'Njaatige li nag naw saytukat bu njublaŋ boobu ca muus ga mu defe. Ndax kat niti tey jii ñoo gëna muus doomi leer ñi, ci ni ñuy doxale seen digganteek seeni nawle.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20883', '42', '16', '9', '¶ Yeesu teg ca ne: «Maa leen wax ne leen: Alalu àddina ji làmboo njubadi, sàkkooleen ko ay xarit, ngir bu alal ja jeexee, xarit yooya fat leen ca dal yu sax ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20884', '42', '16', '10', 'Ku maandu ci lu néew nag, maandu ci lu bare; ku jubadi ci lu néew it, jubadi ci lu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20885', '42', '16', '11', 'Kon su ngeen maanduwul ci alalu àddina, alal ji dëgg, ana ku leen koy dénk?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20886', '42', '16', '12', 'Te su ngeen maanduwul ci alalu jaambur, ana ku leen di dénk seen alalu bopp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20887', '42', '16', '13', '¶ «Ab jaamu kër nag manula jaamu ñaari sang; day dëddu kii, sopp kee; mbaa mu fonk kii, cof kee. Manuleena jaamoondoo Yàlla ak Alal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20888', '42', '16', '14', '¶ Farisen ñu bëgg xaalis ña nag dégg loolu Yeesu wax lépp, ba noppi di ko ñaawal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20889', '42', '16', '15', 'Yeesu ne leen: «Yeen yeenay jub-jublu ci kanam nit ñi, waaye Yàlla xam na seen xol. Ndax li nit ñi gëna naw, lu seexluwu la fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20890', '42', '16', '16', '¶ «Yoonu Musaa wi ak waxi yonent yi la woon ba kera ba Yaxya dikkee. Waaye ba mu dikkee lañu yégle nguurug Yàlla, ñépp di ci jéema dugge seen doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20891', '42', '16', '17', 'Waaye nag asamaan ak suuf raaf moo gëna yomb genn maaska rote ci mbindum yoonu Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20892', '42', '16', '18', '¶ «Képp ku fase sa jabar, takk keneen, jaaloo nga; te ku jëkkëram fase, képp ku ko takk, jaaloo nga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20893', '42', '16', '19', '¶ «Jenn waay la woon ju bare alal, di sol yérey tànnéef yu rafet, di dunde lu neex bés bu set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20894', '42', '16', '20', 'Ab baadoolo bu ñuy wax Lasaar nag farala tëdde buntu kër waa ji, yaram wa ne fureet aki góom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20895', '42', '16', '21', 'te noon ngéeja fajeb xiifam lu ruuse ci ndabal boroom alal bi. Rax ci dolli xaj yiy dikk, di mar ay góomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20896', '42', '16', '22', '¶ «Ba baadoolo ba deeyee, malaaka yi yóbbu ko ba ca wetu Ibraayma. Boroom alal ba itam dee, ñu rob ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20897', '42', '16', '23', 'Ci kaw loolu ñu dugal ko sawara. Ca biir mbugal mu tar ma la dawale bëtam, daldi séen fu sore Ibraayma ak Lasaar ci wetam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20898', '42', '16', '24', 'Mu xaacu ne: “Maam Ibraayma, yërëm ma! Yebalal Lasaar, mu sëpp catal baaraamam ci ndox, dikk seralal ma sama làmmiñ, sawara sii metti na lool!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20899', '42', '16', '25', 'Ibraayma ne ko: “Doom, fàttlikul ne na nga séddoo woon sa bànneex ca àddina, noonu la Lasaar nekke woon aw tiis. Waaye fii nag moo neexle, yaw nga mitile.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20900', '42', '16', '26', 'Bu loolu yépp weesee itam, sunu digg ak yeen kàmb gu xóot a fi dox; moo tax ku bëgga jóge fii jëm ci yeen, mbaa mu jóge foofu jëmsi ci nun, du ko man.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20901', '42', '16', '27', '¶ «Ci kaw loolu boroom alal ba ne: “Kon nag maam, ngalla yebalal Lasaar ca sama kër baay,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20902', '42', '16', '28', 'ndax sama juróomi rakk a nga fa. Na leen àrtu, ngir ñu baña ñëw ñoom itam ci bérabu metit bii.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20903', '42', '16', '29', 'Ibraayma ne ko: “Waaye ñoom am nañu yoonu Musaa, am nañu téerey yonent yi. Nañ leen déggal.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20904', '42', '16', '30', 'Mu ne ko: “Loolu doyul, Maam Ibraayma, waaye su kenn bàyyikoo ci ñi dee, dem ba ca ñoom, dinañu tuub.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20905', '42', '16', '31', 'Ibraayma nag ne ko: “Su ñu dégluwul Musaa, dégluwñu yonent yi kay, ku dekki, bàyyikoo ci ñi dee sax du tax ñu gëm.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20906', '42', '17', '1', '¶ Yeesu neeti ay taalibeem: «Ag fiir guy bàkkaarloo manula ñàkk, waaye wóoy ngalla ka koy lal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20907', '42', '17', '2', 'Ñu takkoon doj wu réy ci baatam, sànni ko biir géej moo gën ci moom muy yóbbe bàkkaar kenn ci xale yii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20908', '42', '17', '3', 'Wattuleen seen bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20909', '42', '17', '4', '¶ Su la tooñoon juróom ñaari yoon ci bés bi, te walbatiku juróom ñaari yoon, ne la: “Tuub naa ko,” baal ko rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20910', '42', '17', '5', '¶ Ci kaw loolu ndaw ya ne Sang bi: «Yokk nu ngëm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20911', '42', '17', '6', 'Sang bi ne leen: «Su ngeen amoon ci ngëm, lu tollu ni peppu fuddën sax, ba ne garab gii: “Buddeekul, dem jëmbate ca géej ga,” su boobaa garab gi déggal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20912', '42', '17', '7', '¶ «Kan ci yeen la ab jaamam di beyi mbaa mu sàmmi ba jóge tool, dikk, mu ne ko: “Kaay, nu lekk”?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20913', '42', '17', '8', 'Xanaa kay da koy wax ne ko: “Defaral sama reer, te takku, taajal ma, ba ma lekk, naan, nga doora lekk, naan.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20914', '42', '17', '9', 'La jaam ba jëfe ndigal tax na sangam sant ko? Déedéet kay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20915', '42', '17', '10', 'Yeen itam noonu. Bu ngeen defee li ñu leen sant lépp ba noppi, dangeena war ne: “Ay jaam rekk lanu. Sunu warugar lanu def.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20916', '42', '17', '11', '¶ Ci biir yoon woowu Yeesu jëmoon Yerusalem, ma nga jaare fa Samari ak Galile digaloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20917', '42', '17', '12', 'Mu dem bay duggsi cib dëkk, fukki gaana dikk, dajeek moom, ba dànd ko, daldi taxaw. Ñu xaacu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20918', '42', '17', '13', '«Yeesu, Njaatige, yërëm nu!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20919', '42', '17', '14', 'Yeesu nag gis leen, ne leen: «Demleen seetluji seen yaram ca sarxalkat ya.» Ba ñuy dem ca sarxalkat ya lañu wér, seen yaram set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20920', '42', '17', '15', '¶ Kenn ci ñoom gis ne wér na, daldi walbatiku, di xaacuy sàbbaal Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20921', '42', '17', '16', 'Mu dikk, ne gurub, dëpp jëëm fa tànki Yeesu, sant ko. Waa ja nag nitu Samari la woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20922', '42', '17', '17', 'Ba loolu amee Yeesu ne: «Xanaa du fukk a wér? Juróom ñeent ña nag, ana ñu?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20923', '42', '17', '18', 'Amu ci kenn ku ñëw, delloo Yàlla njukkal ku dul doxandéem bii!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20924', '42', '17', '19', 'Yeesu nag ne ko: «Jógal dem; sa ngëm faj na la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20925', '42', '17', '20', '¶ Farisen yi ñoo laajoon Yeesu, ne ko: «Kañ la nguurug Yàlla di dikk?» Mu ne leen: «Dikkug nguurug Yàlla du ànd akum ceetaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20926', '42', '17', '21', 'Deesul ne it: “Xool-leen, mu ngi” mbaa: “Ma ngee,” ndax kat nguurug Yàlla mu ngi ci seen biir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20927', '42', '17', '22', '¶ Mu ne taalibe ya: «Ay jant a ngi ñëw yu ngeen naa ngéejoo fekke benn bés ci bési Doomu nit ki, te dungeen ko fekke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20928', '42', '17', '23', 'Te it, dees na leen ne: “Ma ngee!” mbaa: “Mu ngii!” Buleen dem, buleen ca topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20929', '42', '17', '24', 'Ndax ni melax di xuyye gii wetu asamaan, ba ne ràññ ca gee, noonu la Doomu nit kiy def keroog bésam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20930', '42', '17', '25', 'Waaye balaa booba fàww Doomu nit ki am coono yu bare, jànkoonteek diiŋatu niti tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20931', '42', '17', '26', '¶ «Noonee mu deme woon ca janti Nóoyin, ni lay deme ca janti Doomu nit ki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20932', '42', '17', '27', 'Nit ñaa nga doon lekk ak a naan, di jël jabar ak a séyi, ba keroog bés ba Nóoyin duggee ca gaal ga, mbënn ma dikk, sànk ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20933', '42', '17', '28', '¶ «Noonee itam la deme woon ca janti Lóot. Nit ñaa nga doon lekk ak a naan, di jënd ak a jaay, di jëmbat ak a tabax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20934', '42', '17', '29', 'Waaye bés ba Lóot génnee Sodom, la tawub sawara ak tamarax wàcce asamaan, sànk ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20935', '42', '17', '30', 'Noonu doŋŋ lay deme, bés bu Doomu nit kiy feeñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20936', '42', '17', '31', '¶ «Bésub keroog boobee, ku mu fekk ci kaw am taax, te say yëf ne ca biir kër ga, bul wàcc, di ko jëli. Te ku mu fekk tool ba itam, bul dellu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20937', '42', '17', '32', 'Fàttlikuleen jabaru Lóot ja!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20938', '42', '17', '33', 'Képp kuy wuta rawale sa bakkan, yaay ñàkk sa bakkan, waaye képp ku ñàkk sa bakkan, yaay dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20939', '42', '17', '34', 'Maa leen ko wax: guddig keroog ñaar ay bokk benn lal, kenn ki, ñu yóbbu ko, ka ca des, ñu ba ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20940', '42', '17', '35', 'Ñaar di wolandoo, kenn ki, ñu yóbbu ko, ka ca des, ñu ba ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20941', '42', '17', '37', '¶ Taalibe yi ne Yeesu: «Loolu fan la, Sang bi?» Mu ne leen: «Fu médd nekk, fa la tan yay daje.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20942', '42', '18', '1', '¶ Yeesu dellu leen léeb lii, ngir ñu wareefoo di sax ci ñaan te baña xàddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20943', '42', '18', '2', 'Mu ne: «Ab àttekat la woon cib dëkk; ragalul Yàlla, yégul nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20944', '42', '18', '3', 'Ab jëtun a nga woon ca dëkk boobee. Daan na ñëw ca moom, naan ko: “Àtte ma ak sama jotewaale!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20945', '42', '18', '4', 'Àttekat ba bañ na ay yoon, waaye gannaaw gi mu ne ci xelam: “Ragaluma Yàlla, yéguma nit,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20946', '42', '18', '5', 'waaye jigéen jii da maa lakkal; naa ko àtte, bala moo dërr-dërri ba mujj jekkli ma.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20947', '42', '18', '6', '¶ Sang bi teg ca ne: «Jàngatleen li àttekat bu bon bi wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20948', '42', '18', '7', 'Kon ndax Yàlla man naa baña sàmm àqu tànnéefam ñi koy woo wall guddi ak bëccëg, xanaa di leen yeexe?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20949', '42', '18', '8', 'Maa leen ne, mooy sàmm seen àq ci lu gaaw. Waaye bu Doomu nit ki dikkee, mbaa dina fekk ngëm ci kaw suuf?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20950', '42', '18', '9', '¶ Yeesu léebati lii, ngir ñiy damoo seenug njub, tey doyadal ñi ci des.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20951', '42', '18', '10', 'Mu ne: «Ñaari nit a julliji woon ca kër Yàlla ga. Kenn ki di ab Farisen, ki ci des dib juutikat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20952', '42', '18', '11', 'Farisen baa nga taxaw di yelu, naan: “Yàlla, maa ngi lay sante li ma melul ni ñeneen ñi doonul lu moy ay lekk-kati àq, ay njublaŋ aki jaalookat, rawatina juutikat bii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20953', '42', '18', '12', 'Maa ngi woor ñaari yoon, ayu bés gu nekk, di joxe asaka benn céru fukkeelu mboolem lu ma am.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20954', '42', '18', '13', '¶ «Juutikat ba moom, ma nga taxaw fu sore, ñemewula siggi sax, xool asamaan, xanaa di fëgg dënnam te naan: “Éy Yàlla, yërëm ma, man bàkkaarkat bi.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20955', '42', '18', '14', '¶ Yeesu teg ca ne: «Maa ne leen, kooku moo ñibbaale këram àtteb ku jub, waaye du Farisen ba. Ndaxte képp kuy réylu, dees na la toroxal, waaye ki toroxlu lees di yékkati.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20956', '42', '18', '15', '¶ Doon nañu indil Yeesu ay tuut-tànk sax, ngir mu teg leen ay loxoom. Taalibe ya gis loolu, di leen jànni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20957', '42', '18', '16', 'Yeesu nag woolu xale yi, ne: «Bàyyileen xale yi, ñu ñëw fi man, buleen leen aaye, ndax ñu mel ni ñoom ñoo yelloo nguurug Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20958', '42', '18', '17', 'Maa leen ko wax déy, képp ku baña nangul nguurug Yàlla ni ab xale, doo ca dugg mukk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20959', '42', '18', '18', '¶ Kenn ci njiiti Yawut yi moo laajoon Yeesu, ne ko: «Sëriñ bu baax bi, ana lu may def, ba texe fàww?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20960', '42', '18', '19', 'Yeesu ne ko: «Lu tax nga naa ma ku baax ki? Kenn baaxul ku moy Yàlla doŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20961', '42', '18', '20', 'Xam nga ndigal yi: “Bul jaaloo, bul bóom, bul sàcc, bul seede lu dul dëgg, teralal sa ndey ak sa baay.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20962', '42', '18', '21', 'Mu ne ko: «Loolu lépp, ba may ndaw laa ko dale sàmm ba tey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20963', '42', '18', '22', 'Yeesu dégg loolu, ne ko: «Lenn rekk nga deseleeti. Mboolem loo am, jaay ko, séddale ko néew-doole yi. Su ko defee nga woomle fa asamaan. Boo noppee, ñëwal, topp ci man.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20964', '42', '18', '23', 'Ba waa ji déggee loolu, am na tiis wu réy, ndax barele woon na lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20965', '42', '18', '24', 'Yeesu gis loolu, daldi ne: «Boroom alal tàbbi ci nguurug Yàlla, ndaw lu jafe!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20966', '42', '18', '25', 'Boroom alal dugg ci nguurug Yàlla de, giléem jaare bën-bënu puso moo ko gëna yomb.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20967', '42', '18', '26', 'Ña cay dégg nag ne: «Kon ku mana mucc nag?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20968', '42', '18', '27', 'Yeesu ne leen: «Li të nit, tëwul Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20969', '42', '18', '28', '¶ Piyeer daldi ne: «Nun de, noo ngii, dëddu la nu amoon, topp la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20970', '42', '18', '29', 'Yeesu ne leen: «Maa leen ko wax déy, amul kenn kuy dëddu kër, mbaa jabar, mbaa mbokk, mbaa waajur, mbaa doom, ngir nguurug Yàlla,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20971', '42', '18', '30', 'te jotaatul lu ko ëpp ay yooni yoon, tey jii, akug texe ba fàww, ëllëg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20972', '42', '18', '31', '¶ Yeesu nag yóbbu Fukk ñaak ñaar, wéetook ñoom, ne leen: «Nu ngii jëm Yerusalem, te mboolem lu yonent yi bindoon ci mbirum Doomu nit ki dina sotti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20973', '42', '18', '32', 'Ndax dees na ko jébbal jaambur ñi dul Yawut, dees na ko ñaawal, saaga ko, tifli ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20974', '42', '18', '33', 'Dinañu ko caw, rey ko, ba ca ñetteelu fanam, mu dekki.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20975', '42', '18', '34', '¶ Waaye ndaw ya, ñoom, xamuñu dara ci jooju wax, ndax mbóotu kàddug Yeesu gaa leen làqu, ba tax ñu umple la mu wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20976', '42', '18', '35', '¶ Ba Yeesu di jubsi dëkk ba ñuy wax Yeriko, ab silmaxaa nga tooge ca peggu yoon wa, di yalwaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20977', '42', '18', '36', 'Silmaxa ba dégg mbooloo may romb, mu daldi laaj lu mu doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20978', '42', '18', '37', 'Ñu ne ko Yeesum Nasaret moo fa jaare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20979', '42', '18', '38', 'Ci kaw loolu mu àddu ca kaw ne: «Yeesu, Sëtub Daawuda, yërëm ma!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20980', '42', '18', '39', 'Ña jiitu femmu ko, ngir mu noppi. Teewul mu gëna xaacooti, ne: «Sëtub Daawuda, yërëm ma!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20981', '42', '18', '40', 'Yeesu nag taxaw, ne ñu indil ko ko. Ba mu dikkee, mu laaj ko, ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20982', '42', '18', '41', '«Loo bëgg ma defal la ko?» Mu ne ko: «Xanaa may gis, Sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20983', '42', '18', '42', 'Yeesu ne ko: «Gisal! Sa ngëm faj na la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20984', '42', '18', '43', 'Ca saa sa muy gis, daldi topp ci Yeesu, di sàbbaal Yàlla. Mbooloo mépp gis loolu, di sant Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20985', '42', '19', '1', '¶ Gannaaw loolu Yeesu dugg biir Yeriko, jaare biir dëkk ba, di dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20986', '42', '19', '2', 'Ndeke jenn waay a nga fa, di kilifag juutikat bu bare alal, ñu di ko wax Sase.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20987', '42', '19', '3', 'Mu bëgga gis nag kuy Yeesu, te mbooloo ma tax manu koo gis, ndax ndaama la woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20988', '42', '19', '4', 'Ci kaw loolu Sase daw, jiituji, daldi yéeg ci genn garab ca yoon woowu Yeesu wara jaare, ngir mu man koo gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20989', '42', '19', '5', 'Yeesu dikk ba tollu foofa, téen ne ko: «Sase, wàccal gaaw, ndax sa kër laa wara dali tey jii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20990', '42', '19', '6', '¶ Sase daldi wàcc gaaw, bége koo dalal lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20991', '42', '19', '7', 'Ñépp gis loolu, di ñurumtu naan bàkkaarkat bi la Yeesu dem këram, dal ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20992', '42', '19', '8', 'Sase nag taxaw ne Sang bi: «Sang bi, ma ne, sama genn-wàllu alal, jox naa ko néew-doole yi, te jépp alal ju lewul ju ma masa jëlal kenn, dinaa fey ñeentam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20993', '42', '19', '9', 'Yeesu ne ko: «Bés niki tey, mucc dikkal na kër gii, ndax waa jii kat ci askanu Ibraayma la bokk, moom itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20994', '42', '19', '10', 'Ndax Doomu nit ki, ñi réer la seetsi, ngir musal leen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20995', '42', '19', '11', '¶ Naka la nit ña dégg loolu, Yeesu léebati leen, ndax booba jege na Yerusalem, te fekk na ñu foog ne nguurug Yàlla day daldi teew ca saa sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20996', '42', '19', '12', 'Moo tax mu ne: «Boroom juddu bu réy la woon. Muy waaja dem réew mu sore, ngir ñu fal ko fa buur, mu doora ñibbsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20997', '42', '19', '13', 'Ci biir loolu mu woo fukki surgaam, jox leen ku nekk benn posetub wurus bu gànjare, ne leen: “Liggéeyleen ci, ba ma ñibbsi.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20998', '42', '19', '14', 'Waaye waa réewam ña dañu koo bañoon. Ci gannaawam lañu yónni ndaw, ne: “Kii, bugguñu muy sunu buur.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('20999', '42', '19', '15', '¶ «Gannaaw ba ñu ko falee buur, ba mu délsi, daa woolu surga, ya mu joxoon wurus wa, ngir xam ñaata la leen ca seen liggéey jural.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21000', '42', '19', '16', 'Kenn ka dikk, ne ko: “Sang bi, sa poset ba jur na fukki poset.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21001', '42', '19', '17', 'Mu ne ko: “Jaaraamaa, surga bu baax bi. Gannaaw ci lu tuut nga wóore nag, falul ci fukki dëkk.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21002', '42', '19', '18', 'Keneen dikk, ne: “Sang bi, sa poset ba indi na juróomi poset.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21003', '42', '19', '19', 'Mu neeti kooka: “Yaw, falul ci juróomi dëkk.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21004', '42', '19', '20', 'Keneen dikk ne: “Sang bi, sa poset baa ngii ma fasoon ciw sekkit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21005', '42', '19', '21', 'Dama laa ragal, ndaxte ku néeg nga. Dangay foqati loo dénkaanewul woon, di dajale loo jiwuloon.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21006', '42', '19', '22', 'Mu ne ko: “Say wax laa lay àttee, surga bu bon bi! Xamoon nga ne nit ku néeg laa, di foqati lu ma dénkaanewul woon, di dajale lu ma jiwuloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21007', '42', '19', '23', 'Lu la tee woona dénkaaneji sama alal ca dencukaay ba, ngir bu ma dikkee jot ko, boole ca tonoom?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21008', '42', '19', '24', '¶ «Ci kaw loolu mu ne ña fa taxawoon: “Nanguleen poset bi ci moom, jox ko boroom fukki poset yi.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21009', '42', '19', '25', 'Ñu ne ko: “Sang bi, kee ngeek fukki poset ba noppi!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21010', '42', '19', '26', 'Mu ne: “Ma ne leen, képp ku am, dees na ko dolli, waaye ku amul, la mu am as néew sax, dees na ko nangu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21011', '42', '19', '27', 'Sama noon yooyu buggul woon ma doon seen buur nag, indileen leen fii, te rendi leen ci sama kanam.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21012', '42', '19', '28', '¶ Ba Yeesu waxee loolu ba noppi, ca la jiitu, jëm Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21013', '42', '19', '29', 'Ba Yeesu dikkee ba jub dëkk ya ñuy wax Betfase ak Betani, ca wetu tund wa ñuy wax tundu Oliw ya, dafa yebal ñaari taalibeem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21014', '42', '19', '30', 'ne leen: «Demleen ci dëkk bi ci kanam. Bu ngeen agsee, dingeen gis cumbur bu yeewe, bu kenn masula war. Yiwileen ko, indi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21015', '42', '19', '31', 'Bu ñu leen nee: “Lu tax ngeen di ko yiwi?” ne leen: “Sang bee ko soxla.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21016', '42', '19', '32', '¶ Ba ndaw ya demee, na leen ko Yeesu waxe lañu ko gise.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21017', '42', '19', '33', 'Naka lañuy yiwi cumbur ba, ay boroomam ne leen: «Lu tax ngeen di yiwi cumbur bi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21018', '42', '19', '34', 'Ñu ne: «Boroomam moo ko soxla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21019', '42', '19', '35', 'Ñu indil Yeesu cumbur bi, sànni seeni yére ca kawam, daldi waral Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21020', '42', '19', '36', '¶ Naka la Yeesuy dem, nit ñi di ko lalal seeni yére ca yoon wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21021', '42', '19', '37', 'Ba ñu jubsee Yerusalem, bay wàcce ca mbartalum tundu Oliw ya, mbooloom taalibe mépp la mbégte jàpp, ñu tàmbalee sàbbaal Yàlla ca kaw ndax kéemaan ya ñu gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21022', '42', '19', '38', 'Ña nga naan: «Na barke wàccal buur bi ñëw ci turu Boroom bi! Jàmm fa asamaan; daraja fa bérab ya gëna kawe!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21023', '42', '19', '39', '¶ Yenn Farisen ya woon ca mbooloo ma nag ne Yeesu: «Sëriñ bi, yeddal sa taalibe yi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21024', '42', '19', '40', 'Mu ne: «Maa leen ko wax, su ñii noppi woon, doj yi ñooy xaacu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21025', '42', '19', '41', '¶ Ba Yeesu jubsee ba séen dëkk ba, jooy na ndax moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21026', '42', '19', '42', 'Mu ne: «Céy yaw itam, boo xamoon bésub tey jii li lay may jàmm! Waaye fii mu ne, làqu na say gët.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21027', '42', '19', '43', 'Ay bés a ngi dikk ci sa kaw, keroog say noon a lay gawe ab sëkk, yéew la, tance la wet gu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21028', '42', '19', '44', 'Ñoo lay nappaaje ci suuf, yaak say doom yi ci sa biir, te duñu bàyyi doj ci kaw doj ci sa biir, ndax ba sa bésub wall dikkee, yaa ko ràññeewuloon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21029', '42', '19', '45', '¶ Gannaaw loolu Yeesu dugg ca kër Yàlla ga, daldi dàq ña fay jaaye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21030', '42', '19', '46', 'Mu ne leen: «Bindees na ne: “Sama kër gi kërug julli la, waaye yeen, moom ngeen def rawtub sàcc!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21031', '42', '19', '47', '¶ Yeesu nag di jàngle bés bu nekk ca kër Yàlla ga. Ba mu ko defee sarxalkat yu mag ya, ak firikati yoon ya, ñook njiiti xeet wa, di ko wuta rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21032', '42', '19', '48', 'Waaye xamuñu nu ñuy def, ndax ñépp a ko doon déglu, teewlu ko lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21033', '42', '20', '1', '¶ Mu am bés bu Yeesu doon jàngal askan wi ca kër Yàlla ga, di xamle xibaaru jàmm bi. Sarxalkat yu mag ya ak firikati yoon ya ne jalañ, ñook njiit ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21034', '42', '20', '2', 'Ñu ne ko: «Wax nu, lii ngay def, ci ban sañ-sañ nga koy defe, mbaa kan moo la jox boobu sañ-sañ?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21035', '42', '20', '3', 'Yeesu ne leen: «Ma laaj leen man itam lenn, waxleen ma,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21036', '42', '20', '4', 'sóobeb Yaxya ci ndox, asamaan la ndigal la bawoo, am ci nit ñi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21037', '42', '20', '5', 'Ñu diisoo ci seen biir, daldi ne: «Su nu nee: asamaan la ndigal la bawoo da naan lu tax kon gëmunu Yaxya?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21038', '42', '20', '6', 'Te su nu nee: ci nit ñi la ndigal li bawoo, mbooloo mépp a nuy sànni ay xeer, ndax wóor na leen ne Yaxya ab yonent la woon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21039', '42', '20', '7', 'Ñu daldi ne ko: «Xamunu fu mu ko jële.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21040', '42', '20', '8', 'Yeesu ne leen: «Kon man itam duma leen wax ci ban sañ-sañ laay defe lii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21041', '42', '20', '9', '¶ Ci kaw loolu Yeesu léeb askan wa, lii, ne leen: «Jenn waay moo jëmbatoon ab tóokëru reseñ, batale ko ay beykat, daldi dem yoon wu yàgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21042', '42', '20', '10', 'Ba tóokër ba ñoree, mu yebal ca beykat ya ab surga, ngir ñu jox ko wàllam ca meññeef ma. Beykat ya dóor surga ba, ba noppi dàq ko, mu dellu loxoy neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21043', '42', '20', '11', 'Mu dellu yónni beneen surga, ñu dóor ko moom itam, torxal ko, dàq ko, mu dellu loxoy neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21044', '42', '20', '12', 'Mu dellooti yónni ñetteelu surga, kooku it, ñu gaañ ko, sànni ko ca biti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21045', '42', '20', '13', '¶ «Boroom tóokër ba ne: “Nan laay def nag? Naa yónni sama doomu bopp ji ma sopp boog, xanaa moom, dinañu ko rus!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21046', '42', '20', '14', 'Teewul ba beykat ya gisee doom ji, dañu ne ci seen biir: “Kii mooy donn; nanleen ko rey, su ko defee ndono li féeteek nun.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21047', '42', '20', '15', 'Ba loolu amee ñu génne ko tóokër ba, rey ko.» «Ana nu boroom tóokër biy def beykat yi nag?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21048', '42', '20', '16', '¶ Xanaa dikk, rey beykat yooyu, dénk tóokër ba ñeneen.» Nit ña dégg loolu daldi ne: «Yàlla tere!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21049', '42', '20', '17', 'Yeesu ne leen jàkk, daldi ne: «Kon nag lii ñu bind, lu muy tekki? “Doj wi tabaxkat yi beddi woon, moo mujj di doju coll wi.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21050', '42', '20', '18', 'Woowu doj, képp ku ci dal, dammtoo, te ku mu dal, rajaxe la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21051', '42', '20', '19', '¶ Firikati yoon yaak sarxalkat yu mag ya nag, ca saa sa lañu doon fexee teg Yeesu loxo, ndax xamoon nañu ne ñoo moom léeb woowu, waaye nit ña lañu ragal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21052', '42', '20', '20', '¶ Ba mu ko defee ñu bàyyi Yeesu xel, daldi yebal ay yeerukat, sas leen ñu yiw-yiwlu te di ko fiir ci kaw kàddu ba jàpp ko, ngir jébbal ko boroom dëkk bay boroom kilifteef ga ak sañ-sañ ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21053', '42', '20', '21', 'Yeerukat ya dikk ne Yeesu: «Sëriñ bi, xam nanu ne njub ngay wax, di ko jàngle. Amuloo parlàqu itam, waaye ci kaw dëgg ngay jànglee yoonu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21054', '42', '20', '22', 'Wax nu nag ndax yoon maye na, nu fey Buur Sesaar galag, am déet.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21055', '42', '20', '23', '¶ Teewul Yeesu ràññee seen pexe. Mu ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21056', '42', '20', '24', '«Joxleen ma ab posetub dinaar, ma gis. Nataal bii ak tur wii ci binde, kuy boroom?» Ñu ne ko: «Sesaar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21057', '42', '20', '25', 'Mu ne leen: «Kon kay yëfi Sesaar, joxleen ko Sesaar; te yëfi Yàlla, ngeen jox ko Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21058', '42', '20', '26', '¶ Manuñu koo fiir ba jàppe ko menn mbir ca kanam mbooloo ma, xanaa waaru ca tontam, ba wedam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21059', '42', '20', '27', '¶ Ñenn ci Sadusen, yi weddi ne ndee-ndekki am na, ñoo dikkoon ca Yeesu. Ñu ne ko:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21060', '42', '20', '28', '«Sëriñ bi, Musaa da noo bindal ne ku góor, su ku mu bokkal waajur faatoo te amul ak jabaram doom, na jël jabaram, ngir amal mbokkam ma dee, kuutaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21061', '42', '20', '29', 'Léegi juróom ñaari góor ñu bokk ndey ak baay la woon. Taaw ba takk jabar, gannaaw gi mu faatu, te bàyyiwul doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21062', '42', '20', '30', 'Tofo ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21063', '42', '20', '31', 'ak ñaareelu tofo ba, ku ci nekk donn na ndaw sa ca magam, ñu topplantee ko noonu, ba juróom ñaar ñépp dee te amuñu ca doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21064', '42', '20', '32', 'Gannaaw gi ndaw sa it dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21065', '42', '20', '33', 'Ndaw si nag, keroog ndekkite la, kan la ciy doon jabaram, gannaaw juróom ñaar ñépp a ko jëloon jabar?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21066', '42', '20', '34', '¶ Yeesu ne leen: «Ci àddina sii la góor ñi ak jigéen ñi di séy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21067', '42', '20', '35', 'Waaye ña ñu yeyale ndekkitel ëllëg, yeyale leen bakkan ci àddina siy ñëw, ñooñu, su boobaa, kenn du ci am jabar mbaa jëkkër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21068', '42', '20', '36', 'Dootuñu mana dee it, ndax niy malaaka lañuy mel. Ay doomi Yàlla lañuy doon, ndax da leen di fekk dekki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21069', '42', '20', '37', 'Te Musaa ci boppam xamle na ne ñi dee dañuy dekki, na ko téere indee ca mbirum ngarab sa. Mooy ba mu wooyee Boroom bi: “Yàllay Ibraayma, Yàllay Isaaxa, Yàllay Yanqóoba.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21070', '42', '20', '38', 'Kon moom du ñi dee lay seen Yàlla, xanaa ñiy dund, ndax fa moom, ñépp a ngi dund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21071', '42', '20', '39', '¶ Ci kaw loolu ñenn ca firikati yoon ya àddu ne ko: «Dëgg nga wax, Sëriñ bi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21072', '42', '20', '40', '¶ Gannaaw loolu ñemeetuñu koo laaj dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21073', '42', '20', '41', '¶ Yeesu neeti leen: «Nees mana waxe ne Almasi, Sëtub Daawuda la?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21074', '42', '20', '42', 'Daawuda ci boppam moo ne ci téereb Sabóor: “Boroom bi moo ne sama Sang: ‘Toogeel sama ndijoor,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21075', '42', '20', '43', 'ba ma def say noon, sa ndëggastal.’ ”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21076', '42', '20', '44', 'Gannaaw Daawudaa wooye Almasi “Sang bi,” nu mu nekke ab sëtam?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21077', '42', '20', '45', '¶ Yeesu nag wax ak ay taalibeem, askan wépp di dégg. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21078', '42', '20', '46', '«Moytuleen firikati yoon yi taamoo jaagar-jaagareek seen mbubb yu réy, di sàkku nuyoob gëddaal ca pénc ma, ak toogu yu kaname ca jàngu ya, ak péetey teraanga ca bernde ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21079', '42', '20', '47', 'Ñooy saax-saaxee alalu jëtun ñi tey julli julliy ngistal yu dul jeex. Ñooñu la seen mbugal di gëna tar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21080', '42', '21', '1', '¶ Ci kaw loolu Yeesu xoolaat, daldi gis boroom alal yi, ñuy dugal seen sarax ca boyetu kër Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21081', '42', '21', '2', 'Mu gis itam ab jëtun bu néew doole, mu def ca ñaari poseti xànjar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21082', '42', '21', '3', 'Yeesu ne: «Maa leen ko wax déy, jëtun bii, ñii ñépp, moo leen ëpple lu mu joxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21083', '42', '21', '4', 'Ndax ñii ñépp, la ñu woomle, ca lañu sompe, def ci boyetu sarax bii; waaye moom ci biir ag ñàkkam la jël mboolem ab dundam, def ci.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21084', '42', '21', '5', '¶ Mu am nag ay nit ñu doon wax ca kër Yàlla ga, ak taaru doji tànnéef, ya ak yeneen alali jooxe ya ñu ko rafetale. Yeesu itam ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21085', '42', '21', '6', '«Lii ngeen gis nii, ay jant a ngi ñëw yu fi doj dootul des ci kaw doj, lépp ay jóoru.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21086', '42', '21', '7', '¶ Ñu laaj ko ne ko: «Sëriñ bi, loolu kañ lay doon? Ak luy doon ub takk buy xamle ne looloo ngi waaja dikk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21087', '42', '21', '8', 'Yeesu ne: «Moytuleen, ngir ñu bañ leena nax, ndax ñu bareey dikk, tuddoo sama tur, naan: “Man a,” te naan: “Waxtu wi jege na.” Buleen leen topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21088', '42', '21', '9', 'Bu ngeen déggee ay xare aki salfaañoo, buleen tiit, ndax fàww loolu jëkka am. Waaye du doonagum muj ga, ca saa sa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21089', '42', '21', '10', '¶ Mu neeti leen: «Aw xeet dina jógal aw xeet, am réew jógal am réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21090', '42', '21', '11', 'Ay yëngu-yënguy suuf yu réy dina am, ay xiif aki mbas dikke fu bare, te xew-xew yu raglu dina am, ak firnde yu mag yu jóge asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21091', '42', '21', '12', 'Waaye laata loolu lépp, yeen, dees na leen teg loxo, fitnaal leen, jébbal leen kuréli jàngu ya, tëj leen kaso. Dees na leen yóbbu ci kanami buur aki boroom dëkk ndax sama tur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21092', '42', '21', '13', 'ngir ngeen doxe ca yékkati kàdduy seede.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21093', '42', '21', '14', 'Kon nag defleen bu baax ci seen xel, ne soxlawuleena waajal kàddug layoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21094', '42', '21', '15', 'Ndax man maa leen di jox làmmiñ wu ànd ak xel, wu seen benn noon dul mana dàq mbaa di ko weddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21095', '42', '21', '16', 'Pexe mu leen jàpplu dina sababoo sax ci seeni waajur ak seen doomi ndey ak seeni jegeñaale ak seeni xarit, te dees na rey ñenn ci yeen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21096', '42', '21', '17', 'Ñépp a leen di bañ ndax sama tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21097', '42', '21', '18', 'Waaye seen genn kawaru bopp sax du sànku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21098', '42', '21', '19', 'Saxooleen muñ nag, daldi mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21099', '42', '21', '20', '¶ «Bu ngeen gisee gàngooru xare gu gaw Yerusalem, su boobaa xamleen ne tasteem dëgmal na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21100', '42', '21', '21', 'Su boobaa ña mu fekk ca diiwaanu Yude, nañu daw jëm kaw tund ya, ñi ci biir dëkk bi, nañu daw génn, te ña mu fekk ca tool ya, buñu duggsi ci biir dëkk bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21101', '42', '21', '22', 'Ndax janti mbugal lay doon, ngir sottal mboolem lu ñu bindoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21102', '42', '21', '23', 'Wóoy ngalla jigéeni wérul ña, ak ñay nàmpal ca yooyu jant! Ndax tiis wu réy lay doon ci réew mi, akam sànj ci kaw askan wii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21103', '42', '21', '24', 'Dinañu fàddoo ñawkay saamar, te dees na leen jàpp njaam, yóbbu ci mboolem xeet yi. Te jaambur ñi dul Yawut ñooy joggati Yerusalem, ba kera àppu ñooñu dul Yawut di mat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21104', '42', '21', '25', '¶ «Ay firnde dinañu feeñ ci jant bi ak weer wi ak biddiiw yi. Ci kaw suuf njàqare ak tiitaange mooy ñeel xeet yi ndax riirum géej gi ak gannax yi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21105', '42', '21', '26', 'nit ñiy séentu li nara dikkal àddina, di xëm ndax tiitaange, nde dooley asamaan dina sàqi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21106', '42', '21', '27', 'Su boobaa dees na gis Doomu nit ki di ñëw ciw niir, ànd ak manoore ak daraja ju réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21107', '42', '21', '28', 'Bu xew-xew yooyu tàmbalee sotti nag, taxawleen te siggi, ndax seenug njot dëgmal na.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21108', '42', '21', '29', '¶ Ci kaw loolu Yeesu léeb leen ne leen: «Xool-leen garabu figg mbaa geneen garab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21109', '42', '21', '30', 'Bu ngeen gisee mu jebbi, ca ngeen di xamal seen bopp ne nawet jubsi na ba noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21110', '42', '21', '31', 'Bu ngeen gisee xew-xew yooyu sotti, noonu itam ngeen di xame ne nguurug Yàlla dëgmal na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21111', '42', '21', '32', '¶ «Maa leen ko wax déy, niti tey jii duñu wéy mukk, te loolu lépp sottiwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21112', '42', '21', '33', 'Asamaan ak suuf dina wees, waaye samay wax du wees mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21113', '42', '21', '34', '¶ «Moytuleena yaafusal seen bopp ci naan gu ëpp ak màndite ak xalaati àddina, lu ko moy bés ba jekki dal ci seen kaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21114', '42', '21', '35', 'ndax ni mbaal di bettee, noonu la bés bay jekkee dal ci kaw mboolem ñi ci kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21115', '42', '21', '36', 'Teewluleen boog, tey ñaan saa su nekk, ba mana mucc ci mboolem looluy nara xew, ngir ngeen taxaw fi kanam Doomu nit ki.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21116', '42', '21', '37', '¶ Bés bu nekk nag Yeesoo nga doon yendoo jàngle ca kër Yàlla ga, bu guddee mu fanaani ca kaw tund wa ñuy wax tundu Oliw ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21117', '42', '21', '38', 'Mbooloo mépp a daan jëlu, fekki ko ca kër Yàlla ga, ngir déglu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21118', '42', '22', '1', '¶ Màggalu Mburu mu amul lawiir, te ñu di ko wax bésub Mucc, moo jubsi woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21119', '42', '22', '2', 'Ci biir loolu sarxalkat yu mag ya ak firikati yoon ya di seet nu ñuy fexee ba rey Yeesu, waaye dañoo ragaloon nit ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21120', '42', '22', '3', 'Seytaane nag dugg Yuda, mi ñuy wooye Iskaryo te mu bokkoon ca Fukk ñaak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21121', '42', '22', '4', 'Yuda daldi diisooji ak sarxalkat yu mag ya, ak kilifay wattukati kër Yàlla ga, ngir xam nan lay tege Yeesu ci seeni loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21122', '42', '22', '5', 'Ñu am ca mbégte, digook moom, ngir jox ko xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21123', '42', '22', '6', 'Yuda nangu, di wut nag yoon wu mu wore Yeesu, fu mbooloo ma teewul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21124', '42', '22', '7', '¶ Ci kaw loolu bésu màggalu Mburu mu amul lawiir agsi, ñu war caa rendi gàttub bésub Mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21125', '42', '22', '8', 'Yeesu yebal Piyeer ak Yowaan ne leen: «Demleen, waajalal nu bésub Mucc bi, ba nu reeri.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21126', '42', '22', '9', 'Ñu ne ko: «Foo bëgg nu waaje ko fa?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21127', '42', '22', '10', 'Mu ne leen: «Bu ngeen di dugg ca dëkk ba rekk, dingeen dajeek waa ju yenu njaqas ndox. Toppleen ci moom ba ca biir kër ga mu jëm,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21128', '42', '22', '11', 'te ngeen ne boroom kër ga: “Sëriñ bi nee: Ana néegu gan, bi may reere reeru bésub Mucc, maak samay taalibe?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21129', '42', '22', '12', 'Kooku moo leen di won néegub kaw bu yaa bu ñu defar ba noppi. Foofa ngeen di waajale.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21130', '42', '22', '13', '¶ Ba ñu demee, noonee leen ko Yeesu waxe, na lañu gise lépp. Ñu daldi waajal reer ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21131', '42', '22', '14', '¶ Ba waxtuw reer jotee, Yeesu toog ak ndaw ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21132', '42', '22', '15', 'ne leen: «Yàkkamti woon naa lool bokk ak yeen reeru bésub Mucc bii, bala maa tàbbi coono.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21133', '42', '22', '16', 'Ndax maa leen ko wax, dootuma ko reer mukk, ba keroog solob reer bi di sotti ca nguurug Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21134', '42', '22', '17', '¶ Ci kaw loolu mu jël ab kaas, yékkati kàddug cant, daldi ne: «Jël-leen kaas bii, te ngeen séddoo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21135', '42', '22', '18', 'Ndax maa leen ko wax, gannaaw-si-tey dootuma naan ndoxum reseñ, ba kera nguurug Yàlla dikk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21136', '42', '22', '19', '¶ Gannaaw loolu mu jël mburu, yékkati kàddug cant, dagg ko, jox leen ko ne: «Lii moo di sama yaram wi ñu jooxe ngir yeen. Deeleen def lii, di ma ko fàttlikoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21137', '42', '22', '20', '¶ Kaas ba itam noonu la def ak moom gannaaw reer ba, ne leen: «Kaas bii mooy kóllëre gu yees gi fasoo ci sama deret ji leen nara tuurul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21138', '42', '22', '21', 'Waaye nag ki may wor, loxoom a ngi ci ndab lii nu bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21139', '42', '22', '22', 'Doomu nit ki déy, ni ñu ko dogale, noonu lay deme, waaye wóoy ngalla ki pexe mi ñu koy wore di jaare ci moom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21140', '42', '22', '23', 'Ci kaw loolu taalibe yi di laajante ci seen biir, kan ci ñoom moo nar jooju jëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21141', '42', '22', '24', '¶ Ab werante itam dikkal leen, ñuy xëccoo ci seen biir ku wara gëna kawe ci ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21142', '42', '22', '25', 'Yeesu nag ne leen: «Buuri xeeti àddina doole lañuy nguuroo ci seen kaw, teewul ñi leen di néewal doole, baaxekati nit ñi lañu leen di wooye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21143', '42', '22', '26', 'Yeen nag bumu deme noonu ci seen biir. Ki gëna kawe ci yeen, na mel ni moo gën di ndaw, te njiit li, na mel ni ab surga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21144', '42', '22', '27', 'Ki ñu taajal ndab li, ak surga bi ko taajal, ana ku ci gëna kawe? Xanaa du ki ñu taajal? Moonte man, ci seen biir laa tooge toogaayu surga!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21145', '42', '22', '28', 'Yeen nag yeenay ñi des ak man ci sama biir coono.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21146', '42', '22', '29', 'Man itam ni ma sama baay dénke nguur, ni laa leen koy dénke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21147', '42', '22', '30', 'Yeenay lekk ak a naane ca sama ndab, ca sama nguur, te yeenay tooge ay gàngune, di jiite fukki giiri bànni Israyil ak ñaar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21148', '42', '22', '31', '¶ Yeesu neeti: «Simoŋ, Simoŋ! Seytaane kat mu ngi sàkku ab sañ-sañ ngir man leena jéri ni am pepp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21149', '42', '22', '32', 'Waaye man tinul naa la, ngir sa ngëm baña giim. Yaw nag boo waññikoo, nanga dooleel sa bokki gëmkat.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21150', '42', '22', '33', 'Piyeer ne ko: «Sang bi, jekk naa ci ànd ak yaw kaso, ak ci ànd ak yaw dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21151', '42', '22', '34', 'Yeesu ne ko: «Piyeer, maa la ko wax, bala ganaar a sab tey jii, dinga weddi ñetti yoon ne xam nga ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21152', '42', '22', '35', '¶ Yeesu neeti leen: «Ba ma leen yebalee te du dencukaayu xaalis, du mbuus, du carax yu ngeen yóbbaale, ndax ñàkk ngeen dara?» Ñu ne ko: «Déedéet.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21153', '42', '22', '36', 'Mu ne leen: «Léegi nag képp ku am dencukaayu xaalis, na ko jël, ku am mbuus it, na ko jël; ku amul saamar, na jaay mbubbam, jënde saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21154', '42', '22', '37', 'Ndax maa leen ko wax, li ñu bind ne, “Mook defkati mbon yi lañu boole ab àtte,” fàww mu am ci man, te loolu jëm ci sama mbir mu ngi sottisi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21155', '42', '22', '38', 'Ñu ne ko: «Sang bi, ñaari saamar a ngi fi.» Mu ne leen: «Doy na.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21156', '42', '22', '39', '¶ Ci kaw loolu Yeesu génn, jëm ca tundu Oliw ya, na mu ko baaxoo woon, taalibe ya topp ci moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21157', '42', '22', '40', 'Ba mu agsee ca bérab ba, da ne leen: «Ñaanleen, ngir baña tàbbi cig fiir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21158', '42', '22', '41', 'Ba loolu amee mu dànd leen lu tollook saanu xeer, daldi sukk, di ñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21159', '42', '22', '42', 'Mu ne: «Baay, su dee sa coobare, teggil ma kaasu naqar bii. Bumuy sama coobare nag, waaye yaw, na sa coobare am.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21160', '42', '22', '43', 'Malaaka mu bawoo asamaan daldi koy feeñu, dooleel ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21161', '42', '22', '44', 'Njàqare nag jàpp Yeesu, mu gënatee tënku ci kàdduy ñaanam, ba aw ñaqam mujj mel ni lumbi deret, di dal ci suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21162', '42', '22', '45', '¶ Mu ñaan ba noppi, daldi jóg, délsi ci taalibe yi, fekk leen ñuy nelaw, sonn lool ndax aw tiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21163', '42', '22', '46', 'Mu ne leen: «Lu ngeen di nelaw? Jógleen ñaan, ngir baña tàbbi cig fiir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21164', '42', '22', '47', '¶ Naka la Yeesu di wax, daaneelagul, mbooloo ne jimeet, ka ñuy wax Yuda, di kenn ca Fukk ñaak ñaar jiite leen. Yuda dikk ba ci Yeesu, bëgg koo fóon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21165', '42', '22', '48', 'Yeesu ne ko: «Yuda, fóon ngay wore Doomu nit ki!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21166', '42', '22', '49', 'Ña ànd ak Yeesu nag gis la ca nara topp, ñu ne: «Sang bi, nu jame saamar boog?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21167', '42', '22', '50', 'Kenn ci ñoom daldi caw surgab sarxalkat bu mag ba, njoof noppu ndijooram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21168', '42', '22', '51', 'Teewul Yeesu ne: «Bàyyileen, na fi yem.» Mu laal noppu waa ja, wéral ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21169', '42', '22', '52', '¶ Ba loolu amee Yeesu wax ak ña ko jàppsi: sarxalkat yu mag ya, ak kilifay wattukati kër Yàlla ga, ak mag ña. Mu ne leen: «Mbete dama di ab fippukat, ba ngeen dikkey saamar aki njur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21170', '42', '22', '53', 'Moona bés bu nekk, maak yeen la woon ca kër Yàlla ga, te teguleen ma loxo. Waaye seen waxtu la léegi, bi kilifteefug lëndëm ayee nii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21171', '42', '22', '54', '¶ Ba mu ko defee ñu jàpp Yeesu, yóbbu ko ba ca kër sarxalkat bu mag ba, Piyeer dànd fu sore, topp ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21172', '42', '22', '55', 'Fekk na ñu taal sawara ca digg ëtt ba, toog yéew sawara wa, Piyeer dikk toog ca seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21173', '42', '22', '56', 'Ab surga bu jigéen nag gis ko, mu toog fi kanam taal bi, mu ne ko jàkk, ne: «Kii it ci la, moom la àndaloon!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21174', '42', '22', '57', 'Piyeer nag miim, ne: «Soxna si, xawma kooku!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21175', '42', '22', '58', 'Nes tuut keneen gis ko ne: «Yaw it ci ñoom nga!» Piyeer ne ko: «Waa jii, du man!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21176', '42', '22', '59', '¶ Ba ñu ca tegee lu mat waxtu, keneen jaaraat ca wax ja ne: «Kii kay wax-dëgg, moom la àndaloon, nde waa Galile la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21177', '42', '22', '60', 'Teewul Piyeer ne ko: «Waa jii, li ngay wax, xawma ma ko de!» Ca saa sa, ganaar sab, te kàddug Piyeer daanoogul sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21178', '42', '22', '61', 'Ci kaw loolu Sang bi geesu, ne jàkk Piyeer, Piyeer fàttliku la ko Sang bi waxoon ne ko: «Bala ganaar a sab tey jii, dina fekk nga jàmbu ma ñetti yoon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21179', '42', '22', '62', 'Piyeer nag génn, di jooy jooy yu metti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21180', '42', '22', '63', '¶ Ci kaw loolu ña jàpp Yeesu, di ko kókkali ak a dóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21181', '42', '22', '64', 'Ñu muur kanam gi, naan ko: «Yaw, waxal nu kàddug waxyu boog, ana ku la dóor?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21182', '42', '22', '65', 'Yeneen saaga yu bare tifaar nañu ko ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21183', '42', '22', '66', '¶ Ba bët setee, mbooloom magi askanu Yawut, ak sarxalkat yu mag ya, ak firikati yoon ya, ñépp daje. Ñu yóbbu Yeesu ca seen kurélu àtte ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21184', '42', '22', '67', 'Ñu ne ko: «Soo dee Almasi, wax nu ko.» Mu ne leen: «Su ma leen ko waxee, dungeen ma gëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21185', '42', '22', '68', 'Te su ma leen laajee, dungeen tontu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21186', '42', '22', '69', 'Waaye gannaaw-si-tey, Doomu nit ki mooy toog ci ndijooru Yàlla, Aji Man ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21187', '42', '22', '70', 'Ñépp daldi ne: «Kon yaay Doomu Yàlla?» Mu ne leen: «Yeena waxal seen bopp ne man la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21188', '42', '22', '71', 'Ñu ne nag: «Lu nuy doyeeti seede, gannaaw nun ci sunu bopp noo ko dégge ci gémmiñam!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21189', '42', '23', '1', '¶ Gannaaw loolu mbooloo ma mépp jóg, daldi yóbbu Yeesu ca Pilaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21190', '42', '23', '2', 'Ñu tàmbali di ko sosal, naan: «Kii lanu fekk muy fàbbi askan wi, di aaye ku fey Sesaar galag, te naan moom ci boppam mooy Almasi, di buur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21191', '42', '23', '3', 'Pilaat laaj ko ne ko: «Yaa di buurub Yawut yi?» Mu ne ko: «Yaa ko wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21192', '42', '23', '4', 'Pilaat ne sarxalkat yu mag ya ak mbooloo ma: «Waa jii, gisuma ci moom genn tooñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21193', '42', '23', '5', 'Teewul ñu gëna dëggal seeni wax, ne: «Mooy yékkati askan wi, ndax li muy jàngle ci mboolem réewum Yawut, dale ko ca Galile ba fii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21194', '42', '23', '6', '¶ Pilaat dégg loolu, daldi ne: «Waa jii waa Galile la?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21195', '42', '23', '7', 'Ba mu wóoree Pilaat ne ca diiwaan, ba ca kilifteefu Erodd la Yeesu bokk, ca la ko yónnee Erodd, yemook Erodd itam nekk Yerusalem ca fan yooya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21196', '42', '23', '8', '¶ Ba Erodd gisee Yeesu, bég na lool, ndax yàggoon na koo bëgga gis, ngir la mu déggoon ay mbiram, ba tax mu yaakaara teewe ay kéemaanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21197', '42', '23', '9', 'Mu laaj ko lu bare, Yeesu tontuwu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21198', '42', '23', '10', 'Sarxalkat yu mag ya ak firikati yoon yaa nga taxaw, di ko tuumaal ak doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21199', '42', '23', '11', 'Erodd aki dagam nag sewal Yeesu, di ko ñaawal. Gannaaw loolu mu solal ko mbubb mu yànj, delloo ko Pilaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21200', '42', '23', '12', 'Erodd ak Pilaat, bésub keroog ay xarit lañu, doonte ay noon lañu woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21201', '42', '23', '13', '¶ Ci kaw loolu Pilaat woo sarxalkat yu mag ya, ak njiit ya ak askan wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21202', '42', '23', '14', 'Mu ne leen: «Yeena ma indil waa jii, ne ma mooy lajjal askan wi. Man nag laaj naa ko ci seen kanam, waaye gisuma ci moom genn tooñ ci li ngeen ko tuumaal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21203', '42', '23', '15', 'Erodd itam gisul lenn ci moom, ndax moo nu ko yónneewaat. Mu ngoog, waa jii deful lenn lu jar àtteb dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21204', '42', '23', '16', 'Kon nag dama koy dóorlu, yiwi ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21205', '42', '23', '17', 'Booba fàww Erodd bàyyil leen kenn ca bésu màggal ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21206', '42', '23', '18', 'Ñépp daldi xaacoondoo, ne: «Reyal kii te yiwil nu Barabas!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21207', '42', '23', '19', '¶ Barabas nag fippu gu amoon ca dëkk ba, ak nit ku ñu fa bóom, moo waral ñu tëj ko kaso.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21208', '42', '23', '20', 'Pilaat namma bàyyi Yeesu, daldi waxaat ak mbooloo ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21209', '42', '23', '21', 'Teewul ñuy xaacu, naan: «Daaj ko ci bant! Daaj ko ci bant!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21210', '42', '23', '22', '¶ Pilaat ne leen ñetteel bi yoon: «Ana lu bon lu kii def? Lenn lu jar dee, gisuma ko ci moom. Kon nag, dama koy dóorlu, yiwi ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21211', '42', '23', '23', 'Ñu gënatee xaacu, di sàkku ñu daaj ko ci bant. Seen coow la mujj ko ëpp doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21212', '42', '23', '24', 'Ci kaw loolu Pilaat dogal ñu defal leen la ñu sàkku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21213', '42', '23', '25', 'Mu yiwi ka ñu ko ñaanoon, te jëfi fippu ak nit ku ñu bóom taxoon ñu tëj ko kaso. Yeesu nag, mu teg ko ci seeni loxo, ngir ñu def ko lu leen neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21214', '42', '23', '26', '¶ Ba ñuy yóbbu Yeesu, jenn waay ju dëkk Siren, ñu di ko wax Simoŋ, moom lañu dajeel, mu jóge ca tool ya. Ñu teg bant ba ñuy daaj Yeesu, ngir mu gàddu ko, topp ca moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21215', '42', '23', '27', 'Nit ñu bare nag topp ko, jigéen ñay yuuxu, di ko jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21216', '42', '23', '28', 'Yeesu geesu leen, ne: «Yeen jigéeni Yerusalem, buleen ma jooy! Jooyleen seen bopp ak seeni doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21217', '42', '23', '29', 'Ay jant a ngi ñëw kat, dees na ca ne: “Ndokklee jigéen ju tëlee am doom, masula jur, masula nàmpal!”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21218', '42', '23', '30', 'Su boobaa, “Nit ñee naan tund yu mag yi: ‘Daanuleen ci sunu kaw!’, naan tund yu ndaw yi: ‘Suul-leen nu!’ ”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21219', '42', '23', '31', 'Ndegam bant bu tooy lees di def nii, ana nu bant bu wow di mujje?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21220', '42', '23', '32', '¶ Yóbbaale nañu itam ñaari saaysaay, ngir boole leen ak Yeesu, rey leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21221', '42', '23', '33', 'Ba ñu agsee ca bérab, ba ñuy wax Kaaŋu bopp, fa lañu daaj Yeesu ci bant, daajaale ñaari saaysaay ya, kenn ca ndijooram, ka ca des ca càmmoñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21222', '42', '23', '34', '¶ Ci kaw loolu Yeesu ne: «Baay, baal leen, ndax li ñuy def, xamuñu ko.» Ñu daldi tegoo bant ay yéreem, ngir séddoo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21223', '42', '23', '35', 'Mbooloo maa nga taxaw di seetaan, njiit ya ñoom di ko kókkali, naan: «Musal na ay nit; na musal boppam nag, ndegam mooy Almasib Yàlla, ki ñu fal!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21224', '42', '23', '36', 'Takk-der ya it di ko ñaawal. Ñu dikk, tàllal ko bineegar, ngir mu naan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21225', '42', '23', '37', 'Ñu ne ko: «Gannaaw yaa di buurub Yawut yi, musalal sa bopp!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21226', '42', '23', '38', '¶ Ñu bindal ko nag fa ko tiim, mbind mii: «Kii mooy buurub Yawut yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21227', '42', '23', '39', '¶ Kenn ca saaysaay ya ñu wékkoon ci bant, di ko xas, naan ko: «Xanaa du yaw yaay Almasi? Wallul sa bopp te wallu nu!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21228', '42', '23', '40', 'Moroom ma nag femmu ko, ne ko: «Ragaloo sax Yàlla, te yaa ngi ci menn mbugal mii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21229', '42', '23', '41', 'Nun sax, lii jaadu na ci nun, ndax sunu yoolu jëf lanu jot. Waaye kii deful dara lu teggi yoon!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21230', '42', '23', '42', 'Mu teg ca ne: «Yeesu, boo délsee ci sa nguur, fàttliku ma!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21231', '42', '23', '43', 'Yeesu ne ko: «Yaw laa ne déy, bésub tey jii, man ngay nekkal fa Àjjana.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21232', '42', '23', '44', '¶ Ba ñu demee ba tollu wetu fukki waxtu ak ñaar ca bëccëg, ag lëndëm a wàcc ca réew ma mépp, ba fukki waxtu ak juróom ca ngoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21233', '42', '23', '45', 'Naka la jant bi giim, ridob biir néeg Yàlla ba xar ca digg ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21234', '42', '23', '46', '¶ Ci kaw loolu Yeesu àddu ca kaw, ne: «Baay, jébbal naa la samag noo!» Ba mu waxee loolu la dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21235', '42', '23', '47', 'Njiitu takk-der ba ko teewe woon nag sàbbaal Yàlla, ne: «Aylayéwén, waa jii ku jub la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21236', '42', '23', '48', '¶ Ba loolu amee mboolem ña fa daje woon di seetaan te teewe loolu, ñépp dellu seeni kër, tey fëgg seen dënn ndaxu tiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21237', '42', '23', '49', 'Mboolem xamey Yeesu, ak jigéen ña ko toppe woon ca Galile, ña nga dànd lu sore, di seetaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21238', '42', '23', '50', '¶ Ndeke jenn waay ju ñuy wax Yuusufa, ma nga bokkoon ca kurélu àttekati Yawut ya. Ku baax, ku jub la woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21239', '42', '23', '51', 'Kooku ànduloon ca àtteb kurél ga ak seen jëf jooju. Ma nga cosaanoo woon dëkkub Yawut ba ñuy wax Arimate, te moom itam, nguurug Yàlla la doon séentu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21240', '42', '23', '52', 'Moom moo dem ca Pilaat, sàkku ci moom, mu jox ko néewub Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21241', '42', '23', '53', 'Gannaaw loolu mu wàccee ko ca bant ba, sànge ko càngaayal lẽe, denc ko ci bàmmeel bu ñu yett ciw doj, te maseesu caa denc ab néew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21242', '42', '23', '54', 'Bésub Waajal la woon, bésub Noflaay bi ci topp di waaja taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21243', '42', '23', '55', 'Fekk na jigéen ña dale woona ànd ak Yeesu ca Galile, ña nga topp ca Yuusufa. Ñu gis bàmmeel ba, ak na ñu ca dence néew ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21244', '42', '23', '56', 'Ba loolu amee ñu dellu, waajali cuuraay ak diwu xeeñlu ngir néew ba. Bésub Noflaay nag taxaw, ñu dal-lu, ni ko yoon santaanee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21245', '42', '24', '1', '¶ Ca ëllëg sa, di ndoortel ayu bés, jigéen ña jëlu dem ca bàmmeel ba, yóbbaale cuuraay la ñu waajal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21246', '42', '24', '2', 'Ñu agsi bàmmeel ba, fekk ñu randal doj wa uboon bunt ba, laf ko ca wet ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21247', '42', '24', '3', 'Ñu dugg, fekkuñu fa néewu Sang Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21248', '42', '24', '4', 'Naka lañu nekke seenug njaaxle ci loolu, ñaari góor ne jimeet fa seen wet, sol yére yuy melax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21249', '42', '24', '5', 'Naka la leen tiitaange jàpp, ba ñu sukk, dëpp seen jë fa suuf, ñu ne leen: «Kiy dund, lu tax ngeen di ko seet ci biir ñi dee?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21250', '42', '24', '6', 'Nekku fi; dekki na. Fàttlikuleen la mu leen waxoon, ba mu génnagulee Galile.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21251', '42', '24', '7', 'Da noon: “Fàww ñu teg Doomu nit ki ci loxoy bàkkaarkat yi, ñu daaj ko ci bant, rey ko, ba ñetteelu fanam, mu dekki.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21252', '42', '24', '8', 'Booba lañu fàttliku kàddug Yeesu googu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21253', '42', '24', '9', '¶ Ñu jóge ca bàmmeel ba, dem àgge loolu lépp Fukk ñaak benn, ak ña ca des ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21254', '42', '24', '10', 'Jigéen ña àgge loolu ndaw ya ñoo doon Maryaamam Magdala, ak Yowaana, ak Maryaama yaayu Yanqóoba, ak itam ñeneen jigéen ñu àndoon ak ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21255', '42', '24', '11', 'Teewul ñu def waxi jigéen ña ay caaxaan, ba gëmuñu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21256', '42', '24', '12', 'Piyeer nag jóg, daw, ba ca bàmmeel ba. Mu sëgg, yër, gisul lu dul càngaay la. Mu daldi ñibbi, jaaxle lool ca mbir ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21257', '42', '24', '13', '¶ Ndeke ca bés booba ñaar ca taalibe yaa nga woon ca yoonu dëkk bu ñuy wax Emayus, digganteem ak Yerusalem wara tollu ci fukki kilomeetar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21258', '42', '24', '14', 'Ña ngay waxtaane mboolem xew-xew yooyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21259', '42', '24', '15', 'Naka lañuy waxtaan ak a diisoo, Yeesu ci boppam dab leen, ànd ak ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21260', '42', '24', '16', 'Teewul seeni gët tëlee ràññee, ba manuñu koo xàmmi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21261', '42', '24', '17', 'Yeesu ne leen: «Lu ngeen di waxtaane nii ci yoon wi?» Ñu daldi taxaw, seen kanam lëndëm ndaxu tiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21262', '42', '24', '18', 'Kenn ci ñoom, ku ñuy wax Kelyopas ne ko: «Xanaa yaw rekk de, yaa dal Yerusalem te umple li fi xew fan yii?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21263', '42', '24', '19', 'Yeesu ne leen: «Lu fi xew?» Ñu ne ko: «Mbirum Yeesum Nasaret. Mu doonoon ab yonent bu manoorewu ci jëf ak ci kàddu, Yàlla ak askan wépp seede.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21264', '42', '24', '20', 'Waaye sunu sarxalkat yu mag ak sunuy njiit ñoo ko teg ciy loxo, ngir ñu teg ko àtteb dee, daaj ko ci bant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21265', '42', '24', '21', 'Nun nag danoo yaakaaroon ne mooy jotsi Israyil. Loolu lépp teewul nu ngii ci ñetteelu fan, ba mbir yooyu amee ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21266', '42', '24', '22', 'Ay jigéen ñu bokk ci nun nag ñoo nu jaaxal. Ndax ñoo jëlu dem ca bàmmeel ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21267', '42', '24', '23', 'waaye fekkuñu fa néewam. Ñu dikk, ne ay malaakaa leen feeñu, xamal leen ne Yeesoo ngi dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21268', '42', '24', '24', 'Ñenn ci sunuy àndandoo it dem nañu ca bàmmeel ba, fekk ko noonee ko jigéen ña waxe. Waaye moom, gisuñu ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21269', '42', '24', '25', '¶ Ci kaw loolu mu ne leen: «Yeen daal, yeena ñàkk xel, yeena naqarim xel, ndegam ba tey gëmaguleen mboolem li yonent yi xamle woon!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21270', '42', '24', '26', 'Xanaa du fàww Almasi daj boobu coono, doora dugg ci teraangaam?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21271', '42', '24', '27', 'Mu tàmbalee nag ci Yonent Yàlla Musaa, jaare ci yonent yépp, tekkil leen mboolem lu Mbind mi indi ci mbiram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21272', '42', '24', '28', '¶ Naka lañuy jub dëkk, ba ñu jëm, mu mel ni ku nara jubal yoonam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21273', '42', '24', '29', 'Ñu daldi koy téye, ne ko: «Dalal ak nun, ndax jant baa ngi so, léegi mu guddi.» Ba loolu amee mu dugg, dal ak ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21274', '42', '24', '30', '¶ Ba reer jotee mu toog ak ñoom ca ndab la, jël mburu ma, yékkati kàddug cant, daldi dagg, jox leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21275', '42', '24', '31', 'Ca la seeni gët ubbiku, ñu xàmmi ko. Moom nag, mu ne mes, réer leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21276', '42', '24', '32', 'Ba loolu amee, ku nekk naan sa moroom: «Ndax yéguloo woon cawartey xol bu tooy, ba muy wax ak nun ci yoon wi, di nu firil Mbind mi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21277', '42', '24', '33', '¶ Ñaari taalibe ya daldi jóg ca waxtu woowu tembe, dellu Yerusalem, ca Fukk ñaak benn. Ñu fekk leen ñu dajeek seeni àndandoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21278', '42', '24', '34', 'Ci kaw loolu ñu ne ñaar ña jóge Emayus: «Ndeke Sang bi kay, dekki na; feeñu na Simoŋ!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21279', '42', '24', '35', 'Ñaari taalibe ya ñoom it, nettali leen la xewoon ca yoon wa ak na ñu xàmmee Yeesu, ba mu daggee mburu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21280', '42', '24', '36', '¶ Ba ñaari taalibe ya di nettali loolu, ca la Yeesu ci boppam ne jimeet taxaw ci seen biir, ne leen: «Jàmm seen!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21281', '42', '24', '37', 'Tiitaange lu réy jàpp leen, ñu foog ne njuuma lañu gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21282', '42', '24', '38', 'Yeesu nag ne leen: «Lu ngeen di jaaxle, ak lu ngeen di xel-yaar nii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21283', '42', '24', '39', 'Xool-leen samay loxo ak samay tànk. Man la. Làmbleen ma, ba xam! Njuuma amul suux, amuli yax, nii ma ko ame, ngeen gis.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21284', '42', '24', '40', 'Loolu la leen wax, daldi leen won ay loxoom aki tànkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21285', '42', '24', '41', 'Taalibe ya nag boole mbég akug jaaxle ba tax manuñu koo gëm. Mu ne leen: «Lu ngeen fi am, lu ñuy lekk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21286', '42', '24', '42', 'Ñu jox ko dogu jën wu ñu lakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21287', '42', '24', '43', 'Mu jël ko, lekk ci seen kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21288', '42', '24', '44', '¶ Ci kaw loolu mu ne leen: «Lii moo di kàddu ya ma leen waxoon ba ma nekkee ak yeen. Noon naa leen: Mboolem li ñu bind ci samay mbir ci yoonu Musaa, ak ci téerey yonent yi, ak ci Sabóor, fàww lépp sotti.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21289', '42', '24', '45', 'Ca la ubbi seen xel, ngir Mbind mi leer leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21290', '42', '24', '46', 'Mu ne leen: «Nii lees binde, ne fàww Almasi dee ci biir coono, ba ñetteelu fanam, mu dekki,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21291', '42', '24', '47', 'te ciw turam, dees na dale ci Yerusalem, yégal xeet yépp, tuubeel gu jur njéggalug bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21292', '42', '24', '48', 'Loolu yeena ko seede.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21293', '42', '24', '49', 'Man ci sama bopp maa leen di yónnee li sama baay dige. Waaye yeen toogleen ci dëkk bi, ba kera ñu leen solee manoore ju bawoo fa kaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21294', '42', '24', '50', '¶ Gannaaw loolu Yeesu yóbbu leen ca wetu Betani. Ci kaw loolu mu yékkati ay loxoom, barkeel leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21295', '42', '24', '51', 'Ba mu leen di barkeel, ca la teqlikoo ak ñoom, ñu yéege ko asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21296', '42', '24', '52', 'Ñoom nag, ñu sujjóotal ko, daldi dellu Yerusalem, ànd ak mbég mu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21297', '42', '24', '53', 'Saa su nekk, ña nga woon ca kër Yàlla ga foofa, di sant Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21298', '44', '1', '1', '¶ Yaw Tewofil, sama téere bu jëkk ba, def naa ca mboolem ndoortel jëfi Yeesu ak njàngleem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21299', '44', '1', '2', 'ba ca bés, ba ñu ko yéegee, gannaaw ba mu joxee ndaw ya mu tànnoon, ay ndigal, Noo gu Sell gi jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21300', '44', '1', '3', 'Ndaw yooyu itam la teew fi seen kanam ci firnde yu leer te bare, gannaaw ay coonoom. Diiru ñeent fukki fan la leen feeñu, di leen wax lu jëm ci nguurug Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21301', '44', '1', '4', '¶ Ba mu nekkee ak ñoom, da leena sant, ne leen: «Buleen jóge Yerusalem, négleen digeb Baay bi ngeen dégge ci sama gémmiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21302', '44', '1', '5', 'Ndax cim ndox la Yaxya daan sóobe, waaye yeen ci Noo gu Sell gi lees leen di sóob fii ak fan yu néew.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21303', '44', '1', '6', '¶ Naka lañu daje fa moom, daldi koy laaj, ne ko: «Sang bi, ndax ci jii jamono ngay sampaat nguurug Israyil?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21304', '44', '1', '7', 'Mu ne leen: «Du yeena wara xam jamono jeek bés, bi Baay bi jàpp ci sañ-sañu boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21305', '44', '1', '8', 'Waaye Noo gu Sell gi mooy wàcc ci yeen, ngeen soloo dooleem, daldi doon samay seede ci Yerusalem, ak ci diiwaanu Yude gépp ak ci Samari, ba ca cati àddina.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21306', '44', '1', '9', '¶ Naka la wax loolu, ndaw yay xoole, ñu jekki yéegee ko fa, aw niir daldi leen koy làq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21307', '44', '1', '10', 'Ña nga téen, ne jàkk asamaan, Yeesu di wéy. Ci biir loolu ñaar ñu sol yére yu weex ne seef ci seen wet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21308', '44', '1', '11', 'Ñu ne leen: «Yeen waa Galile, lu ngeen di taxaw nii di séentu asamaan? Yeesu male ñu yéegee fi seen biir, yóbbu asamaan, nii ngeen ko gise, mu jëm asamaan, ni lay délsee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21309', '44', '1', '12', '¶ Booba la ndaw ya jóge ca tund woowu ñuy wax tundu Oliw, te digganteem ak Yerusalem tollook kemu dox bi yoon maye ci bésub Noflaay, yemook benn kilomet. Ñu dellu nag Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21310', '44', '1', '13', 'Ñu agsi, yéeg ca néegu kaw taax ma, fa ñuy dal naka jekk. Piyeer a nga ca, ak Yowaan, ak Yanqóoba ak Àndre, ak Filib ak Tomaa, ak Bartelemi ak Macë, ak Yanqóoba doomu Alfe, ak Simoŋ farlukatu moom-sa-réew ba, ak Yuda doomu Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21311', '44', '1', '14', 'Ñu mànkoo ñoom ñépp ngir saxoo ñaan ci Yàlla, ànd ceek jigéen ñi ak Maryaama ndeyu Yeesu, ak rakki Yeesu yu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21312', '44', '1', '15', '¶ Ci fan yooyu la Piyeer taxaw ca digg bokk ya, ña fa daje di mbooloo mu tollu ci téeméer ak ñaar fukk (120). Mu ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21313', '44', '1', '16', '«Bokk yi, Mbind mi moo waxe woon Noo gu Sell gi lu jiitu, ci gémmiñu Daawuda, wax ju jëm ci Yuda mi jiite nit ña, ba ñu jàpp Yeesu. Mbind moomu nag fàww mu sotti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21314', '44', '1', '17', 'Ci nun la Yuda bokkoon, te amoon na it cér ci sunu liggéey bii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21315', '44', '1', '18', '¶ Yuda nag gannaaw ba mu jëndee ab tool ca peyu ñaawtéefam ja, ca la daanu, jiital boppam, biir ba fàcc, butit ya tuuru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21316', '44', '1', '19', 'Waa Yerusalem yépp a ko yég, ba tax ñu tudde tool ba Akeldam, mu firi Toolu deret, ci seen làkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21317', '44', '1', '20', '«Ndax bindees na ci téereb Sabóor ne: “Yal na këram gental, yàlla bu fa kenn dëkkeeti, yal na keneen jagoo sasam.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21318', '44', '1', '21', 'Am na nag ay nit ñu àndoon ak nun mboolem diir bi Sang Yeesu dee dem ak a dikk ci sunu biir,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21319', '44', '1', '22', 'dale ko ca ba ko Yaxya sóobee ci ndox, ba bés ba ko Yàlla jëlee fi sunu biir, yéege ko. Kon nag kenn ci ñooñu war naa bokk ak nun, seede ndekkitel Yeesu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21320', '44', '1', '23', '¶ Ci kaw loolu ñu tudd ñaar: Yuusufa, mi ñu dippee Barsabas, te ñu di ko wax Yustus itam, ak Maccas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21321', '44', '1', '24', 'Ñu daldi ñaan ne: «Boroom bi, yaw mi xam xolu ñépp, won nu ki nga tànn ci ñaar ñii,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21322', '44', '1', '25', 'mu jël wàllam ci liggéey bi, te muy céru ndaw bii Yuda wacc, ba fekki wàll wa mu yelloo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21323', '44', '1', '26', 'Ñu tegal leen nag bant, bant ba dal ca Maccas, mu dolliku ca fukki ndaw yaak benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21324', '44', '2', '1', '¶ Ba bésu màggalu Pàntakot agsee, ñoom ñépp a bokk daje benn bérab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21325', '44', '2', '2', 'Ca saa sa coow jollee asamaan, mel ni riirum ngelaw lu bare doole, daldi fees dell biir kër ga ñu toog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21326', '44', '2', '3', 'Ci kaw loolu ay làmmiñ yu mel ni tàkk-tàkki sawara feeñu leen, làmmiñ ya séddlikoo, daldi toŋ ci kaw kenn ku nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21327', '44', '2', '4', 'Ñoom ñépp nag feese Noo gu Sell gi, tàmbalee làkk làkk yu wuute, na leen ko Noo gi manloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21328', '44', '2', '5', '¶ Booba ay toppkati yoonu Yawut a nga dëkke Yerusalem, te bawoo ci xeeti àddina yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21329', '44', '2', '6', 'Naka la coow li jolli, nit ñi daje, ku nekk ci mbooloo mi dégg ñuy làkk sa làkku bopp, mbooloo ma jaaxle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21330', '44', '2', '7', 'Ñu boole waaru ak yéemu, naa: «Ñii di wax nii ñépp, xanaa duñu waa Galile?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21331', '44', '2', '8', 'Ana nu kenn ku nekk ci nun nag mana dégge ñuy wax ci làmmiñ wi nga nàmp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21332', '44', '2', '9', 'Muy waa Pàrt, ak Medd ak Elam ak Mesopotami ak Yude ak Kapados ak Pont ak Asi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21333', '44', '2', '10', 'ak Firisi ak Pamfili ak Misra ak wàllu Libi ga dendeek Siren, ak gan ñi jóge Room,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21334', '44', '2', '11', 'ak Yawuti njuddu-ji-réew yeek tuubeen ñi, ak waa Keret ak Arabi, nun ñépp a leen dégg ci sunu làmmiñi bopp, ñuy siiwtaane jaloore yu Yàlla!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21335', '44', '2', '12', 'Ñépp waaru, ba jànnaxe, di wax ci seen biir naa: «Lii lu muy tekki nag?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21336', '44', '2', '13', 'Teewul ñenn ñay ñaawle, ne: «Ñii daal biiñ bu bees doŋŋ lañu naan ba màndi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21337', '44', '2', '14', '¶ Ci kaw loolu Piyeer taxaw, mook Fukk ñaak benn, daldi àddu ca kaw, ne: «Yeen bokki Yawut yi, ak mboolem yeen ñi dëkke Yerusalem, dégluleen bu baax sama kàddu, ba xam lii lu mu doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21338', '44', '2', '15', 'Ñii màndiwuñu, ni ngeen ko fooge, ndax yoor-yoor doŋŋ a jot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21339', '44', '2', '16', 'Lii kay mooy kàddu ga Yonent Yàlla Yowel jottli woon, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21340', '44', '2', '17', '“Yàlla nee: Mujug jamono, maay tuur samag Noo ci kaw wépp suux; seeni doom, góor ak jigéen di biral waxyu, seeni xale yu góor di gis ay peeñu, màggat ñi di gént ay gént.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21341', '44', '2', '18', 'Kera jant yooyu, sama jaam ñi, góor ak jigéen, maa leen di tuur samag Noo, ñuy biral waxyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21342', '44', '2', '19', 'Te maay def ay kiraama fi asamaan aki firnde ci dun bi fi suuf; muy deret ak sawara ak niiru saxar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21343', '44', '2', '20', 'Jant beey soppliku ag lëndëm, weer wi doon deret, bésub Boroom bi doora taxawe màggaay ak daraja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21344', '44', '2', '21', 'Su boobaa, ku woo Boroom bi wall ciw turam, dinga raw.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21345', '44', '2', '22', '¶ «Yeen bokki Israyil, dégluleen wax jii! Yeesu waa Nasaret bi, Yàlla moo firndeele ag dëggoom, ay kéemaan aki kiraama aki firnde yu mu sottale jëmmu Yeesu moomu fi seen biir, te loolu xam ngeen ko xéll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21346', '44', '2', '23', 'Nit kooku ñu jébbale ni ko Yàlla dogale te nasoon ko lu jiitu, yeena ko daajloo yéefar yi ci bant, reylu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21347', '44', '2', '24', 'Waaye moom la Yàlla yiwee ci mititu ndee, dekkal ko, ndax dee amul kàttanu tënk ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21348', '44', '2', '25', 'Daawuda wax na ci mbiram ne: “Maa doon gis Boroom bi fi sama kanam saa su nekk, ndijoor la ma fare, ba duma tërëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21349', '44', '2', '26', 'Moo tax sama xol di nux-nuxi, samaw làmmiñ di textexi, samaw suux sax nara nopplujee yaakaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21350', '44', '2', '27', 'Doo ma wacc njaniiw moos, doo seetaan sa waa ju sell, mu yàqu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21351', '44', '2', '28', 'Yaa ma xamal yoonu dund, yaa may wéttali ba matal sama mbégte.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21352', '44', '2', '29', '¶ «Bokk yi nag, Maam Daawuda, manees na leena wax ci lu wér ne nelaw na, ba ñu denc ko, te bàmmeelam a ngi fi, nuy gis ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21353', '44', '2', '30', 'Waaye yonent la woon, te xamoon na ne Yàllaa ko giñaloon ne ku bokk ci geñoom lay teg cib jalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21354', '44', '2', '31', 'Kon li mu gis te dikkagul mooy ndekkitel Almasi, te ci mbiram la wax ne bàyyeesu ko biir njaniiw, te yaramam du yàqu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21355', '44', '2', '32', 'Yeesu moomu nag, Yàllaa ko dekkal, nu seede ko, nun ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21356', '44', '2', '33', 'Yàllaa ko yéege fa ndijooram, te jot na ci Baay bi Noo gu Sell ga mu dige woon. Moom la tuur nii tey, ngeen gis ko, dégg ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21357', '44', '2', '34', 'Ndax kat du Daawudaa yéeg asamaan, waaye moom ci boppam moo ne: “Boroom bi daa wax sama Sang, ne ko: ‘Toogeel sama ndijoor,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21358', '44', '2', '35', 'ba ma def say noon, sa ndëggastalu tànk.’ ”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21359', '44', '2', '36', '¶ «Kon nag na wóor waa kër Israyil gépp ne Yeesu moomu ngeen daajoon ci bant, Yàllaa ko def Sang ak Almasi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21360', '44', '2', '37', '¶ Ba mbooloo ma déggee loolu, naqar wu mel ni jam-jamu xol la leen def. Ñu ne Piyeer ak ndaw ya ca des: «Bokk yi, nu nuy def nag?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21361', '44', '2', '38', 'Piyeer ne leen: «Tuubleen te ku nekk ci yeen sóobu ci ndox ci turu Yeesu Almasi ngir njéggalug bàkkaaram, ngeen daldi jot ci Noo gu Sell giy maye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21362', '44', '2', '39', 'Ndax dige bi, yeen ak seen askan a ko moom, ak jaambur ñi féete fu sore ñépp, mboolem ñi sunu Yàlla Boroom bi woo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21363', '44', '2', '40', 'Yeneen kàddu yu bare soññe na leen ko, ñaaxe leen ko, ne leen: «Muccleen ci gii maas gu dëng.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21364', '44', '2', '41', '¶ Ña nangu kàddug Piyeer nag, ñu sóob leen ci ndox; bésub keroog lu wara mat ñetti junni (3 000) yokku nañu ca gëmkat ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21365', '44', '2', '42', '¶ Ci kaw loolu ñu pastéefu ci njànglem ndaw yi ak ci dundal ag bokkoo, ak ci dagg mburum bokkoo mi, ak ci jataayi julli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21366', '44', '2', '43', 'Ba loolu amee ag ragal jàpp ñépp, ay kiraama yu bare aki firnde daldi sottee ca jëfi ndaw ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21367', '44', '2', '44', 'Gëmkat ñépp benn lañu woon te ñoo bokkoon lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21368', '44', '2', '45', 'Ci biir loolu seeni suuf ak seen alal sax, ñu jaay, séddoo ko ñoom ñépp na mu dëppook seeni soxla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21369', '44', '2', '46', 'Bés bu nekk nag ñu doon benn bopp, saxoo teew ca kër Yàlla ga, di dagg mburum bokkoo ci këroo kër, tey bokk lekk ci biir mbég ak woyoflu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21370', '44', '2', '47', 'Ñuy màggal Yàlla, ñépp naw leen. Bés bu nekk nag Boroom bi di yokk ca mbooloo mooma, nit ña jota mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21371', '44', '3', '1', '¶ Piyeer ak Yowaan ñoo doon duggsi kër Yàlla ga, ngir jullig digg njolloor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21372', '44', '3', '2', 'Fekk ñu indi fa waa ju judduwaale lafañ, ñu daan ko teg bés bu nekk ca bunt, ba ñuy wooye bunt bu Rafet, ca kër Yàlla ga, ngir muy sarxu ñay duggsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21373', '44', '3', '3', 'Waa ja gis Piyeer ak Yowaan, ñuy dugg ca kër Yàlla ga, mu di leen sarxu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21374', '44', '3', '4', 'Ci kaw loolu Piyeer ne ko jàkk, mook Yowaan, ne ko: «Xool nu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21375', '44', '3', '5', 'Lafañ bi teewlu leen, di leen séentoo ab sarax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21376', '44', '3', '6', '¶ Piyeer nag ne ko: «Xaalis ak wurus de, yoruma ko. Waaye li ma am, jox naa la ko: ci turu Yeesu Almasi waa Nasaret bi, doxal!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21377', '44', '3', '7', 'Mu jàpp ci loxol ndijooram, yékkati ko. Ci saa si ay tànkam aki kostanam dëgër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21378', '44', '3', '8', 'Mu ne layy, taxaw, tàmbalee dox, ànd ak ñoom dugg ca kër Yàlla ga, di dox ak a tëbantu, tey sant Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21379', '44', '3', '9', 'Mbooloo mépp gis ko, muy dox, di sant Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21380', '44', '3', '10', 'Ñu xàmmi ko, xam ne moo daan toog, di yalwaan ca bunt bu Rafet ba ca kër Yàlla ga. Ñu jommi ba jommaaral, ba far gëlëm ca la ko dikkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21381', '44', '3', '11', '¶ Ba loolu amee waa ji taq ci Piyeer ak Yowaan, ñépp dawsi, sago jeex, ñu yéew leen ca mbaaru bunt ba ñu dippee Suleymaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21382', '44', '3', '12', 'Piyeer nag gis loolu, àddu, ne mbooloo ma: «Yeen bokki Israyil, lu ngeen di waaru ci lii? Lu ngeen nu naa jàkk, mel ni sunu manoorey bopp mbaa sunug njullite lanu doxloo kii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21383', '44', '3', '13', 'Moom Yàllay Ibraayma, di Yàllay Isaaxa, di Yàllay Yanqóoba, te di sunu Yàllay maam kay, moo màggal jawriñam Yeesu. Yeen nag yeena ko teg ciy loxo, jàmbu ko fa kanam Pilaat, te mu naroon koo bàyyi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21384', '44', '3', '14', 'Yeen, yeena jàmbu Ku sell ki te jub, tinul ab bóomkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21385', '44', '3', '15', 'Bóom ngeen Kiy dundloo, waaye Yàllaa ko dekkal, nu seede ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21386', '44', '3', '16', 'Gëm aw turam moo waral turam woowu dooleel nit kii ngeen gis, xam ko. Kon ngëm moo waral lii; ngëm gu sababoo ci Yeesu moo ko may mu wér péŋŋ nii ci seen kanam, yeen ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21387', '44', '3', '17', '¶ «Teewul nag bokk yi, xam naa ne ñàkka xam moo leen taxa jëfe noonu, te loolu it moo dal seeni kilifa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21388', '44', '3', '18', 'Waaye Yàlla moo sottale noonu la mu yégle woon lu jiitu, yonent yépp jottli, ne Almaseem dina sonn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21389', '44', '3', '19', 'Kon nag tuubleen te dëpp, ndax seeni bàkkaar faru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21390', '44', '3', '20', 'Su boobaa jamonoy péex ay bawoo ci Boroom bi, te mooy yebal Almasi mu leen jagleel, te muy Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21391', '44', '3', '21', 'Moom la asamaan wara dalal, ba kera jamono ja lépp di dellu jag, na ko Yàlla waxe woon, yonent yu sell ya woon jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21392', '44', '3', '22', 'Musaa kay noon na: “Boroom bi seen Yàlla mooy seppee ci seenu xeet ab yonent ni man; nangeen ko déggal ci lépp lu mu leen wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21393', '44', '3', '23', 'Képp ku déggalul yonent boobu, dees na la xettee ci xeet wi, sànk la.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21394', '44', '3', '24', '¶ «Te it mboolem yonent yi wax, dale ko ci Samiyel ak ñi ko wuutu, ñoom it yégle woon nañu bés yii nuy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21395', '44', '3', '25', 'Yeen nag yeenay donoy yonent yi te yeenay séddu ci kóllëre, gi Yàlla fasoon ak seeni maam, ba mu nee Ibraayma: “Ci saw askan la xeeti àddina yépp di barkeel.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21396', '44', '3', '26', 'Yeen la Yàlla jëkka wool jawriñam, daldi koy yebal ci yeen, ngir barkeel leen, waññee kenn ku nekk ci yeen, mu moy jikkoom yu bon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21397', '44', '4', '1', '¶ Naka la Piyeer ak Yowaan di wax ak mbooloo ma, sarxalkat yaak jawriñu kër Yàlla gaak Sadusen ya ne jimeet ci seen kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21398', '44', '4', '2', 'Fekk na leen ñéññ ca la ñuy waare ak a yégle ndekkitel Yeesu, te loolu di dëggal ne ndee-ndekki, lu am la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21399', '44', '4', '3', 'Ñu daldi leen teg loxo, tëj leen ba ca ëllëg sa, ndax booba guddi na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21400', '44', '4', '4', 'Fekk na nag, ñu bare ca ña jotoona dégg kàddu ga gëm nañu, ba limu gëmkat ña tollu ci juróomi junni (5 000).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21401', '44', '4', '5', '¶ Ca ëllëg sa kilifay Yawut yi ak mag ñi ak firikati yoon yi daje Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21402', '44', '4', '6', 'Anas, sarxalkat bu mag ba ca la, ak Kayif ak Yowaan ak Alegsàndar, ak mboolem bokki sarxalkat bu mag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21403', '44', '4', '7', 'Ñu taxawal Piyeer ak Yowaan ca digg ba, laaj leen ne: «Yeen, lii ngeen def, ci ban xam-xam, ak ci wan tur ngeen ko defe?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21404', '44', '4', '8', '¶ Fa la Piyeer feese Noo gu Sell gi, ne leen: «Yeen kilifay xeet wi ak mag ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21405', '44', '4', '9', 'ndegam yoon moo nuy laaj lu jëm ci ndimbal lu ab lafañ jagoo, ak ci man pexe la lafañ bi mucce,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21406', '44', '4', '10', 'xamleen xéll, yeen ñépp ak bànni Israyil gépp, ne ci turu Yeesu Almasi waa Nasaret bi, ki ngeen daajoon ci bant, te Yàlla dekkal ko, ci turam doŋŋ la kii wére, ba taxaw ci seen kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21407', '44', '4', '11', 'Yeesu moomu mooy: “Doj wi ngeen beddi woon, yeen tabaxkat yi, te mu mujj di doju coll wi.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21408', '44', '4', '12', 'Mucc kat amul ci keneen, ndax fi asamaan tiim, mayeesul fi nit ñi weneen tur wu nu wara mucce.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21409', '44', '4', '13', '¶ Ba waa kurélu àttekat ya gisee fit, wi Piyeer ak Yowaan àndal, te ñu xam ne niti neen ñu masula jàng lañu, dañoo waaru. Xamoon nañu nag ne ñook Yeesoo nekkoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21410', '44', '4', '14', 'Te itam ka ñu wéral a nga taxaw fa seen wet, ñuy gis. Manuñu caa tegati dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21411', '44', '4', '15', 'Ba mu ko defee ñu joxe ndigal, génne leen, daldi gise ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21412', '44', '4', '16', 'Ñu ne: «Lu nuy def ak ñii? Ndax kat firnde lu leer sottee na fi ci ñoom; leer na nàññ waa Yerusalem gépp, te manunu koo weddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21413', '44', '4', '17', 'Waaye kat bu mbir mi gëna siiw ci xeet wi. Nan leen tëkku, ngir aaye leen ñu waxati kenn tur woowu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21414', '44', '4', '18', '¶ Ñu woo leen nag, aaye leen, ne leen mayatuñu leen benn yoon ñu waxati lenn, mbaa ñuy jàngale ci turu Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21415', '44', '4', '19', 'Piyeer ak Yowaan ne leen: «Ndax li jaadu fa Yàlla mooy nu déggal leen, yeen, bàyyi Yàlla? Yeenay àtte loolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21416', '44', '4', '20', 'Waaye nun, li nu gis, dégg ko, manunu koo baña wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21417', '44', '4', '21', 'Ba loolu amee ñu tëkkuwaat leen, door leena yiwi, ñu dem, gannaaw manuñu leena mbugal te amuñu bunt ci ñoom ndax mbooloo ma, te ñépp di màggal Yàlla ca la xew,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21418', '44', '4', '22', 'ngir waa, ja kéemtaan ga wérloo amoon na lu wees ñeent fukki at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21419', '44', '4', '23', '¶ Gannaaw ba ñu yiwee Piyeer ak Yowaan, ñu dem ca seen bokki gëmkat, nettali leen mboolem la leen sarxalkat yu mag yaak mag ña wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21420', '44', '4', '24', 'Ba ko bokk ya déggee, ñoom ñépp a mànkoo, daldi yékkati kàddug ñaan fa Yàlla, ne: «Buur Yàlla, yaa sàkk asamaan ak suuf ak géej ak lépp li ci biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21421', '44', '4', '25', 'Yaa waxe Noo gu Sell gi ci sunu gémmiñu maam Daawuda sa jaam bi, nga ne: “Lu xeeti àddina di riir? Lu xeet yiy lal pexey neen?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21422', '44', '4', '26', 'Buuri àddinaa jógandoo, kilifa yee lëkkoo ci kaw Boroom bi ak Almaseem.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21423', '44', '4', '27', 'Dëgg la moos, ndax ci dëkk bii la Erodd ak Poñsë Pilaat lëkkoo, ànd ak xeeti àddinaak bànni Israyil ci kaw Yeesu, sa ndaw lu sell li nga fal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21424', '44', '4', '28', 'Noonu it lañu sottale mboolem li nga dogale woon sa loxo ak sa coobare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21425', '44', '4', '29', 'Léegi nag Boroom bi, bàyyil xel seeni tëkkoo te nga may nu, nun say jaam, nuy waxe sa kàddu fit wu mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21426', '44', '4', '30', 'Ngalla tàllalal sa loxo ngir di wéral ak a amal ay firnde aki kéemaan ci turu Yeesu, sa ndaw lu sell li.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21427', '44', '4', '31', '¶ Ba ñu ñaanee ba noppi, bérab ba ñu daje daa yëngu, ñu feese Noo gu Sell gi ñoom ñépp; ñu daldi tàmbalee waxe fit kàddug Yàlla gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21428', '44', '4', '32', '¶ Ci kaw loolu mboolem gëmkat ñi bokk menn xel, ak benn xalaat. Du kenn ku ne moo moom lenn ci alalam, waaye ñoo bokkoon lépp ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21429', '44', '4', '33', 'Ndaw yi nag di seedee doole ju réy ne Sang bi Yeesu dekki na, yiw wu yaa di leen dikkal ñoom ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21430', '44', '4', '34', 'Kenn ci ñoom ndóolul, ndax képp ku ciy boroom suuf mbaa ay kër, da koy jaay, indi njég li,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21431', '44', '4', '35', 'teg ko ci kanam ndaw yi. Su ko defee ku nekk séddu ca la dëppook soxlaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21432', '44', '4', '36', '¶ Ku mel ni Yuusufa, bokk ci giirug Lewi, te dëkke dunu Sippar, ndaw yi daan ko wax Barnaba, mu firi Ñaaxekat bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21433', '44', '4', '37', 'ab tool la amoon. Da koo jaay, indi xaalis bi, teg fi kanam ndaw yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21434', '44', '5', '1', '¶ Naka noonu ku ñuy wax Anañas, te ku ñuy wax Safira di jabaram, daldi jaay aw làccu suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21435', '44', '5', '2', 'Mu yégook jabaram, daldi làq lenn ca njég ga, ba noppi indi la ca des, teg ko ca kanam ndaw ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21436', '44', '5', '3', '¶ Ba loolu amee Piyeer ne ko: «Anañas, lu waral Seytaane di fees sab xol, ba ngay wor Noo gu Sell gi, di làq lenn ci njégu tool bi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21437', '44', '5', '4', 'Ba mu jaragul, du yaa doon boroom? Gannaaw ba mu jaree it, xanaa du njég gaa ngi sa loxo ba tey? Ana noo mana xajale mii mébét ci sa xol? Du nit nga wor de, waaye Yàlla nga wor.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21438', '44', '5', '5', '¶ Naka la Anañas dégg kàddu yooyu, daldi daanu, dee. Tiitaange lu réy nag dikkal ña ko dégg ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21439', '44', '5', '6', 'Ba loolu amee xale yu góor ya dikk, sàng ko, yóbbu suuli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21440', '44', '5', '7', '¶ Ñu teg ca lu wara tollook ñetti waxtu, jabaram duggsi, te yégul la xew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21441', '44', '5', '8', 'Piyeer ne ko: «Wax ma, nàngam ngeen jaaye tool bee?» Mu ne ko: «Waaw, nàngam la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21442', '44', '5', '9', '¶ Ci kaw loolu Piyeer ne ko: «Ana lu ngeen di mànkoo, di nattu Noowug Boroom bi? Déglul, tànk yi suuli woon sa jëkkër a ngoogu ci bunt bi di la yóbbusi yaw it.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21443', '44', '5', '10', 'Ca saa sa ndaw sa daanu cay tànkam, dee. Xale yu góor yi duggsi, fekk ko mu dee; ñu yóbbu ko, suul ko ca wetu jëkkëram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21444', '44', '5', '11', 'Ba loolu amee tiitaange ju réy a jàpp mbooloom gëmkat ñépp, ak ña ko dégg ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21445', '44', '5', '12', '¶ Ci kaw loolu ay firnde ak kéemaan yu bare di sottee ci loxol ndaw yi, ci biir askan wi. Gëmkat ñi nag di bokk daje ñoom ñépp fa ñuy wax Mbaarum Suleymaan, ca biir kër Yàlla ga,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21446', '44', '5', '13', 'waaye kenn ca ña ca des ñemewula jaxasoo ak ñoom. Teewul askan wa nawloo leen lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21447', '44', '5', '14', 'Gëmkati Sang bi nag di gëna bare, ñuy wàllisi, ba doon mbooloo mu mag, góor ak jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21448', '44', '5', '15', 'Nit ñi dem bay génne jarag ji ci mbedd yi, teg leen ci ay laltu aki basaŋ, ngir bu fa Piyeer jaaree, lu bon bon takkndeeram mana dal ñenn ci ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21449', '44', '5', '16', 'Ci biir loolu nit ñu bare bàbbeekoo ca dëkk ya séq Yerusalem, indi ay jarag ak ñu rab yu bon sonal; ñoom ñépp daldi wér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21450', '44', '5', '17', '¶ Ba mu ko defee xolu kañaan dugg sarxalkat bu mag ba, ak mboolem ña ko dar, te di waa ngérum Sadusen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21451', '44', '5', '18', 'Ñu teg ndaw ya loxo, tëj leen ca kaso ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21452', '44', '5', '19', 'Ca guddi ga nag malaakam Boroom bi ubbi bunti kaso ba, génne leen, ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21453', '44', '5', '20', '«Demleen taxaw ca digg kër Yàlla ga, ngeen xamal askan wi mboolem lu jëm ci dund gii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21454', '44', '5', '21', 'Gannaaw ba ñu déggee loolu, ba bët set, ñu dugg ca kër Yàlla ga, di waare. Ci biir loolu sarxalkat bu mag ba ak ña ko dar, dikk, woolu kurélu àttekat ya, mboolem kurélu njiiti bànni Israyil; ñu yónnee, ngir jëli ndaw ya ca kaso ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21455', '44', '5', '22', '¶ Dag ya nag dikk, fekkuñu leen ca kaso ba, ñu dellu yégleji ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21456', '44', '5', '23', 'ne: «Danoo fekk kaso ba tëje ràpp, wattukat ya taxaw ca bunt ya. Nu tijji, fekkunu kenn ca biir!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21457', '44', '5', '24', '¶ Jawriñu kër Yàlla ga ak sarxalkat yu mag ya dégg loolu, daldi jaaxle lool ci ndaw yi, di xalaat nu mbir miy mujje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21458', '44', '5', '25', '¶ Mu am ku dikk, ne leen: «Ña ngeen tëjoon kaso déy a nga noonu ca kër Yàlla ga, di waare.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21459', '44', '5', '26', 'Ci kaw loolu jawriñu kër Yàlla ga ak dag ya jëli ndaw ya ndànk, bañ leena jaay doole, ngir ragal nit ñi sànni leen ay doj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21460', '44', '5', '27', '¶ Ñu indi leen, taxawal leen ca kanam kurélu àttekat ya, sarxalkat bu mag ba laaj leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21461', '44', '5', '28', 'ne: «Xanaa aayewunu leen woon ne buleen waareeti mukk ci woowu tur? Yeena ngi nii ubale Yerusalem ak seen waare, ngeen nar nu cee gàdduloo bakkanu nit kii!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21462', '44', '5', '29', '¶ Piyeer ak ndaw ya ca des nag ne leen: «Yàlla lees wara déggal, waaye du nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21463', '44', '5', '30', 'Sunu Yàllay maam moo dekkal Yeesu, mi ngeen wékk ci bant, bóom ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21464', '44', '5', '31', 'Moom la Yàlla yékkati ci wetu ndijooram, def ko muy Njiit, di Musalkat, ngir may bànni Israyil ag tuubeel ak njéggalug bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21465', '44', '5', '32', 'Nun noo seede loolu, nook Noo gu Sell, gi Yàlla jagleel ñi ko déggal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21466', '44', '5', '33', '¶ Ba ñu déggee loolu, dañoo mer ba fees, nar leena rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21467', '44', '5', '34', 'Ab Farisen bu ñuy wax Gamalyel, di jànglekatu yoonu Musaa bu ñépp nawloo, daldi taxaw ca digg kurélu àttekat ya. Mu joxe ndigal ngir ñu génne leen ab diir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21468', '44', '5', '35', 'Ba ñu génnee, mu ne waa kurél ga: «Yeen bokki Israyil, moytuleen bu baax li ngeen di def ak nit ñii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21469', '44', '5', '36', 'Ndaxte bu yàggul la Tëdas jóg, di jaay daraja, ba lu wara tollook ñeenti téeméeri nit far ak moom. Ñu rey ko, ña ko toppoon ñépp tasaaroo, seen pexe mujjewul fenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21470', '44', '5', '37', 'Gannaawam it Yuda mu Galile jóg, ca jant ya ñu doon lim waa réew mi; mu yóbbaale mbooloo mu ko topp. Moom itam dee, ña ko toppoon ñépp tasaaroo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21471', '44', '5', '38', 'Léegi nag, dama ne, maanduleen ci ñii, te ba leen, ngir su seen mébét mbaa seen jëf bawoo ci nit, day yàqu rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21472', '44', '5', '39', 'Waaye su bawoo fa Yàlla nag, dungeen ko mana fanq, moytuleena jànkoonte ak Yàlla.» Ñu daldi fekksi Gamalyel,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21473', '44', '5', '40', '¶ woowaat ndaw ya. Ba loolu amee ñu dóor leen, aaye leen ñu waxati lenn ci turu Yeesu, door leena yiwi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21474', '44', '5', '41', '¶ Ndaw ya nag bàyyikoo ca kurélu àttekat ya, di bég, gannaaw ñoom lañu jàpp ne ñoo yelloo toroxte ga ñu leen teg ndax Tur wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21475', '44', '5', '42', 'Ci kaw loolu bés bu nekkaan, muy ca kër Yàlla, di ca biir kër ya, noppiwuñoo jàngle ak a xamle xibaaru jàmm bi yéene ne Yeesu mooy Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21476', '44', '6', '1', '¶ Jant yooyu nag, naka taalibe yi di gëna bare, Yawut ñiy làkk gereg tàmbalee ñaxtu ci kaw Yawut ñiy wax seen làmmiñu bopp ndax néewal gu ñu gis ñu néewal ko seeni jëtun ca na ñuy séddalee ag ndimbal bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21477', '44', '6', '2', 'Ba mu ko defee fukki ndaw ya ak ñaar woo mbooloom taalibe ya, ne leen: «Nu sàggane kàddug Yàlla, di topptoo mbirum séddale daal, jekkul ci nun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21478', '44', '6', '3', 'Kon nag bokk yi, seetleen ci seen biir juróom ñaar ñu rafet seede, soloo Noo gu Sell gi te rafet xel, nu dénk leen sas woowu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21479', '44', '6', '4', 'Nun nag nanu wéye julli gi, ak liggéey bi ci kàddu gi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21480', '44', '6', '5', '¶ Wax jooju daldi neex mbooloo mépp. Ñu seppi Eccen, nit kufeese ngëm ak Noo gu Sell gi, seppi Filib ak Porokor ak Nikanor ak Timon ak Parmenas ak Nikolas, ma dëkke Àncos te dib tuubeen bu duggoon lu jiitu ci yoonu Yawut.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21481', '44', '6', '6', 'Ñu indi leen fa kanam ndaw ya, ñu ñaanal leen, teg leen loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21482', '44', '6', '7', '¶ Ba loolu amee kàddug Yàlla di law, limu taalibe yi yokku ba bare lool ci biir Yerusalem, sarxalkat yu bare daldi topp yoonu ngëm wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21483', '44', '6', '8', '¶ Ci kaw loolu Eccen, mi yiwu Yàlla def ag leer fees ko, di def ay kéemaan ak firnde yu mag ci biir askan wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21484', '44', '6', '9', 'Ba loolu amee ñenn ca jàngu ba ñuy wax jàngub waa Goreel ga, daldi jóg, di tàmbalee weranteek Eccen. Ay niti waa Siren a nga ca, ak waa Alegsàndiri, ak waa diiwaani Silisi ak Asi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21485', '44', '6', '10', 'Teewul àttanuñu xelam mu rafet, ak Noo gi muy waxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21486', '44', '6', '11', '¶ Ñu daldi ger ay nit ngir ñu duural ko, ne: «Noo ko dégg, mu yékkati kàdduy saaga, jëme ci Musaa ak ci Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21487', '44', '6', '12', 'Ba loolu amee ñu xabtal nit ñi ak njiit yi, ak firikati yoon yi, ñu ne jalañ, jàpp Eccen, yóbbu ca kurélu àttekat ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21488', '44', '6', '13', 'Ñu indeeti foofa ay seedey naaféq yu ne: «Kii du bàyyee wax mukk lu juunoo ak bérab bu sell bii ak yoonu Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21489', '44', '6', '14', 'Noo ko dégg mu ne Yeesu Nasareen boobu dina màbb bérab bii te dina soppi aada yi nu Musaa bàyyee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21490', '44', '6', '15', '¶ Mboolem ña ca jataayu àttekat ya nag ne jàkk Eccen; ñu gis xar-kanam ba ne ràññ ni xar-kanamu malaaka.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21491', '44', '7', '1', '¶ Sarxalkat bu mag ba ne ko: «Ndax loolu dëgg la?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21492', '44', '7', '2', 'Eccen ne ko: «Yeen bokk yi, yeen samay baay, dégluleen! Yàlla, miy Boroom daraja moo feeñu woon sunu maam Ibraayma, ba mu nekkee réewum Mesopotami, bala moo sanc Karan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21493', '44', '7', '3', 'Mu ne ko: “Jógeel sam réew, jóge ci say bokk, te nga dem ca réew, mi ma lay won.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21494', '44', '7', '4', '¶ «Mu daldi jóge réewum waa Kalde, sanci Karan. Fa la ko Yàlla toxale gannaaw ba baayam faatoo, sancal ko ci réew mii ngeen dëkk tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21495', '44', '7', '5', 'Taxul mu muurale ko lenn ci réew mii, du sax fu mu teg tànkam. Teewul mu dig ko, ne moom lay moomale réew mi, mook askanam wa koy wuutuji, te fekkul sax mu am doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21496', '44', '7', '6', 'Yàlla ne ko: “Saw askan dinañu toxuji bitim réew, te dees na leen def ay jaam, mitital leen diiru ñeenti téeméeri at (400).”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21497', '44', '7', '7', 'Yàlla neeti ko: “Xeet wi leen di jaamloo nag, man maa leen di mbugal. Gannaaw loolu dinañu fa génne, jaamusi ma ci bérab bii.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21498', '44', '7', '8', 'Yàlla daldi fasook Ibraayma kóllëre gu mu màndargale xaraf. Moo tax Ibraayma xarfal doomam Isaaxa, ba mu juddoo ba am juróom ñetti fan; Isaaxa, Yanqóoba, Yanqóoba, fukki maam yaak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21499', '44', '7', '9', '¶ «Maam yooyu nag iñaane seen doomu baay Yuusufa, ba jaay ko njaam, ñu yóbbu ko Misra. Teewul Yàlla ànd ak Yuusufa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21500', '44', '7', '10', 'xettli ko ci coonoom yépp, rafetal xelam, may ko itam Firawna buuru Misra baaxe ko; mu def ko kilifa ci Misra ak ci biir ëttu këram gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21501', '44', '7', '11', '¶ «Ci kaw loolu ab xiif dikkal Misra gépp ak réewum Kanaan. Mu metti lool. Sunuy maam nag amatuñu ab dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21502', '44', '7', '12', 'Yanqóoba dégg ne ab dund am na Misra. Ca la fa jëkka yebal sunu maam ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21503', '44', '7', '13', 'Seen ñaareel bi yoon la Yuusufa xàmmiku ay doomi baayam, Firawna nag doxe ca xam cosaanu Yuusufa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21504', '44', '7', '14', 'Ci kaw loolu Yuusufa yeble, indi baayam ak bokkam yépp, ñuy juróom ñaar fukki nit ak juróom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21505', '44', '7', '15', 'Noonu la Yanqóoba deme Misra, ba faatoo fa, mook sunuy maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21506', '44', '7', '16', 'Gannaaw gi lañu toxal seeni yax ca Sikem, denc leen ca bàmmeel, ba Ibraayma weccikoo woon xaalis ca doomi Amor ca Sikem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21507', '44', '7', '17', '¶ «Ñu dem ba dige ba Yàlla giñaloon Ibraayma di waaja sotti, yemook xeet wi yokku, di gëna bare ci Misra,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21508', '44', '7', '18', 'ba beneen buur bu xamul Yuusufa falu ci Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21509', '44', '7', '19', 'Buur boobu nag di muusaatu sunu xeet wi, di mitital sunuy maam, di leen sànniloo seeni liir, ngir ñu baña dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21510', '44', '7', '20', '¶ «Booba la Musaa juddu, rafet ba fa kanam Yàlla, ñu yor ko ñetti weer ci biir kër baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21511', '44', '7', '21', 'Ba ñu ko sànnee, doomu Firawna ju jigéen a ko foral boppam, yar ko ni doomam ju mu jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21512', '44', '7', '22', 'Musaa nag di ku mokkal mboolem xam-xamu Misra, te ràññiku lool ci wax ak ci jëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21513', '44', '7', '23', '¶ «Ba ñeent fukki atam matee, xelum seeti bokki bànni Israyilam dikkal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21514', '44', '7', '24', 'Ci kaw loolu mu gis ca ku ñuy néewal doole, mu sotle ko, daldi rey waayi Misra ja, feyul ka mu néewal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21515', '44', '7', '25', 'Booba Musaa foog na ne ay bokkam xam nañu ne ciy loxoom la leen Yàlla di indile wall, ndeke xamuñu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21516', '44', '7', '26', 'Ca ëllëg sa mu juux ci ay Yawut yuy xeex, di leen jéema jubale, ne leen: “Yeen ay bokk ngeen, lu tax ngeen di lorante?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21517', '44', '7', '27', 'Ka doon néewal doole moroom ma bëmëx Musaa, ne ko: “Yaw, ku la def njiit mbaa àttekat ci sunu kaw?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21518', '44', '7', '28', 'Xanaa danga maa nara rey, na nga reye waayi Misra ja démb?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21519', '44', '7', '29', 'Musaa dégg kàddu googu, daldi gàddaay, dem dali réewum Majan, ba am fa ñaari doom yu góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21520', '44', '7', '30', '¶ «Mu teg ca ñeent fukki at, malaaka feeñu ko ca màndiŋu tundu Sinayi, ci biir tàkk-tàkku sawara wu jafal ab gajj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21521', '44', '7', '31', 'Musaa gis peeñu moomu, yéemu; mu dikk ba jege ko ngir niir ko, kàddug Boroom bi daldi jib. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21522', '44', '7', '32', '“Man maay sa Yàllay maam, maay Yàllay Ibraayma ak Isaaxa ak Yanqóoba.” Musaa tiit bay lox, ñemeetula xool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21523', '44', '7', '33', 'Boroom bi ne ko: “Summil say dàll, ndax fii nga taxaw, suuf su sell la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21524', '44', '7', '34', 'Gis naa bu baax sama coonob ñoñ ci Misra; maa dégg seeni onk, ba wàcc ngir wallusi leen. Léegi nag dikkal, ma yebal la Misra.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21525', '44', '7', '35', '¶ «Musaa moomu ñu weddi woon, ne ko: “Ku la def kilifa ak ab àttekat?” Moom nag la Yàlla def kilifa ak ab jotkat, yebal ko ci ñoom, malaaka ma feeñu Musaa ca gajj ba, daldi koy jottli yóbbante ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21526', '44', '7', '36', 'Moo leen génne réewum Misra, moo def ay kéemaan aki firnde ca réew ma, ak ca géeju Barax ya, ak ca màndiŋ ma, diiru ñeent fukki at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21527', '44', '7', '37', 'Musaa moomu moo noon bànni Israyil: “Yonent bu mel ni man la leen Yàlla di feeñalal ci seen biiri bokk.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21528', '44', '7', '38', 'Moom it moo nekkoon ak mbooloo ma ca màndiŋ ma, mook malaaka ma doon wax ak moom ca kaw tundu Sinayi ca sunu wetu maam ya. Moo jot ci kàddu yuy dund, ngir jottli nu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21529', '44', '7', '39', 'Kooku la sunuy maam nanguwul woona déggal. Dañu koo far xarab, namma walbatiku dellu Misra.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21530', '44', '7', '40', 'Ñu ne Aaróona: “Sàkkal nu ay yàlla yu nu jiite, ndax Musaa mii nu génne réewum Misra, xamunu lu ko dal.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21531', '44', '7', '41', 'Jant yooyu lañu sàkk jëmmu sëllu, defal jëmm ja ab sarax, di bànneexoo lu ñu sàkke seeni loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21532', '44', '7', '42', 'Yàlla nag dëddu leen, bàyyi leen, ñuy jaamu biddiiw yi, ni ñu ko binde ci téereb yonent yi, ne: “Yeen waa kër Israyil, saraxu jur ak yeneen sarax, ndax man ngeen ko daan indil diiru ñeent fukki at ca màndiŋ ma?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21533', '44', '7', '43', 'Molog seen tuur mi, ngeen yóbbaale xaymab jaamookaayam, ak seen biddiiwu yàlla ji ñu naa Refan, jëmm yooyu ngeen sàkk, di leen sujjóotal! Kon nag maa leen di toxal ca wàllaa Babilon.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21534', '44', '7', '44', '¶ «Xaymab seede baa nga woon ak sunuy maam ca màndiŋ ma, ñu sàkke ko na ko ka doon wax ak Musaa sante, dëppale kook misaal ma Musaa gisoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21535', '44', '7', '45', 'Xayma ba la sunuy maam jot, dugal ko ci kilifteefu Yosuwe ca biir réewum xeet, ya leen Yàlla dàqal. Xayma ba nekk fa, ba ca janti Daawuda.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21536', '44', '7', '46', 'Daawuda, ma Yàlla baaxe woon, sàkku woon na am màkkaan ngir Yàllay Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21537', '44', '7', '47', 'Waaye Suleymaan moo ko mujj tabaxal kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21538', '44', '7', '48', '¶ «Moona Aji Kawe ji du dëkke lu loxo defar, mooy la yonent ba ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21539', '44', '7', '49', '“Asamaan sama ngàngunee, suuf di sama ndëggastal. Ana kër gu ngeen may tabaxal? Boroom bee ko wax. Mu ne: Ana ban bérab laay nopploo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21540', '44', '7', '50', 'Loolu lépp, xanaa du sama loxoo ko sàkk?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21541', '44', '7', '51', '¶ «Yeena dëgër bopp, yeenay boroomi xol ak noppi yéefar! Dungeen noppee të Noo gu Sell gi? Maam ya, doom ya rekk!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21542', '44', '7', '52', 'Kan ci yonent yi la seeni maam fitnaalul? Ñoo rey démb ña yégle woon ñëwug Aji Jub, ji ngeen wor tey, bóom ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21543', '44', '7', '53', 'Yeen de yeena jotoon ci yoonu Musaa, wi ay malaaka jottli, te taxul ngeen jëfe ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21544', '44', '7', '54', '¶ Naka lañu dégg loolu, seen xol fuddu, ñuy yéyu ci kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21545', '44', '7', '55', 'Eccen nag feese Noo gu Sell gi, ne jàkk asamaan, daldi gis leeru Yàlla, gis Yeesu taxawe fa ndijooru Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21546', '44', '7', '56', 'Mu ne: «Asamaan a ngii ma gis, mu ubbiku, Doomu nit kaa ngii taxaw fi ndijooru Yàlla!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21547', '44', '7', '57', '¶ Ba loolu amee ñu yuuxu ca kaw, dar seeni nopp, daldi ànd, ne milib ca kawam;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21548', '44', '7', '58', 'ñu wat-watee ko, génne ko dëkk ba, di ko dóor ay doj. Fekk na seede ya summi seeni mbubb, juug ca tànki benn xalelu góor bu ñuy wax Sóol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21549', '44', '7', '59', '¶ Ñuy dóor Eccen ay doj, moom muy ñaan Yàlla, naan: «Sang Yeesu, nangul sama bakkan!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21550', '44', '7', '60', 'Mu ne gurub, samp bëti óomam, daldi àddu ca kaw, ne: «Sang bi, bu leen topp bii bàkkaar.» Naka la wax loolu, daldi nelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21551', '44', '8', '1', '¶ Sóol nag rafetlu woon na la ñu bóom Eccen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21552', '44', '8', '2', '¶ Ay nit ñu ragal Yàlla nag rob Eccen, ñaawlu deeyam lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21553', '44', '8', '3', 'Ci biir loolu Sóol moom, ma ngay jéema faagaagal mbooloom gëmkat ñi, di dugg ci kër yi, diri góor ak jigéen, génne, ñu sànni kaso.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21554', '44', '8', '4', '¶ Gëmkat ña tasaaroo di xamle fépp fu ñu jaare, xibaaru jàmm bu kàddu gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21555', '44', '8', '5', 'Noonu la Filib deme péeyub Samari, di siiwtaane Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21556', '44', '8', '6', 'Ba waa dëkk ba déggee mbaa ñu gis kéemaan ya muy def, ñoo bokk teewlu ay waxam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21557', '44', '8', '7', 'Ndax bare na ca ñu rab yu bon jàppoon te mujj bàyyi leen, génne yuux yu réy; bare na ca it ñu lafañ ak ñu làggi woon te mujj wér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21558', '44', '8', '8', 'Muy mbég mu réy nag ca dëkk boobee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21559', '44', '8', '9', '¶ Ku ñuy wax Simoŋ nag yàggoon na ca dëkk ba, di ñeengo. Ku waar waa Samari la woon, te doon tuddoo nit ku màgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21560', '44', '8', '10', 'Ñépp, mag ak ndaw, teewlu ko, naan: «Kii mooy dooley Yàlla ci boppam. Moom lañuy wax “Màggle”.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21561', '44', '8', '11', 'La ñu ko teewloo woon moo di jëfi ñeengo ya mu leen yàgga yéeme.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21562', '44', '8', '12', 'Waaye ba ñu gëmee Filib, ma leen xamal xibaaru jàmm, bi jëm ci nguurug Yàlla ak turu Yeesu Almasi, góor ak jigéen daldi nangu, ñu sóob leen ci ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21563', '44', '8', '13', 'Simoŋ ci boppam gëm, moom it, ñu sóob ko ci ndox. Simoŋ nag bàyyeetul Filib. Ba mu gisee firnde yaak kiraama yu mag yay am, moom moo yéemu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21564', '44', '8', '14', '¶ Ba ndaw ya ca Yerusalem yégee ne waa Samari nangu nañu kàddug Yàlla, Piyeer ak Yowaan lañu fa yebal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21565', '44', '8', '15', 'Ñu agsi Samari, ñaanal gëmkat ña, ngir ñu jot Noo gu Sell gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21566', '44', '8', '16', 'Ndax booba Noo gi wàccagul woon ci kenn ci ñoom, dees leena sóoboon rekk ci ndox ci turu Sang Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21567', '44', '8', '17', 'Ba loolu amee Piyeer ak Yowaan teg leen loxo, ñu jot Noo gu Sell gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21568', '44', '8', '18', '¶ Simoŋ nag gis noonee mayug Noo, gi sababoo ci tegeb loxo bu ndaw ña amal, ba tax mu indil leen xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21569', '44', '8', '19', 'Mu ne leen: «Mayleen ma man itam xam-xam bii, ngir ku ma teg loxo, nga jot Noo gu Sell gi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21570', '44', '8', '20', 'Piyeer ne ko: «Na sa xaalis ànd ak yaw asaru, ndegam ab xaalis nga yaakaara jënde mayu Yàlla!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21571', '44', '8', '21', 'Amuloo benn wàll mbaa ab cér ci lii, ndax sa xol a jubul ci kanam Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21572', '44', '8', '22', 'Réccul nag sa mbon gii, te ñaan Boroom bi; jombul mu baal la sa mébétu xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21573', '44', '8', '23', 'Ndax gis naa ni nga sóoboo ci wextanu kañaan, keppu ci ndëngte.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21574', '44', '8', '24', 'Simoŋ ne leen: «Ñaanal-leen ma Boroom bi, yeen ci seen bopp, ngir li ngeen wax lépp, lenn bañ ma cee dab.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21575', '44', '8', '25', '¶ Gannaaw ba Piyeer ak Yowaan seedeelee kàddug Boroom bi, biral ko, Yerusalem lañu dellu, di xamle xibaaru jàmm bi ci ay dëkki Samari yu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21576', '44', '8', '26', '¶ Menn malaakam Boroom bi nag wax Filib, ne ko: «Fabul jubal bëj-saalum; yoon wa kenn jaareetul te bartaloo Yerusalem, jëm Gasa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21577', '44', '8', '27', 'Filib fabu, dem. Ndeke am na jenn waayu Ecopi ju màggalsi woon Yerusalem. Nit kooku doonoon moraange, te di jaraaf ju mag ju Kàndas Lingeeru Ecopi; moo doon saytu mboolem alalu Lingeeru Ecopi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21578', '44', '8', '28', 'Naka la jaraaf ja màggalsi bay dellu Ecopi, toog ca watiiram, di jàngaale téereb Yonent Yàlla Esayi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21579', '44', '8', '29', 'Noowug Yàlla ne Filib: «Doxal, dab watiir bale.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21580', '44', '8', '30', '¶ Filib dabsi waayi Ecopi ja, daldi dégg muy jàng téereb Yonent Yàlla Esayi. Mu ne ko: «Ndax xam nga li ngay jàng?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21581', '44', '8', '31', 'Mu ne ko: «Nu ma ko mana xame, te kenn firilu ma ko?» Ba loolu amee mu ne Filib, mu yéeg, toog ak moom. Filib yéeg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21582', '44', '8', '32', 'Lii nag mooy dogu mbind ma mu doon biral: «Dees koo yóbbu ni xar mu ñuy rendiji; mbete mburt mu ne cell ci kanam ki koy wat, ubbiwul gémmiñam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21583', '44', '8', '33', 'Ci biir toroxteem lañu ko xañ dëggam; kuutaayam nag, ana ku ci mana wax? Ndegam bakkanam lañu toxale kaw suuf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21584', '44', '8', '34', '¶ Jaraaf ja ne Filib: «Yaw laay laaj, ci kan la yonent bi wax lii? Boppam lay wax am keneen?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21585', '44', '8', '35', 'Filib daldi àddu, tàmbalee ci dog boobu, xamal ko xibaaru jàmm bi ci mbirum Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21586', '44', '8', '36', '¶ Ba loolu amee ñu topp yoon wi, ba yem ci am ndox. Jaraaf ja ne ko: «Ndox a ngii, ana lu tee ma sóobu ci?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21587', '44', '8', '37', 'Filib ne ko: «Soo gëmee ci sa léppi xol, sañ nga ko.» Mu ne ko: «Gëm naa ne Yeesu Almasi mooy Doomu Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21588', '44', '8', '38', '¶ Ci kaw loolu jaraaf ja santaane ñu taxawal watiir ba; Filib ak jaraaf ja wàcc, ñu dugg ñoom ñaar ca ndox ma, Filib sóob ko ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21589', '44', '8', '39', 'Naka lañu génne ca ndox ma, ngelawal Boroom bi ne cas Filib, yóbbu, jaraaf ja gisatu ko. Teewul mu topp yoonam, ànd ak mbég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21590', '44', '8', '40', 'Filib moom, dëkk ba ñuy wax Asot la gisaat boppam. Mu wéye di xamle xibaaru jàmm bi ci dëkkoo dëkk, ba àgg Sesare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21591', '44', '9', '1', '¶ Ci biir loolu Sóol moom, noyyeewul lu moy di tëkkook a jéema bóom taalibey Sang bi. Mu dem nag ca sarxalkat bu mag ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21592', '44', '9', '2', 'di sàkku ay bataaxal yu ñeel jànguy dëkk ba ñuy wax Damaas, bataaxal yu yóbbante ndigal lu yeewlu képp ku ñu fa gis ku bokk ci Yoon woowu, góor ak jigéen, ngir mu jàpp leen, indi Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21593', '44', '9', '3', '¶ Naka la Sóol dem ba jub Damaas, ag leer bawoo asamaan, jekki ne ràyy ci kawam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21594', '44', '9', '4', 'Mu daanu ci suuf, daldi dégg baat bu ko ne: «Sóol, Sóol, lu tax nga di ma bundxatal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21595', '44', '9', '5', 'Mu ne: «Yaay kan Sang bi?» Mu ne: «Man maay Yeesu, mi ngay bundxatal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21596', '44', '9', '6', 'Léegi nag, jógal, dugg ci dëkk bi, dees na la wax li nga wara def.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21597', '44', '9', '7', 'Nit ña ànd ak moom a nga taxaw, jommi ba ne cell; dégg nañu baat bi te gisuñu kenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21598', '44', '9', '8', 'Sóol jóg, xippi, gisul dara; ñu daldi koy wommat, dugal ko biir Damaas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21599', '44', '9', '9', 'Diiru ñetti fan gisul dara, lekkul, naanul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21600', '44', '9', '10', '¶ Ab taalibe bu ñuy wax Anañas nag ma nga woon ca Damaas. Sang bi feeñu ko, ne ko: «Anañas!» Mu ne ko: «Maa ngi, Sang bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21601', '44', '9', '11', 'Sang bi ne ko: «Demal ba ca mbedd, ma ñuy wax Mbedd mu jub, te nga seet ca kër Yuda ku ñuy wax Sóol te dëkke Tàrs. Ma ngay ñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21602', '44', '9', '12', 'Dafa gis cim peeñu ku ñuy wax Anañas duggsi, teg ko loxo, ngir mu dellu di gis.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21603', '44', '9', '13', 'Anañas nag ne ko: «Sang bi, maa dégge ci ñu bare mbirum kooku, ñu seede mboolem jëf ju bon ji mu def say nit ñu sell ci biir Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21604', '44', '9', '14', 'Te moo yor ndigal lu tukkee ci sarxalkat yu mag yi, ngir yeewlu képp kuy tudd saw tur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21605', '44', '9', '15', 'Sang bi ne ko: «Demal, ndax kooku jumtukaay laa ko tànne, ngir mu xamali sama tur, xeeti jaambur yi ak seeni buur, xamal ko itam bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21606', '44', '9', '16', 'Maa koy won mboolem coono bi mu wara dékku ngir sama tur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21607', '44', '9', '17', '¶ Ci kaw loolu Anañas dem, dugg ca kër ga, teg Sóol loxo, ne ko: «Mbokk mi Sóol, Sang Yeesu, mi la feeñu woon ci yoon wi nga dikke, moo ma yebal ci yaw, ngir nga dellu di gis te feese Noo gu Sell gi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21608', '44', '9', '18', 'Ca saa sa lu mel niy waasintóor wadde ca bët ya, mu dellu di gis. Mu daldi jóg, ñu sóob ko ci ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21609', '44', '9', '19', 'Ba loolu wéyee, mu lekk, doora am doole. Sóol toog na ak taalibe ya ca Damaas ay fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21610', '44', '9', '20', '¶ Ca saa sa la tàmbalee xamle Yeesu ca jàngu ya, naan Yeesu mooy Doomu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21611', '44', '9', '21', 'Mboolem ña ko dégg, daldi waaru, naan: «Xanaa du kii moo doon bóom ñiy tudd woowu tur ci Yerusalem? Du moo fi dikkoon, ngir yeewlu leen, yóbbu ci sarxalkat yu mag yi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21612', '44', '9', '22', 'Teewul Sóol gëna am manoore, ba far jaaxal Yawut ñi dëkke Damaas, di firndeel ne Yeesu mooy Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21613', '44', '9', '23', '¶ Ba ñu ca tegee ab diir bu xawa yàgg, Yawut yi féncoo, ngir reylu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21614', '44', '9', '24', 'Sóol nag yég seen mébét. Guddi ak bëccëg lañu doon wattu bunti dëkk ba, ngir bóom ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21615', '44', '9', '25', 'Teewul taalibe yi yeb ko ag guddi ci ag dàmba, jàlle ko ca wàllaa miir ba, yoor ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21616', '44', '9', '26', '¶ Ba Sóol agsee Yerusalem, jéem naa jaxasook taalibe yi, waaye ñépp a ko ragal, ndax ñàkka gëm ag taalibeem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21617', '44', '9', '27', 'Ci kaw loolu Barnaba ànd ak moom, yóbbu ko ca ndaw ya. Barnaba nettali leen, ni Sóol gise Sang bi ca yoon wa, ba mu wax ak Sóol, ak fit wa Sóol waaree ca Damaas ci turu Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21618', '44', '9', '28', 'Ba loolu amee Sóol ànd ak ndaw yi di dem ak a dikk ci biir Yerusalem, di waaree aw fit ci turu Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21619', '44', '9', '29', 'Mu boole ci di wax ak a werante ak Yawut ñiy làkk gereg, te ñoom ñu di ko fexee rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21620', '44', '9', '30', 'Bokki gëmkat ña nag yég ko, daldi koy yóbbu Sesare, yebale ko foofa, mu dem Tàrs.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21621', '44', '9', '31', '¶ Ba mu ko defee mbooloom gëmkat ñi ci mboolem diiwaani Yude ak Galile ak Samari daldi am jàmm. Ñuy gëna dëgër, di wéye ragal Yàlla, tey yokku ci ndimbalal Noo gu Sell gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21622', '44', '9', '32', '¶ Piyeer mi doon wër fu nekk nag, am na bés mu jaare ca ñu sell ña dëkke Lidd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21623', '44', '9', '33', 'Mu gis foofa waa ju ñuy wax Ene. Fekk na diiru juróom ñetti at, cib lal rekk lay tëdd ndax yaram wu làggi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21624', '44', '9', '34', 'Piyeer ne ko: «Ene, Yeesu Almasi wéral na la; jógal, lalal sa bopp.» Mu jóg ca saa sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21625', '44', '9', '35', 'Mboolem waa diiwaani Lidd ak Saron nag gis ko, ñoom ñépp waññiku ci Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21626', '44', '9', '36', '¶ Dëkk ba ñuy wax Yope, ab taalibe bu jigéen a nga fa woon, ñu di ko wax Tabita mbaa Dorkas ci làkku gereg. Def lu baax ak sarxe la saxoo woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21627', '44', '9', '37', 'Ci fan yooyu, mu daanu wopp, daldi faatu. Ñu sang ko, dugal ko ca néegu kaw taax ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21628', '44', '9', '38', 'Ci biir loolu taalibe yi dégg ne Piyeer a nga Lidd, te Lidd sorewul Yope. Ñu yebal ñaari nit ca moom, ngir ñaan ko mu ñëw te baña yeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21629', '44', '9', '39', '¶ Piyeer jóg, ànd ak ñoom, ba agsi. Ñu yéege ko ca néegu kaw taax ma. Ay jëtun a nga fa woon. Ñoom ñépp di jooyoo, yéew Piyeer, won ko turki yaak mbubb ya Dorkas defaroon ba muy nekk ak ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21630', '44', '9', '40', '¶ Ci kaw loolu Piyeer dàq ñépp ca biti. Mu sukk, ñaan, daldi walbatiku jublook néew bi, ne: «Tabita, jógal!» Mu ne xiféet, gis Piyeer, jóg toog.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21631', '44', '9', '41', 'Piyeer may ko loxo, yékkati ko. Ba loolu amee Piyeer woo ñu sell ña, ak jëtun ña, won leen ndaw sa, muy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21632', '44', '9', '42', 'Mbir ma nag siiw ca Yope gépp, ñu bare gëm Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21633', '44', '9', '43', 'Gannaaw loolu Piyeer dal na Yope ay fan, kër wullikat bu ñuy wax Simoŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21634', '44', '10', '1', '¶ Ku ñuy wax Korney, njiitu takk-der la woon ca Sesare. Ma nga bokkoon ca mbooloo ma ñu dippee Gàngooru Itali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21635', '44', '10', '2', 'Ku jullite la woon te ragal Yàlla, mook waa këram gépp; bare woon na sarax yu muy yéwéne askan wi, te ñaan ci Yàlla la saxoo woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21636', '44', '10', '3', '¶ Am peeñu nag dikkal ko digg njolloor, mu gis ci lu leer malaakam Yàlla, mu duggsi, ne ko: «Korney!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21637', '44', '10', '4', 'Korney ne ko jàkk, tiit, ne ko: «Sang bi, lu mu doon?» Mu ne ko: «Say ñaan ak say sarax yéeg na fa Yàlla, ba mu bàyyi la xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21638', '44', '10', '5', 'Léegi nag yebleel ca Yope, nga wooluji fa ku ñuy wax Simoŋ, ñu di ko dàkkentale Piyeer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21639', '44', '10', '6', 'Ma nga dal ak meneen Simoŋ ma, wullikat ba këram féete wetu géej.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21640', '44', '10', '7', '¶ Naka la malaaka ma wax ak Korney ba dem, mu woo ñaar ciy surgaam, ak benn takk-der bu jullite te bokk ciy suqam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21641', '44', '10', '8', 'Mu nettali leen lépp nag, daldi leen yebal Yope.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21642', '44', '10', '9', '¶ Ca ëllëg sa, ñu dem bay jub dëkk ba, yemook Piyeer yéeg ca kaw taax ma ci digg bëccëg, ngir ñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21643', '44', '10', '10', 'Mu dem ba xiif, bëgga lekk, ñu di ko toggal nag lu mu lekk. Ci biir loolu mu daanu leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21644', '44', '10', '11', 'Mu daldi gis asamaan ubbiku, lu mel ni sér bu mag bu ñu téyee ñeenti lafam, wàcce asamaan, jëm suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21645', '44', '10', '12', 'Sér baa nga def mboolem boroom ñeenti tànk, ak dundoot yiy raam, ak mboolem njanaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21646', '44', '10', '13', 'Mu am baat bu jib, ne ko: «Piyeer, jógal, rey te lekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21647', '44', '10', '14', 'Piyeer ne ko: «Mukk, Sang bi, ndaxte masumaa lekk lenn lu daganul mbaa lu setul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21648', '44', '10', '15', 'Teewul baat bi wax ak moom ñaareel bi yoon, ne ko: «Lu Yàlla setal, bu ko daganadil.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21649', '44', '10', '16', 'Menn peeñu moomu dikkal na ko ñetti yoon. La ca tegu ñu yéege këf ka asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21650', '44', '10', '17', 'Piyeer a nga jaaxle lool, di seet cim xelam lu peeñu ma ko dikkal di tekki, ndeke nit ña Korney yebaloon laaj nañu kër Simoŋ, ba dikk taxaw ca bunt ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21651', '44', '10', '18', 'Ñu woote, laajte, ne: «Simoŋ, mi ñuy wax Piyeer, fii la dëkk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21652', '44', '10', '19', '¶ Naka la Piyeer di xalaat ba tey ca peeñu ma, Noo gi ne ko: «Ñetti nit a ngi nii, di la seet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21653', '44', '10', '20', 'Wàccal boog, ànd ak ñoom te bul nàttable, ndax man maa leen yebal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21654', '44', '10', '21', 'Piyeer wàcc nag ne nit ñi: «Maa ngii; ki ngeen di seet, man la. Lu doon seeni tànk?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21655', '44', '10', '22', 'Ñu ne ko: «Njiitu takk-der ba Korney, ku jub, ragal Yàlla, te rafet seede bu ko xeetu Yawut wépp seedeel, moo jote ci malaaka mu sell, ndigalal woolu la këram, ngir déglu say kàddu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21656', '44', '10', '23', 'Ci kaw loolu Piyeer dugal leen, dalal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21657', '44', '10', '24', '¶ Ca ëllëg sa Piyeer agsi Sesare. Fekk na Korney di ko séentu, daldi woo ca këram ay bokkam, ak xaritam yi ko gëna jege.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21658', '44', '10', '25', 'Ba Piyeer duggsee, Korney gatandu ko, ne gurub ca tànki Piyeer, sujjóot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21659', '44', '10', '26', 'Piyeer yékkati ko, ne: «Déet jógal, man it, nit doŋŋ laa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21660', '44', '10', '27', 'Piyeer di waxtaan ak moom, ba duggsi, yem ca nit ñu bare ña fa daje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21661', '44', '10', '28', 'Mu ne leen: «Yeen de xam ngeen ne ab Yawut, mayeesu ko mu jaxasoo ak xeetu jaambur, mbaa mu seeti ko. Waaye man nag Yàllaa ma won ne du kenn nit ku ma naan daganula jaxasool, mbaa setul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21662', '44', '10', '29', 'Looloo tax, bi ngeen ma wooloo, ma ñëw te tendeefaluma benn yoon. Ma di leen laaj nag li waral ngeen woolu ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21663', '44', '10', '30', '¶ Ci kaw loolu Korney ne: «Bëkkaati-démb ci waxtuw digg njolloor wii nu tollu tey, ci laa doon ñaane sama biir néeg. Mu am ku jekki ne jaas ci sama kanam, sol yére yu ne ràññ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21664', '44', '10', '31', 'Mu ne ma: “Korney, nangu nañu say ñaan, te nemmiku nañu say sarax fa kanam Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21665', '44', '10', '32', 'Kon nag yebleel Yope, nga woolu Simoŋ, mi ñu dàkkentale Piyeer; ma nga dal ca kër meneen Simoŋ, wullikat ba ca wetu géej ga.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21666', '44', '10', '33', 'Ca saa sa nag laa yeble ci yaw. Yaw it def nga lu baax, bi nga dikkee. Léegi nag nun ñépp a ngi fi ci kanam Yàlla, ngir déglu mboolem lu la Boroom bi sant.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21667', '44', '10', '34', '¶ Ba loolu amee Piyeer àddu, ne: «Dëgg-dëgg gis naa ne Yàlla daal du gënaatle,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21668', '44', '10', '35', 'waaye xeetoo xeet, ku ko ci ragal tey def njekk, mooy ki ko neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21669', '44', '10', '36', 'Moo yónnee kàddoom bànni Israyil, àgge leen xibaaru jàmm, biy maye jàmm ci Yeesu Almasi, miy Sangu ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21670', '44', '10', '37', 'Yeen ci seen bopp xam ngeen li xewoon ci mboolem réewum Yawut yi, te dale ci diiwaanu Galile, gannaaw ba Yaxya wootee, di sóobe cim ndox,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21671', '44', '10', '38', 'ak ni Yàlla ànde ak Yeesum Nasaret, ba jagleel ko pal gu mu dogale Noo gu Sell geek xam-xam bi mu ko sotti, muy wër, di def lu baax, di faj mboolem ñi Seytaane notoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21672', '44', '10', '39', '¶ «Nun ci sunu bopp noo seede li mu def lépp ci réewum Yawut yi ak Yerusalem. Moom mi ñu wékk ci bant, ba rey ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21673', '44', '10', '40', 'moom la Yàlla dekkal ci ñetteelu fanam, ba may ko mu feeñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21674', '44', '10', '41', 'Du askan wépp la ko won, xanaa nun, seede yi Yàlla tànnoon lu jiitu, nu bokk ak moom lekk ak naan, gannaaw ndekkiteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21675', '44', '10', '42', 'Moo nu sant nag nu xamal askan wi te seede ne moom la Yàlla tabb àttekatub aji dund ñi, ak aji dee ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21676', '44', '10', '43', 'Moom la yonent yépp seedeel, ne képp ku ko gëm, jot nga sa njéggalug bàkkaar ciw turam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21677', '44', '10', '44', '¶ Ba Piyeer di wax kàddu googu, Noo gu Sell gi daldi wàcc ci kaw mboolem ñay déglu kàddu ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21678', '44', '10', '45', 'Ba loolu amee mboolem gëmkati Yawut ya ànd ak Piyeer, waaru ca na mayug Noo gu Sell gi tuuruwaalee ca xeeti jaambur ña,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21679', '44', '10', '46', 'ndax dañu leena dégg ñoom itam, ñuy làkk yeneen làkk, ak a màggal Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21680', '44', '10', '47', '¶ Piyeer dellu ne: «Ñii jot Noo gu Sell gi ni nun, ndax manees na leena baña sóob ci ndox?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21681', '44', '10', '48', 'Mu santaane nag ñu sóob leen ci ndox ci turu Yeesu Almasi. Gannaaw loolu ñu ñaan Piyeer, mu toog ci ñoom ay fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21682', '44', '11', '1', '¶ Ci kaw loolu ndaw yaak bokki gëmkat ña ca réewum Yawut, dégg ne jaambur ñi dul Yawut déggal nañu kàddug Yàlla, ñoom itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21683', '44', '11', '2', 'Ba Piyeer delloo Yerusalem nag, gëmkat ñi bokk ci askanu Yawut di ko sikk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21684', '44', '11', '3', 'naan: «Yaa dem ca ña xaraful, di bokk ak ñoom lekk!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21685', '44', '11', '4', '¶ Piyeer daldi leen benn-bennalal mbir mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21686', '44', '11', '5', 'Mu ne: «Man de damaa nekkoon ca Yope, di fa ñaan. Ci biir loolu ma daanu ag leer, daldi gis ci peeñu lu mel ni sér bu mag bu ñu téyee ñeenti lafam, mu wàcce asamaan, ba agsi ci man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21687', '44', '11', '6', 'Ma xool ko jàkk, niir ko, daldi cay gis boroom ñeenti tànk yi, ak rabi àll yi, ak dundoot yiy raam ak njanaaw yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21688', '44', '11', '7', 'Maa dégg itam baat bu ma ne: “Piyeer, jógal, rey te lekk.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21689', '44', '11', '8', 'Ma ne: “Mukk, Sang bi, ndax lenn lu daganul mbaa lu setul masula dugg sama gémmiñ.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21690', '44', '11', '9', 'Baat ba nag àddoo asamaan ñaareel bi yoon, ne ma: “Lu Yàlla setal, bu ko daganadil.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21691', '44', '11', '10', 'Menn peeñu moomu dikk na ba muy ñetti yoon, ñu doora yéege lépp asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21692', '44', '11', '11', '¶ «Saa soosa tembe, ca la ñetti nit ña ñu yebale Sesare ba ca man, agsi ca kër ga nu dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21693', '44', '11', '12', 'Noo gi nag ne ma: “Àndal ak ñoom, te bul nàttable.” Juróom benni bokk yii ngeen di gis ñoo ma gunge, nu dem ba dugg ca kër Korney.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21694', '44', '11', '13', 'Mu xamal nu ne malaakaa ko feeñu ci néegam, ne ko: “Yebleel ca Yope, nga woolu Simoŋ, ma ñu dàkkentale Piyeer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21695', '44', '11', '14', 'Dina la àgge kàddu yu lay musal, yaw ak sa waa kër gépp.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21696', '44', '11', '15', '¶ «Naka laa tàmbalee wax ak ñoom Korney, Noo gu Sell gi daanu ci seen kaw, na mu jëkkoona daanoo ca sunu kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21697', '44', '11', '16', 'Ma daldi fàttliku kàddug Sang, ba mu noon: “Yaxya, cim ndox la daan sóobe, waaye yeen, ci Noo gu Sell gi lees leen di sóob.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21698', '44', '11', '17', 'Gannaaw nag Yàllaa leen jagleel genn may, ga mu nu jagleeloon, ba nu gëmee Sang Yeesu Almasi, ana ku ma doon, man, bay gàllankoor Yàlla?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21699', '44', '11', '18', '¶ Ba ñu déggee loolu lañu dal, daldi màggal Yàlla. Ñu ne: «Kon xeeti jaambur yi, ndeke ñoom it Yàlla may na leen ñu tuub, ba dund!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21700', '44', '11', '19', '¶ Gëmkat ña tasaaroo woon nag ndax fitna ja woon, ca mbirum Eccen, mujj nañu jàll ba diiwaanu Fenisi, ca dunu Sippar ak ca Àncos, waaye àggewuñu kàddu gi ñeneen ñu moy Yawut yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21701', '44', '11', '20', 'Terewul ay gëmkat ñu dëkke Sippar ak Siren, bàyyikoo ca, dikk Àncos, wax ak làkk-kati Gereg yi, ñoom itam, ba àgge leen xibaaru jàmm bu Sang Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21702', '44', '11', '21', 'Boroom bi nag gungee leen loxoom, ba ñu bare gëm, waññiku ci Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21703', '44', '11', '22', '¶ Ba mbir ma siiwee, ba mbooloom gëmkati Yerusalem jot ca, dañoo yebal Barnaba ca Àncos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21704', '44', '11', '23', 'Ba Barnaba dikkee ba gis yiw, wi leen Yàlla may, dafa bég, di leen ñaax ngir ñu ŋoye seen xol ci Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21705', '44', '11', '24', 'Ndaxte Barnaba nit ku baax la woon, feese Noo gu Sell gi, ak ngëm. Mbooloo mu takku nag dolliku ci Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21706', '44', '11', '25', '¶ Ba loolu wéyee Barnaba jëm Tàrs, di seeti Sóol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21707', '44', '11', '26', 'Ba mu ko gisee, da koo indi Àncos. Ba mu ko defee, atum lëmm ñuy daje ca mbooloom gëmkat ña, di jàngal nit ñu takku. Ca Àncos lañu jëkka wooye gëmkat ñi ay gëm-Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21708', '44', '11', '27', '¶ Ci fan yooyu la ay yonent jóge Yerusalem, dikk Àncos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21709', '44', '11', '28', 'Kenn ca ñoom, ku ñuy wax Agabus daldi yéglee Noo gu Sell gi, ne xiif bu metti dina am, ci àddina sépp. Te looloo nga yemook ayug buur bu mag bu ñuy wax Këlódd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21710', '44', '11', '29', 'Taalibe ya nag fas yéenee boole kem kàttanu ku nekk ca ñoom, ngir ndimbal lu ñuy yónnee bokki diiwaanu Yude.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21711', '44', '11', '30', 'Noonu lañu def, yónnee ko magi Yude, Barnaba ak Sóol jottli ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21712', '44', '12', '1', '¶ Ca jamono jooju la Buur Erodd jàppoon ñenn ca mbooloom gëmkat ña, di leen mitital.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21713', '44', '12', '2', 'Noonu la bóome ab saamar Yanqóoba, doomu ndeyu Yowaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21714', '44', '12', '3', 'Mu gis nag na mbir ma neexe Yawut ya, ba tax mu teg loxo Piyeer, moom itam; loola yemook bési màggalu Mburu mu amul lawiir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21715', '44', '12', '4', 'Naka la ko jàpplu, daldi koy tëj kaso, teg ko ci loxoy ñeenti kurél yu ñeenti takk-der, ngir ñu wattu ko; booba ma ngay xaar ba bésub Mucc bi wees, mu door koo yóbbu ca kanam askan wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21716', '44', '12', '5', '¶ Naka lañu tëj Piyeer ca kaso ba, mbooloom gëmkat ñi saxoo koo ñaanal Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21717', '44', '12', '6', '¶ Ba ñu demee ba ca guddi, ga jiitu bés ba ko Erodd wara yóbbu, Piyeer a ngay nelaw ci diggante ñaari takk-der, ñu yeewe ko ñaari càllala, ay dag di wattu buntu kaso ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21718', '44', '12', '7', 'Ci kaw loolu am malaakam Boroom bi ne jaas, taxaw, ag leer ne ràyy ca biir kaso ba. Malaaka ma laal Piyeer ci wetam, yee ko, ne ko: «Jógal gaaw!», càllala yi daldi rote ciy loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21719', '44', '12', '8', '¶ Malaaka ma ne ko: «Takkal sa geño te sol say dàll.» Mu def noonu. Mu ne ko: «Solal sa mbubb te topp ci man.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21720', '44', '12', '9', 'Piyeer génn, topp ci moom, te xamul sax ndax li ko dikkal noonu te sababoo ci malaaka mi, dëgg la. Yaakaaroon na ne am peeñu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21721', '44', '12', '10', 'Ñu jàll dalu wattukat bu jëkk bi, teg ci ñaareel bi, ba agsi ci buntu weñ, ba jëm ca dëkk ba, bunt ba daldi tijjikul boppam. Ñu génn, topp menn mbedd, malaaka ma jekki teqlikook Piyeer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21722', '44', '12', '11', '¶ Naka la xelum Piyeer délsi, mu daldi ne: «Léegi nag xam naa xéll ne, Boroom bee yebal malaakaam, te moo ma musal ci loxol Erodd, ak mboolem li Yawut yi séentu woon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21723', '44', '12', '12', 'Gannaaw ba Piyeer ràññee loolu, daa dem kër Maryaama, ndeyu Yowaan Màrk, fekk ñu bare daje foofa, di ñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21724', '44', '12', '13', 'Piyeer fëgg buntu kër ga, mbindaan mu ñuy wax Rodd dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21725', '44', '12', '14', 'Ba Piyeer waxee, mbindaan ma xàmmi baatam, daldi bég ba talu koo ubbil, xanaa daw dellu ca biir, ne Piyeer a nga foofa ca buntu kër ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21726', '44', '12', '15', 'Ñu ne ko: «Xanaa dangaa dof?» Teewul mbindaan mi ne moom la. Ñu daldi ne: «Kon malaakaam la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21727', '44', '12', '16', 'Ci biir loolu Piyeer a ngay fëgg ba tey. Ñu tijji, muy moom, ñu waaru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21728', '44', '12', '17', 'Piyeer liyaar leen, ngir ñu noppi, daldi leen nettali, ni ko Boroom bi génnee kaso ba. Mu ne leen: «Yégal-leen ko Yanqóoba ak yeneen bokki taalibe yi.» Ba loolu amee mu génn, dem feneen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21729', '44', '12', '18', '¶ Ba bët setee takk-der ya ne kër-kër, ne këpp, ne: «Ana fu Piyeer jaar?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21730', '44', '12', '19', 'Erodd nag santaane ñu wër Piyeer, te taxul mu gis ko. Mu daldi àtte wattukat yi, ba noppi joxe ndigal ngir ñu rey leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21731', '44', '12', '20', '¶ Fekk na Erodd dëngoo lool ak waa dëkk yi ñuy wax Tir ak Sidon. Ci kaw loolu waa Tir ak Sidon mànkoo, dikk ba ci Erodd. Ñu daldi fexe ba jubook Balastus, bëkk-néegu Buur, ba noppi di sàkku jàmm, ndax seen dundub réew, ca dundu Buur Erodd la daan jóge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21732', '44', '12', '21', '¶ Ba bés ba ñu jàpp agsee, Erodd sol colu buuram, toog ca jal ba, di leen àgge kàddug kilifteefam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21733', '44', '12', '22', 'Mbooloo maa ngay àddu ca kaw, naan: «Lii kay baatu Yàlla la, du baatu nit!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21734', '44', '12', '23', 'Ca saa soosa tembe la ko malaakam Boroom bi fàdd, ndax la mu delloowul Yàlla njukkal. Ba loolu amee, ay sax ronq ko, mu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21735', '44', '12', '24', '¶ Ci biir loolu kàddug Yàlla di gëna siiw, di gëna law.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21736', '44', '12', '25', '¶ Barnaba ak Sóol nag, gannaaw ba ñu sottalee seen liggéey, dañoo jóge Yerusalem, ñibbi, ànd ak Yowaan mi ñuy wax Màrk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21737', '44', '13', '1', '¶ Ca biir mbooloom gëmkat, ña woon ca dëkk ba ñuy wax Àncos, amoon na ay yonent ak ay jànglekat: ñuy Barnaba, ak Simeyon mi ñu dippee Ñuule, ak Lusiyus mi bawoo Siren, ak Manayen mi yaroondoo ak Erodd boroom Galile, ak Sóol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21738', '44', '13', '2', 'Ñooñoo daje woon di màggal Boroom bi, boole kook koor. Ci biir loolu Noo gu Sell gi ne: «Beral-leen ma nag Barnaba ak Sóol ngir liggéey, bi ma leen wooye.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21739', '44', '13', '3', 'Ba loolu amee ñu woor, boole kook ñaan, daldi leen teg seeni loxo, ba noppi yiwi leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21740', '44', '13', '4', '¶ Ñooñu la Noo gu Sell gi yebal, ñu dem dëkk ba ñuy wax Selusi, dugge fa gaal, jëm dun ba ñuy wax Sippar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21741', '44', '13', '5', '¶ Ña nga teereji dëkk ba ñuy wax Salamin, daldi fay yégle kàddug Yàlla ca jànguy Yawut ya, ku ñuy wax Yowaan Màrk ànd ak ñoom, di leen jàpple.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21742', '44', '13', '6', '¶ Ci biir loolu ñu wër dun ba bépp, ba yegg Pafos, péey ba. Ñu tase faak ab ñeengokatub Yawut buy yonent-yonentlu, ñu di ko wax Bar Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21743', '44', '13', '7', 'Ma nga bokkoon ca toppum Sergiyus Póolus boroom dëkk ba, nit ku rafet xel. Kooku namma dégg kàddug Yàlla, daldi woolu Barnaba ak Sóol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21744', '44', '13', '8', 'Elimas, mu firi Ñeengokat bi, di leen gàllankoor nag, tey jéema fàbbi boroom réew ma, ba du gëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21745', '44', '13', '9', 'Ci kaw loolu Sóol mi ñuy wax Póol feese Noo gu Sell gi. Mu xool ñeengokat bi jàkk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21746', '44', '13', '10', 'ne ko: «Yaw nit ki fees ak gépp xeetu njublaŋ ak ndëngte, doomu Seytaane ji, noonu gépp njub, doo bàyyee lunkal yooni njub yu Boroom bi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21747', '44', '13', '11', 'Léegi nag loxol Boroom baa ngii fi sa kaw; dinga gumba, ba dootuloo gis jant bi ab diir.» Ca saa sa gis-gis bu naqari akug lëndëm ne milib ci kawam, muy wëndeelu, di wut ku ko wommat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21748', '44', '13', '12', 'Ba loolu amee boroom dëkk ba gis la xew, daldi gëm, di yéemu ci li mu jànge ci Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21749', '44', '13', '13', '¶ Póol ak ñi mu àndal nag bàyyikoo Pafos, dugg gaal, jëm Perge, ca diiwaanu Pamfili. Yowaan moom tàggoo ak ñoom, dellu Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21750', '44', '13', '14', '¶ Ci kaw loolu, ñoom ñu jóge Perge, jàll ba Àncos ca diiwaanu Pisidi. Ñu dem jàngu ba, dugg, toog ca bésub Noflaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21751', '44', '13', '15', 'Gannaaw ba tarib dog ya ca téereb yoonu Musaa, ak téereb yonent ya sottee, njiiti jàngu ba yóbbante leen kàddu, ne leen: «Bokk yi, bu ngeen amee kàddu gu ngeen ñaaxe mbooloo mi, waxleen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21752', '44', '13', '16', 'Póol jóg, tàllal loxoom, nee leen: «Yeen bokki Israyil ak yeen jaamburi ragalkati Yàlla yi, dégluleen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21753', '44', '13', '17', '¶ Yàllay bànni Israyil jii moo tànnoon sunuy maam, moo yaatal xeet wi, ba ñuy ganeyaan ca Misra; moo leen fa génnee kàttanu loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21754', '44', '13', '18', 'Lu tollook ñeent fukki at la leen muñal ca màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21755', '44', '13', '19', 'Moo faagaagal juróom ñaari xeet ca réewum Kanaan, daldi muurale sunuy maam réewum Kanaaneen ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21756', '44', '13', '20', 'Loolu lépp a ngi am ci diiru ñeenti téeméeri at ak juróom fukk (450). «Gannaaw loolu moo sàkkal sunuy maam ay njiit, ba ci jamonoy Yonent Yàlla Samiyel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21757', '44', '13', '21', '¶ Ba loolu wéyee, ñuy sàkku buur, Yàlla jox leen doomu Kis, Sóol, mi soqikoo ci giirug Beñamin, mu falu diiru ñeent fukki at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21758', '44', '13', '22', 'Mu jële ko fa, sampal leen Daawuda, muy buur bu mu seedeel ne: “Maa ràññee Daawuda doomu Yese, ji sama xol jubool, te mooy jëfe mboolem samay coobare.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21759', '44', '13', '23', '¶ «Ci askanu kookii la Yàlla indee Yeesu, na mu ko digee woon, muy Musalkat ñeel Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21760', '44', '13', '24', 'Laata muy ñëw, Yaxya moo doon yéene ngir waa bànni Israyil gépp sóobu cim ndox, jëmmale ko seenug tuubeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21761', '44', '13', '25', 'Ba Yaxya di jeexal aw sasam la ne: “Ana ku ngeen foog ne moom laa? Duma ki ngeen foog, waaye am na kuy ñëw nii sama gannaaw, ku ma yeyoowula summil sax ay dàllam.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21762', '44', '13', '26', '¶ «Bokk yi, yeen askanu Ibraayma, yeen ak jaamburi ragalkati Yàlla yi ci seen biir, nun lañu yónnee kàddug mucc gii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21763', '44', '13', '27', 'Waa Yerusalem, ak seeni kilifa nag xàmmiwuñu woon Yeesu, te ba ñu daanee Yeesu lañu sottal waxu yonent, ya ñu daan biral bésub Noflaay bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21764', '44', '13', '28', 'Gisuñu ci moom lenn lu ko àtteb dee dabe, te teewul ñu sàkku Pilaat reylu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21765', '44', '13', '29', 'Gannaaw ba ñu matalee mboolem lu ñu bind ci moom, lañu ko wàccee ca bant ba, dugal ko bàmmeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21766', '44', '13', '30', 'Waaye Yàllaa ko dekkal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21767', '44', '13', '31', 'te diiru fan yu bare la feeñu ña àndoon ak moom, jóge diiwaanu Galile, dem Yerusalem, te ñooñooy ay seedeem tey ci askan wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21768', '44', '13', '32', 'Nun nag noo leen di àgge xibaaru jàmm bii: li Yàlla digoon sunuy maam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21769', '44', '13', '33', 'nun sët yi la ko defal, ba mu yékkatee Yeesu, te noonee lañu ko binde ci ñaareelu saaru Sabóor, ne: “Yaa di sama Doom, bés niki tey maa la jur.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21770', '44', '13', '34', 'Noonu ko Yàlla dekkale ndekkite lu dee toppatul, te yaramam du yàqu mukk, noonee la ko Yàlla waxe woon, ne: “Maa lay jox barkey Daawuda yu sell yi te wóor.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21771', '44', '13', '35', 'Moo tax mu waxaat feneen ne: “Doo bàyyi sa ku Sell ki, mu yàqu.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21772', '44', '13', '36', 'Daawuda moom, gannaaw ba mu defee coobarey Yàlla ci jamonoom, nelaw na, ba ñu rob ko ca weti maamam ya, te yàqu na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21773', '44', '13', '37', 'Waaye moom mi Yàlla dekkal, yàquwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21774', '44', '13', '38', '¶ «Kon nag bokk yi, xamleen ne ci Yeesu moomu lañu leen birale njéggalug bàkkaar. Te mboolem lu ngeen tële woona wàccool, ba seen njub mat ci yoonu Musaa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21775', '44', '13', '39', 'képp ku gëm Yeesu, ci moom lay wàccook loolu lépp, ba ag njubam mat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21776', '44', '13', '40', 'Wattuleen nag ba li ñu wax ci téerey yonent yi bañ leena dal. Ñu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21777', '44', '13', '41', '“Yeen xeebaatekat yi, xool-leen, jommileen te ne mes, ndax jëf ji may def ci seen jamono, ku leen ko waxoon sax, dungeen ko gëm.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21778', '44', '13', '42', '¶ Ba ñu génnee ca jàngu ba, dañu leena ñaan ñu baamtu kàddu googu bésub Noflaay ba ca topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21779', '44', '13', '43', 'Ba mbooloo ma tasaaroo, bare na ay Yawut ak tuubeen yuy jaamu Yàlla yu topp ci Póol ak Barnaba. Ñuy wax ak nit ñi, di leen ñaax, ngir ñu sax ci doyloo yiwu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21780', '44', '13', '44', '¶ Bésub Noflaay ba ca topp, daanaka waa dëkk bépp a daje, ngir déglu kàddug Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21781', '44', '13', '45', 'Ba Yawut yi gisee mbooloo ma nag, kiñaan man leen, ñuy weddi waxi Póol, di ko saaga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21782', '44', '13', '46', 'Ba loolu amee fit la leen Póol ak Barnaba tontoo, ne leen: «Yeen Yawut yi de lanu wara jëkka yégal kàddug Yàlla gi, waaye gannaaw gàntal ngeen ko, ba jombale seen bopp ag texe ba fàww, nu ngii di walbatiku ci jaambur ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21783', '44', '13', '47', 'Ndax noonu la nu ko Boroom bi sante ba mu nee: “Maa la tabb ngay leeru jaambur ñi, ngir nga jottliji mucc gii, ba ca cati àddina.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21784', '44', '13', '48', '¶ Ba jaambur ña déggee loolu, dañoo bég, di màggal kàddug Boroom bi; ci biir loolu ña dogal ba jagleel ag texe ba fàww, ñoom ñépp daldi gëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21785', '44', '13', '49', '¶ Kàddug Boroom bi nag di law ca diiwaan bépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21786', '44', '13', '50', 'Teewul Yawut ya xiirtal tuubeen yu jigéen yi gëna ràññiku, ak kàngam yu góor yi ci dëkk bi. Ñu daldi bundxatal Póol ak Barnaba, génne leen réew ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21787', '44', '13', '51', 'Póol ak Barnaba nag fëgg seen pëndub ndëgguy tànk, seedeel leen ko seen ngàntal, doora dem dëkk ba ñuy wax Ikoñum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21788', '44', '13', '52', 'Ci biir loolu taalibe ya dese mbég ak Noo gu Sell gi, ba seen xol fees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21789', '44', '14', '1', '¶ Ba Póol ak Barnaba nekkee Ikoñum, noonu lañu dugge itam ca jàngub Yawut ya. Ñu waare, ba mbooloo mu mag gëm, ay Yawut aki Gereg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21790', '44', '14', '2', 'Yawut yi gëmul nag di xiirtal jaambur ñi dul Yawut, di yàq seen xel ci bokki taalibe yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21791', '44', '14', '3', 'Teewul Póol ak Barnaba toog Ikoñum diir bu yàgg lool. Fit lañu doon waaree ngir Boroom bi, Boroom bi maye ay firnde aki kéemaan yu jaare ci ñoom, ngir seeree ko kàddug yiwam gi ñuy biral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21792', '44', '14', '4', 'Ba loolu amee waa dëkk bi xàjjalikoo, ñii far ak Yawut yi, ñale far ak ndaw ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21793', '44', '14', '5', 'Jaambur ñeek Yawut yi nag ànd ak seeni kilifa, di leen waaja mitital ak a dóori doj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21794', '44', '14', '6', 'Ñu yég ko, daw làquji diiwaanu Likawni, ca dëkk ya ñuy wax Listar, ak Derbe ak la ko wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21795', '44', '14', '7', 'Foofa itam ñu di fa xamle xibaaru jàmm bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21796', '44', '14', '8', '¶ Jenn waay a nga daan toog ca Listar, tànk ya baaxul woon; laago la judduwaale, te masula dox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21797', '44', '14', '9', 'Kookoo dégg Póol muy waare, Póol xool ko jàkk, gis ne am na ngëm gu muccam mana jaare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21798', '44', '14', '10', 'Mu àddu ca kaw, ne waa ji: «Jógal taxaw jonn!» Waa ji ne bërét, jóg, daldi dox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21799', '44', '14', '11', '¶ Ba mbooloo ma gisee la Póol def, ca kaw lañu àddu ci làkku Likawni, ne: «Yàlla yee soppliku melow nit, wàccsi ci sunu biir!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21800', '44', '14', '12', 'Ci kaw loolu ñu tudde Barnaba Sës, kilifay yàllay Gereg yi, Póol nag gannaaw moo farewoo woon kàddug waare ga, ñu tudde ko Ermes, ndawal yàllay Gereg yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21801', '44', '14', '13', 'Jaamookaayu Sës ma nga woon ca buntu dëkk ba. Sarxalkat ba daldi indi ca bunti dëkk ba ay yëkk yu ñu takkal caqi tóor-tóor. Sarxalkat ba ànd ak mbooloo ma, nara rendi jur ga, sarxal ko Póol ak Barnaba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21802', '44', '14', '14', '¶ Ci kaw loolu Póol ak Barnaba yég la xew. Ñu xotti seeni yére ndax ñaawlu ko. Ñu buur nag ba ca biir mbooloo ma, daldi àddu ca kaw ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21803', '44', '14', '15', '«Yeen, lu leen xiir ci lii? Nun itam ay nit lanu, bokk ak yeen benn bind. Xibaaru jàmm bi lanu leen di xamal, ngir ngeen wacc yëfi neen yii te walbatiku ci Yàlla, kiy dund te sàkk asamaan ak suuf ak géej ak mboolem lu nekk ci biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21804', '44', '14', '16', 'Moo mayoon démb xeet yépp, ñu awe seen yooni bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21805', '44', '14', '17', 'Moona noppiwula seereel boppam ci mbaaxam gi muy jëfe, di leen wàcceel fa asamaan, taw ak naataange, reggal leen, bégal leen ba seen xol sedd.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21806', '44', '14', '18', '¶ Loolu lépp ndaw ya wax nañu ko te tuuti kon ñu tëlee tere mbooloo ma ñu rendil leen sarax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21807', '44', '14', '19', '¶ Ci kaw loolu ay Yawut yu jóge Àncos gu Pisidi ak Ikoñum, fexe ba fàbbi mbooloo ma, daldi dóor Póol ay doj, diri ko ba génne ko dëkk ba, yaakaar ne dee na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21808', '44', '14', '20', 'Naka la ko taalibe ya yéew, mu jóg, daldi dellu ca biir dëkk ba. Ca ëllëg sa, mu ànd ak Barnaba, dem Derbe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21809', '44', '14', '21', '¶ Gannaaw ba ñu xamlee fa Derbe xibaaru jàmm bi, ba am fa taalibe yu bare, dañoo dellu Listar ak Ikoñum ak Àncos gu Pisidi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21810', '44', '14', '22', 'Ñuy feddli pastéefu taalibe yi, di leen ñaax ngir ñu saxoo ngëm, ne leen: «Coono yu baree ngii, fàww nu jaare ci, ngir tàbbi ci nguurug Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21811', '44', '14', '23', 'Mbooloom gëmkat mu nekk nag, ñu tabb ci ay mag; ci biir loolu ñu ñaan, boole kook koor, daldi dénk mag ña Sang bi ñu gëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21812', '44', '14', '24', 'Gannaaw loolu ñu jaare biir diiwaanu Pisidi, ba àgg Pamfili.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21813', '44', '14', '25', 'Ñu daldi siiwtaane kàddu gi ca Perge, doora wàcci ba Atali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21814', '44', '14', '26', '¶ Foofa lañu dugge gaal, dellu Àncos gu Siri, ga ñu leen dénke woon Yàlla ciw yiwam, ngir liggéey ba ñu sottal, ba délsi noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21815', '44', '14', '27', 'Ba ñu agsee, dañoo woo mbooloom gëmkat ña, àgge leen mboolem na Yàlla def ak ñoom, ak na mu ubbilee jaambur ñi dul Yawut buntu ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21816', '44', '14', '28', 'Ñu toog nag ak taalibe ya diir bu xawa yàgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21817', '44', '15', '1', '¶ Ñenn nit ñu bàyyikoo Yude dikk Àncos, ñoo doon digal bokki taalibe yi, ne leen: «Su ngeen xaraful, ni ko aaday Musaa santaanee, dungeen mana mucc.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21818', '44', '15', '2', '¶ Mbir ma nag mujje féewaloo ak werante wu xawa metti, te Póol ak Barnaba séq ko ak ñooñu. Ba loolu amee ñu ne, na Póol ak Barnaba, ak ñenn ca gëmkati Àncos, ànd dem Yerusalem ca ndawi Yeesu, ak mag ña, ba lijjanti mbir moomu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21819', '44', '15', '3', '¶ Ci kaw loolu mbooloom gëmkat ñi yebal leen, ñu jaare Fenisi ak Samari, daldi àgge waa foofa ni jaambur ñi dul Yawut tuube, ba bokki gëmkat ñépp bég ca lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21820', '44', '15', '4', 'Gannaaw loolu, ñu agsi Yerusalem, mbooloom gëmkat ñi, ak ndawi Yeesu yi, ak mag ñi, dalal leen, ñu nettali leen mboolem ni Yàlla def ak ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21821', '44', '15', '5', '¶ Ba mu ko defee ñenn ci gëmkat ñi bokk ci ngérum Farisen yi, daldi taxaw temm, ne gëmkat ñi dul Yawut, fàww ñu xarfal leen, sàmmloo leen yoonu Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21822', '44', '15', '6', '¶ Ba loolu amee ndawi Yeesu yi ak mag ñi bokk daje, ngir seet mbir moomu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21823', '44', '15', '7', 'Werante wu réy am ca. Ci kaw loolu Piyeer jóg ne leen: «Bokk yi, yeen xam ngeen ne bu yàgg la ma Yàlla seppee ci seen biir, ngir jaambur ñi dégge ci sama làmmiñ, kàddug xibaaru jàmm bi, ba doon ay gëmkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21824', '44', '15', '8', 'Yàlla, mi xam xolu nit nag moo seereel jaambur ñi, ba mu leen mayee Noo gu Sell gi, ni mu nu ko maye nun itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21825', '44', '15', '9', 'Yàlla amul xejj ak seen sunu digg ak ñoom, ndax seen ngëm la raxase seen xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21826', '44', '15', '10', 'Léegi nag lu tax ngeen di diiŋat Yàlla, di teg taalibe yi yen bu nu masula àttan, cay maam ba ci nun?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21827', '44', '15', '11', 'Yiwu Sang bi Yeesu daal lanu gëm ne ci lanuy mucce, te ñoom itam, noonu rekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21828', '44', '15', '12', '¶ Ba loolu wéyee mbooloo mépp ne xerem. Ñu déglu nag Barnaba ak Póol, ñu xamle mboolem firnde yeek kéemaan, yi Yàlla defe seen ñaari jëmm ci biir jaambur ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21829', '44', '15', '13', 'Ba ñu noppee, Yanqóoba àddu ne: «Bokk yi, dégluleen ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21830', '44', '15', '14', 'Simoŋ xamle na, ni Yàlla yége jaambur ñi ca njàlbéen, ba sàkke ci seen biir, xeet wu mu tudde turam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21831', '44', '15', '15', 'Te loolu dëppoo na ak kàdduy yonent yi, ndax bindees na ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21832', '44', '15', '16', '“Boroom bi nee: Gannaaw loolu dinaa délsi; maay yékkati kër Daawuda gi daanu, maay yékkati gent yi, joyanti ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21833', '44', '15', '17', 'ngir ndesu nit ñi sàkku Boroom bi, te ñooñoo di jaambur ñi ñu tudde sama tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21834', '44', '15', '18', 'Boroom bee xamle loolu bu yàgga yàgg.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21835', '44', '15', '19', '¶ «Kon nag sama xalaat mooy: bunu gétën jaambur ñi tuub, ba waññiku ci Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21836', '44', '15', '20', 'Xanaa nu bind leen, ne leen ñu moytu lu ay xërëm sobeel, moytu powum séy, moytoo lekk yàppu mala mu ñu tuurul deretam, ak lekk deret ci boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21837', '44', '15', '21', 'Ndaxte ca njàlbéen ga ba tey ay nit a ngi waaree yoonu Musaa ci dëkk bu nekk, ñu di ko jàng ci jàngu yi bésub Noflaay bu nekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21838', '44', '15', '22', '¶ Ba loolu amee ndaw yi ak mag ñi mànkoo ak mbooloom gëmkat ñépp, ngir tànne ci seen biir ay nit, yebal leen Àncos, boole leen ak Póol ak Barnaba. Ñooñoo di Yuda, mi ñu dippee Barsabas, ak Silas, ñu diy mag ca bokk ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21839', '44', '15', '23', '¶ Ñu yóbbante leen bataaxal, bind ci ne: Nun ndawi Yeesu, ak mag ñi, seen bokki Yerusalem, noo leen bind, yeen sunu bokki gëmkat ñi dul Yawut te dëkke Àncos ak Siri ak Silisi. Nu ngi jiital sunub nuyoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21840', '44', '15', '24', '¶ Dégg nanu ne ay nit ñu bawoo ci nun, ñoo leen lëjal ak seeni wax, di jaxase seen xel, te nun joxunu leen lenn ndigal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21841', '44', '15', '25', 'Moo tax nu mànkoo ci tànn ay nit ñu nu yebal ci yeen, boole leen ak sunuy soppe Barnaba ak Póol,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21842', '44', '15', '26', 'ñoom ñi jaay seen bakkan ngir sunu Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21843', '44', '15', '27', 'Kon nag noo yebal Yuda ak Silas, ngir ñu àgge leen ci seen gémmiñu bopp, lii nu leen bind.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21844', '44', '15', '28', 'Ndaxte Noo gu Sell gi moo mànkoo ak nun ci bañ leena teg benn coono, xanaa lii manula ñàkk:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21845', '44', '15', '29', 'Ngeen moytu yàpp wu ñu sarxal ay tuur, ak deret, ak yàppu jur gu ñu tuurul deretam, ak powum séy. Yooyii, bu ngeen ko moytoo bu baax, def ngeen lu baax. Jàmm ak jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21846', '44', '15', '30', '¶ Ba loolu amee ñu tàggtoo, daldi dem ba Àncos. Ci kaw loolu ñu woo mbooloo mi, jébbal leen bataaxal bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21847', '44', '15', '31', 'Ba ñu jàngee bataaxal bi, kàddu ga dëfal leen, seen xol sedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21848', '44', '15', '32', 'Yuda ak Silas it gannaaw ay yonent lañu woon, wax nañu ak bokk yi lu yàgg, ngir ñaax leen, feddli seen ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21849', '44', '15', '33', 'Ba loolu amee ñu toog fa ab diir, bokk yi door leena ñaanal yoonu jàmm, yiwi leen, ngir ñu dellu ca ña leen yebaloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21850', '44', '15', '35', 'Póol ak Barnaba nag des Àncos. Ñu ànd ak ñeneen ñu bare, di jàngle ak a xamle kàddug Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21851', '44', '15', '36', '¶ Ba ñu ca tegee ay fan Póol ne Barnaba: «Nan dellu seeti bokk yi ci mboolem dëkk yi nu yégle woon kàddug Boroom bi, ba gis nu ñu def.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21852', '44', '15', '37', 'Barnaba nag bëggoon ñu yóbbaale Yowaan, mi ñuy wax Màrk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21853', '44', '15', '38', 'Teewul Póol jàpp ne gannaaw Yowaan Màrk moomu moo leen waccoon ca Pamfili te àndul woon ak ñoom ci liggéey bi, yóbbaale ko warul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21854', '44', '15', '39', '¶ Mbir mi nag mujje dëngoo bu metti, ba ñu teqlikoo. Barnaba ànd ak Yowaan Màrk, dugg gaal, jëm Sippar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21855', '44', '15', '40', 'Póol moom, taamu Silas, daldi ànd ak moom dem, gannaaw ba leen bokk ya dénkee Boroom bi ciw yiwam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21856', '44', '15', '41', 'Ci kaw loolu mu jaare diiwaani Siri ak Silisi, di ñaax mboolooy gëmkat ña.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21857', '44', '16', '1', '¶ Ci kaw loolu Póol agsi Derbe, teg ci dëkk ba ñuy wax Listar. Ndeke ab taalibee nga fa bu ñuy wax Timote; ndeyam di gëmkatub Almasi bu bokk ci askanu Yawut, baayam di Gereg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21858', '44', '16', '2', 'Muy ku rafet seede ci biir bokki dëkk yooyu di Listar ak Ikoñum.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21859', '44', '16', '3', 'Póol nag bëgg mu ànd ak moom, ba tax mu yóbbu ko, xarfal ko ndax Yawut ya dëkke woon gox ba, ngir ñépp a xamoon ne baayam ab Gereg la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21860', '44', '16', '4', 'Ba loolu amee ñuy wër dëkk ya, di jottli dogal yi tukkee ca ndawi Yeesu yaak magi Yerusalem, ngir ñu sàmm ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21861', '44', '16', '5', 'Mboolooy gëmkat ñi di gëna feddliku ci wàllu ngëm, seeni lim di yokku bés ak bés.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21862', '44', '16', '6', '¶ Xel mu Sell mi nag tere leena yégleji kàddu gi ca diiwaanu Asi, ba tax ñu jàlli biir diiwaanu Firisi ak Galasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21863', '44', '16', '7', 'Ñu dem ba ca kemu Misi, nara jàlli biir diiwaanu Bitini, Xelum Yeesu mayu leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21864', '44', '16', '8', 'Loolu tax ñu jàlle biir Misi, àkki dëkk ba ñuy wax Torowas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21865', '44', '16', '9', 'Ci biir loolu am peeñu dikkal Póol ca guddi: mu gis aw nitu Maseduwan taxaw, di ko tinu, ne ko: «Jàllsil Maseduwan, wallusi nu!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21866', '44', '16', '10', 'Naka la jot peeñu ma, mu daldi nu bir ne Yàllaa nu yebal ngir nu xamleji foofa xibaaru jàmm bi. Ca saa sa nu fexee jàll ba Maseduwan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21867', '44', '16', '11', '¶ Ci kaw loolu nu dugge Torowas gaal, jubal dunu Samotaras, jógeeti fa, teereji Neyapolis ca ëllëg sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21868', '44', '16', '12', 'Nu bawoo fa jàll ba Filipi, dëkku gox ba jëkk ca diiwaanu Maseduwan te di moomeelu Room. Nu toog fa ay fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21869', '44', '16', '13', '¶ Ba bésub Noflaay ba taxawee, nu génn ca buntu dëkk ba, ca wetu dex ga, daldi fay gis bérab bu nu foog ne ab jullikaay la. Nu toog fa nag, di waxtaan ak jigéen ña fa daje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21870', '44', '16', '14', 'As ndaw a nga ca, di déglu; ku ñuy wax Lidi, dëkke Catir, di jaaykatub cuubi tànnéef yu xonq curr, te di jaamukatu Yàlla. Boroom bi nag ubbi xolam, ba mu teewlu bu baax kàdduy Póol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21871', '44', '16', '15', 'Ci kaw loolu ñu sóob ko ci ndox, moom ak waa këram. Mu daldi nu ñaan, ne nu: «Ndegam ab gëmkatub Sang bi ngeen ma jàppe, agsileen, dal ak man ca sama kër.» Mu soññ nu ba nu nangu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21872', '44', '16', '16', '¶ Noo doon dem jullikaay ba, ab surga bu jigéen bu rabu gisaane jàpp, dajeek nun. Alal ju bare la ay njaatigeem daa jële ci ngisaaneem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21873', '44', '16', '17', 'Ndaw sa topp ci Póol ak nun, di xaacu, naan: «Nit ñii jaami Yàlla Aji Kawe ji lañu; dañu leen di yégal yoonu mucc.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21874', '44', '16', '18', 'Noonu la jàppoo ay fani fan, ba Póol mujj xajootu ko. Mu walbatiku ne rab wa: «Maa la sant ci turu Yeesu Almasi, génnal ci ndaw si.» Rab wa daldi génn ca saa sa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21875', '44', '16', '19', '¶ Ba loolu amee alal ja njaatigey ndaw sa yaakaaroon, réer leen, ñu jàpp Póol ak Silas, diri, yóbbu ca pénc ma, fa kanam njiit ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21876', '44', '16', '20', 'Ñu taxawal leen fa àttekat ya, ne: «Ñii ñoo yëngal sunu dëkk bi, di ay Yawut');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21877', '44', '16', '21', 'yuy xamle aada yoy, nun ñiy waa Room, sañunu koo nangu, sañunu koo jëfe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21878', '44', '16', '22', '¶ Ci kaw loolu mbooloo ma it dal ci seen kaw; àttekat ya futti seeni yére, daldi santaane ñu dóor leen ay yar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21879', '44', '16', '23', 'Ñu dóor leen ay yar yu bare, sànni leen ca kaso ba, boole ca jox boroom kaso ba ndigalal wattu leen bu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21880', '44', '16', '24', 'Ndigal loolu nag tax mu sànni leen ca néeg ba gëna ruqe ca kaso ba, jéng leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21881', '44', '16', '25', '¶ Ba guddi gay xaaj, Póol ak Silas a ngay ñaan, di sàbbaal Yàlla, ñeneen ña ñu fa tëj di leen déglu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21882', '44', '16', '26', 'Ci kaw loolu suuf jekki yëngu yëngu bu mag ba kenug kaso ba di rëng-rëngi; bunt yépp jekki ubbiku, jéngi ñépp dàjjiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21883', '44', '16', '27', 'Boroom kaso ba tiite ciy nelaw, gis bunti kaso bi ubbiku. Mu bocci saamaram, nara xaru, yaakaar ne ña ñu tëj dañoo rëcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21884', '44', '16', '28', 'Póol nag àddu ca kaw ne: «Bul lor sa bopp, nun ñépp a ngi fi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21885', '44', '16', '29', '¶ Ba loolu amee boroom kaso ba indilu ab làmp, daldi ne saraax dugg, ne gurub fa kanam Póol ak Silas, di lox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21886', '44', '16', '30', 'Gannaaw gi mu génne leen ca biti ne leen: «Sang yi, ana lu ma wara def, ba mucc?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21887', '44', '16', '31', 'Ñu ne ko: «Gëmal Sang Yeesu, daldi mucc, yaak sa waa kër.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21888', '44', '16', '32', 'Ba loolu amee ñu xamal ko kàddug Sang bi, moom ak waa këram gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21889', '44', '16', '33', 'Mu yóbbu leen nag ci waxtuw guddi woowu, raxas seeni gaañu-gaañu, ñu sóob ko ci ndox ca saa sa, moom ak waa këram gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21890', '44', '16', '34', 'Gannaaw loolu mu yóbbu leen këram, jox leen ñu lekk, tey bégeendoo ak waa këram gépp ci ngëm gi ñu gëm Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21891', '44', '16', '35', '¶ Ba bët setee, àttekat ya yebal alkaati ya, ñu ne boroom kaso ba: «Ñii, yiwi leen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21892', '44', '16', '36', 'Boroom kaso ba àgge Póol ndigal la, ne ko: «Àttekat yi kat ñoo fi yeble, ne ñu yiwi leen. Kon nag man ngeena génn te dem ak jàmm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21893', '44', '16', '37', '¶ Póol nag ne alkaati ya: «Ñoom ñu dóor nu ci kanam nit ñi, àtteesu nu sax te nu diy gor ci Room gii, rax ci dolli ñu sànni nu ci kaso bi. Léegi ñu bëgg noo dàq ndànk ci biti? Mukk! Nañu ñëw, ñoom ci seen bopp, génne nu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21894', '44', '16', '38', '¶ Ba mu ko defee, alkaati ya àgge àttekat ya kàddu googu, ñu xam ne ay gori waa Room lañu, tiitaange jàpp leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21895', '44', '16', '39', 'Ñu dikk, jéggalu, génne leen ci biti, ñaan leen, ñu génn dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21896', '44', '16', '40', 'Noonu lañu génne kaso ba, dellu kër Lidi. Ñu gise faak bokki gëmkat ña, ñaax leen, doora dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21897', '44', '17', '1', '¶ Ba mu ko defee ñu jaare dëkk ya ñuy wax Amfipolis ak Apoloni, doora àgg Tesalonig, ga Yawut ya amoon ab jàngu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21898', '44', '17', '2', 'Póol nag di leen fa fekk, na mu ko baaxoo. Diiru ñetti bési Noflaay, mu di leen waxal ci Mbind mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21899', '44', '17', '3', 'Mu di leen tekkil Mbind mi, di leen ci firndeel ne coonob Almasi ak ndekkiteem manul woona ñàkk. Mu ne leen: «Yeesu mii ma di leen xamal, mooy Almasi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21900', '44', '17', '4', 'Ba loolu amee ñenn ca Yawut ya gëm, fekksi Póol ak Silas, ñoom ak Gereg yu bare yu ragal Yàlla, ak jigéen ñu ràññiku ñu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21901', '44', '17', '5', '¶ Yawut ya nag am ca kañaan, daldi foraatoo ca mbedd ma ay taxawaalukat, dajale ay gàngoor, ba yëngal dëkk ba. Ñu song kër Yason, di seet Póol ak Silas, ngir yóbbu leen ca waa dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21902', '44', '17', '6', 'Ci kaw loolu gisuñu leen, ñu diri Yason ak yeneen bokki gëmkat ba ca kanam àttekat ya. Ña ngay biral, naan: «Nit ñi tas àddinaa ngii, agsi nañu fi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21903', '44', '17', '7', 'te Yason a leen dalal. Ñoom ñépp a xëtt ndigali buur Sesaar, te naan am na beneen buur bu ñuy wax Yeesu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21904', '44', '17', '8', 'Ba mbooloo ma ak àttekati dëkk ba déggee loolu, dañoo jaaxle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21905', '44', '17', '9', 'Ba loolu amee ñu feyloo Yason ak ña ca des daan ba ca war, door leena yiwi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21906', '44', '17', '10', '¶ Ba mu ko defee bokki gëmkat ña yebal ca saa sa Póol ak Silas ca guddi ga, ñu jëm Bere. Ñu agsi, dem ca jàngub Yawut ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21907', '44', '17', '11', 'Waa Bere nag gëna am déggin waa Tesalonig. Ñu gëm kàddu gi, xér ci lool, bés bu nekk ñuy niir Mbind mi, ngir xam ndax la ñu leen di wax noonu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21908', '44', '17', '12', 'Ci kaw loolu Yawut yu bare gëm, ñoom ak jigéeni Gereg ñu ràññiku, ak ay góori Gereg ñu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21909', '44', '17', '13', '¶ Ba loolu amee Yawuti Tesalonig dégg ne Póol a ngay xamle kàddug Yàlla ca Bere itam. Ñu dikkati, yëngal nit ña, ñu def ay gàngoor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21910', '44', '17', '14', 'Ca la bokki gëmkat ñi yebal Póol ca saa sa, mu jëm tefes ga, Silas ak Timote ñoom, des ca Bere.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21911', '44', '17', '15', 'Ña dar Póol nag gunge ko ba ca dëkk ba ñuy wax Aten, ñu doora dëpp, jottliji Silas ak Timote kàddug Póol, ngir ñu fekksi ko nu mu gëna gaawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21912', '44', '17', '16', '¶ Diggante ba Póol di nég Silas ak Timote ca Aten, xolam jeex na ndax dafa gis na dëkk ba yeboo ci jaamu ay tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21913', '44', '17', '17', 'Ci biir loolu muy wax ak Yawut yaak jaamburi ragalkati Yàlla ya ca jàngu ba, di wax it ak waa pénc ma bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21914', '44', '17', '18', '¶ Ci kaw loolu ay boroom xam-xam yu bokk ci ngérum Epikur ak ngérum Estowisen, di werante ak moom. Ñenn ña ne: «Kebatukat bii, lu muy wax nii?» Ña ca des dégg Póol di waare xibaaru jàmm bi ci Yeesu ak ndekkiteem, ñu ne: «Daa mel ni ay tuur-tuuraani doxandéem lay waareel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21915', '44', '17', '19', 'Ñu jàpp ko nag, yóbbu ko ca ëttub àttekaay ba ñuy wax Areyopas. Ñu ne ko: «Ndax man nanoo xam njàngle mu bees mii ngay siiwal, lu mu doon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21916', '44', '17', '20', 'Ndax li ngay wax kat sunu ngan-gi-nopp la. Nu bëgga xam nag loolu lu muy tekki.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21917', '44', '17', '21', 'Booba waa Aten ñépp, doxandéem ak njuddu-ji-réew, xintewuñu lenn lu moy di nettali ak a déglu xew-xew wu bees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21918', '44', '17', '22', '¶ Ci kaw loolu Póol taxaw ca digg ëttub Areyopas, ne leen: «Yeen waa Aten, gis naa ne ci wet gu nekk ñu farlu ngeen ci diine.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21919', '44', '17', '23', 'Ndax maa doon doxantu, di seet seeni jaamookaay, ba yem ci bu ñu bind mii mbind: “Ñeel yàlla ji nu xamul.” Loolu ngeen di màggal te xamuleen ko nag, moom laa leen di xamal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21920', '44', '17', '24', '¶ «Yàlla mi sàkk àddina ak mboolem li ci biiram, di Boroom asamaan ak suuf, dëkkewul màkkaan mu ay loxo sàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21921', '44', '17', '25', 'Te it jariñoowul loxol nit, mbete ku soxla lenn, ndax mooy may ñépp bakkan akug noo, ak lu mu mana doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21922', '44', '17', '26', 'Moo sàkke xeeti àddina yépp ci kenn nit, ñu dëkke déndu suuf sépp, te moo leen àppal seeni jamono, rëddal leen seen kemi dëkkuwaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21923', '44', '17', '27', 'Yàllaa def loolu, ngir xeeti àddina wut ko, làmbatu ba daj ko, ndegam man naa am, doonte sorewul kenn ku nekk ci nun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21924', '44', '17', '28', '“Ndax sunu bakkan ak sunu yëngu ak sunug nekk, lépp ci moom la.” Mooy ba tey la ñenn ci seeni woykat ne: “Nun itam aw xeetam lanu.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21925', '44', '17', '29', 'Ndegam nag xeetu Yàlla lanu, warunoo nirule Yàlla ak lenn luy wurus, mbaa xaalis mbaa aw doj te sosoo ci xareñtey nit akum xelam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21926', '44', '17', '30', 'Yàlla nag jéllale na janti ñàkka xam googa woon, waaye tey mu ngi woo ñépp, ak fépp fu ñu féete, ngir ñu tuub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21927', '44', '17', '31', 'Ndaxte Yàlla jàpp na bés bu muy àttee àddina ci dëgg, àtte bu nit ki mu taamu di sottali; te loolu Yàlla jox na ci ñépp firnde lu wóor, ba mu dekkalee kooku mu taamu, ndekkite lu dee toppul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21928', '44', '17', '32', '¶ Naka lañu dégg waxi ndee-ndekki, ñenn ña di ko foontoo, ña ca des ne ko: «Dinanu la déglu, nga waxalaat nu ci moomu mbir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21929', '44', '17', '33', 'Ba loolu amee Póol bàyyikoo ca seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21930', '44', '17', '34', 'Teewul mu am ñu ko fekksi, ba mujj gëm; Denis mi bokk ci ëttub Areyopas ci la, ak jigéen ju ñuy wax Damaris, ak ñeneen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21931', '44', '18', '1', '¶ Ba loolu wéyee Póol bàyyikoo Aten, dem Korent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21932', '44', '18', '2', 'Mu daje fa ak Yawut bu ñuy wax Akilas, fekk baax diiwaanu Pont. Muy sooga jóge réewum Itali, ànd ak soxnaam Pirsil, ndax Buur bu mag ba Këlódd moo joxe woon ndigal ne na Yawut yépp génn Room.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21933', '44', '18', '3', 'Póol nag miinante ak ñoom, te fekk ñu bokk benn liggéey, di defarkati xayma ni moom. Loolu tax mu far dal ak ñoom, di liggéey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21934', '44', '18', '4', '¶ Ci kaw loolu bésub Noflaay bu nekk Póol di waare ca jàngu ba, di yee Yawut yi ak Gereg yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21935', '44', '18', '5', 'Ba Silas ak Timote dikkee, bàyyikoo diiwaanu Maseduwan, Póol xintewootul lu moy di xamle kàddu gi, di seereel Yawut yi ne Yeesu mooy Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21936', '44', '18', '6', 'Yawut ya nag gàntal, di ko ŋàññ, mu yëlëb ay yéreem, misaale ko ne jaanam wàcc na. Mu ne leen: «Yeenay gàddu seen bakkanu bopp. Man set naa ci wecc. Gannaaw-si-tey, ci jaambur ñi dul Yawut laa jëm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21937', '44', '18', '7', '¶ Mu jóge foofa, dem kër jaamburub jaamukatu Yàlla bu ñuy wax Tisyus Yustus, te këram sësook jàngu ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21938', '44', '18', '8', 'Teewul Kirispus njiitu jàngu ba moom, gëm Sang bi, mook waa këram gépp. Ñu bare ci waa Korent a gëm, gannaaw ba ñu déggee kàddu gi, ba ñu sóob leen ci ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21939', '44', '18', '9', '¶ Ba loolu amee Sang bi wax ak Póol ag guddi ci biir peeñu, ne ko: «Bul tiit dara, waaye waxal te bul noppi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21940', '44', '18', '10', 'ndax maa ànd ak yaw, kenn du la song, def la lu bon, ndax xeet wu yaa laa am ci dëkk bii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21941', '44', '18', '11', 'At ak juróom benni weer la Póol toog ci seen biir, di jàngle kàddug Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21942', '44', '18', '12', '¶ Jant ya Galyon moomee diiwaanu Akayi, Yawut ya dañoo mànkoo, jógal Póol, jàpp ko, yóbbu ca àttekaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21943', '44', '18', '13', 'Ñu ne: «Kii dafa juuyoo ak yoon ci ni muy xiire nit ñi ci jaamu Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21944', '44', '18', '14', '¶ Póol dem bay àddu, far Galyon ne Yawut ya: «Yeen Yawut yi, su doon ag njubadi mbaa jëf ju aay lool ju ngeen di tawat, kon xel dina nangu ma déglu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21945', '44', '18', '15', 'Waaye su dee ag dëngoo ci wàllu wax, mbaa ay turi nit, mbaa seen yoonu bopp nag, seetal-leen ko seen bopp. Àtte loolu moom, duma ko nangu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21946', '44', '18', '16', 'Galyon daldi leen dàqe ca àttekaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21947', '44', '18', '17', 'Ci kaw loolu ñépp jàpp Sosten, njiitu jàngu ba, dóor ko ca àttekaay ba, te taxul Galyon yégal ko yaramam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21948', '44', '18', '18', '¶ Ba loolu wéyee Póol toogaat na fa fan yu bare, doora tàggtoo ak bokk ya, dugg gaal jëm Siri, ànd ak Pirsil ak Akilas. Fekk na mu watu nel ca teerub Señsere, firndeele ko aw xas wu mu xasoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21949', '44', '18', '19', '¶ Ba ñu teeree Efes, fa la Póol bàyyi Pirsil ak Akilas. Mu dem ca jàngu ba, ba diisoo fa ak Yawut ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21950', '44', '18', '20', 'Ñooñu ñaan ko, mu toogaat fa ab diir, mu gàntal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21951', '44', '18', '21', 'Naka la tàggtoo ak ñoom, ne leen: «Dinaa leen seetsiwaat, bu soobee Yàlla.» Ba loolu amee mu dugg gaal, bàyyikoo Efes,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21952', '44', '18', '22', 'teereji Sesare. Mu dem nag Yerusalem, nuyuji mbooloom gëmkat ña, doora dem Àncos gu Siri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21953', '44', '18', '23', '¶ Póol toog na Àncos ay fan, jóge fa wër diiwaanu Galasi, teg ca Firisi, di ñaax mboolem taalibey foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21954', '44', '18', '24', '¶ Ab Yawut nag bu ñuy wax Apolos te cosaanoo Alegsàndiri, moo dikkoon Efes. Ku rafet kàddu, te xam Mbind mi lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21955', '44', '18', '25', 'Kooku jotoon naa jàng yoonu Sang bi. Mu ànd ak cawarte, di waare ak a jàngle lu wér péŋŋ ci mbirum Yeesu, doonte xam-xamam a ngi yemoon ci sóobeb Yaxya ci ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21956', '44', '18', '26', 'Mu tàmbalee waxe kóolute ca jàngu ba. Pirsil ak Akilas dégg ko, woo ko cig wet. Ñu daldi koy gëna leeralal yoonu Yàlla wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21957', '44', '18', '27', '¶ Ba mu ko defee Apolos namma jàll ba Akayi, bokk ya rafetlu mébétam. Ñu bind taalibey Akayi, ngir ñu dalal ko. Ba Apolos agsee Akayi, dimbali na lool ña fa yiw may ñu doon ay gëmkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21958', '44', '18', '28', 'Ndax fa kanam mbooloo ma la doon tiiñale Yawut ya ay firnde yu mat sëkk, firil leen Mbind mi, ba leeralal leen nàññ ne Yeesu mooy Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21959', '44', '19', '1', '¶ Diir ba Apolos nekkee Korent, Póol a nga jaare ca diiwaan yu tunde ya, ba wàccsi Efes. Mu daje faakay taalibe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21960', '44', '19', '2', 'ne leen: «Ndax ba ngeen gëmee, jot ngeen ci Noo gu Sell gi?» Ñu ne ko: «Nun de yégunu woon sax ne Noo gu Sell gi am na.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21961', '44', '19', '3', 'Mu ne leen: «Kon gan sóobu ngeen sóobu?» Ñu ne ko: «Xanaa sóobeb Yaxya.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21962', '44', '19', '4', 'Póol ne leen: «Yaxya, sóobeb tuubeel la daan sóobe ci ndox, di waxaale askan wi ne leen ñu gëm kiy topp ci moom, te mooy Yeesu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21963', '44', '19', '5', 'Ba ñu déggee loolu lañu sóobu ci ndox ci turu Sang Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21964', '44', '19', '6', 'Ba leen Póol tegee loxoom, Noo gu Sell gi dikkal leen, ñu tàmbalee làkk yeneen làkk, boole ci di biral waxyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21965', '44', '19', '7', 'Taalibe yooyu yépp a ngi wara tollu ci fukk ak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21966', '44', '19', '8', '¶ Ci kaw loolu Póol dem ca jàngu ba, diiru ñetti weer muy waaree aw fit, di waxal waa jàngu ba kàddu yu mata gëm ci mbirum nguurug Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21967', '44', '19', '9', 'Ñenn ña nag të ticc, baña gëm, di ŋàññ Yoon wi ca kanam mbooloo ma. Ba loolu amee Póol bàyyi leen, daldi berook taalibe ya, bés bu nekk muy diisoo ak ñoom ca kërug jàngukaay gu Tiranus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21968', '44', '19', '10', 'Loolu moo wéy diiru ñaari at, ba mboolem waa diiwaanu Asi dégg kàddug Sang bi, muy Yawut, di Gereg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21969', '44', '19', '11', '¶ Ba mu ko defee Yàlla di def ay kéemaan yu mag yu mu sottale loxoy Póol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21970', '44', '19', '12', 'Mujj na sax ñuy yóbbul jarag yi ay kaala aki taraxlaay yu laaloon yaramu Póol, ba lu leen daloon teqlikook ñoom, rab wu leen jàppoon, ba leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21971', '44', '19', '13', '¶ Ci kaw loolu ay Yawut yuy wër di faj ku rab jàpp, tàmbalee roy, di tuddal ñi rab jàpp turu Sang Yeesu, naan rab yi: «Maa la dàq ci turu Yeesu, mi Póol di xamle.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21972', '44', '19', '14', 'Ña doon def jëf jooju ñooy juróom ñaari doom yu góor yu Sewa, sarxalkatub Yawut bu mag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21973', '44', '19', '15', 'Loolu lañu doon jéem bés, rab wu bon wa ne leen: «Yeesu déy, xam naa ko. Póol it xam naa ko. Waaye yeen, yeenay ñan?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21974', '44', '19', '16', 'Ci kaw loolu nit ka rab jàpp song leen, teg leen loxo ñoom ñépp, pamti-pamtee leen, gaañ leen, ba ñu dawe kër ga yaramu neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21975', '44', '19', '17', '¶ Mboolem Yawut yaak Gereg ya dëkke Efes nag yég mbir moomu, tiitaange dikkal leen ñoom ñépp, daraja ju réy doxe ca ñeel turu Sang Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21976', '44', '19', '18', 'Ba mu ko defee ñu bare ca gëmkat ña dikk, biral seenug tooñ, daldi xamle yu bon ya ñu daan jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21977', '44', '19', '19', 'Ci biir loolu ñu bare ñu daan ñeengo, boole seeni téere, indi, lakk ko fa kanam ñépp. Ba ñu xaymaa njég la, tolloo naak juróom fukki junniy poseti daraxma (50 000).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21978', '44', '19', '20', '¶ Noonu la kàddu gi lawe ba féete kaw ci kàttanu Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21979', '44', '19', '21', '¶ Gannaaw ba loolu wéyee, Póol ci ndigalal Noo gu Sell gi am mébétum jaare diiwaani Maseduwan ak Akayi, teg ca Yerusalem. Mu ne: «Gannaaw bu ma àggee foofu, war namaa jàll ba Room itam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21980', '44', '19', '22', 'Mu daldi yebal fa Maseduwan, ñaari jaraafam, Timote ak Eràst, moom mu toogaat ab diir ca Asi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21981', '44', '19', '23', '¶ Jant yooyu nag yemook yëngu-yëngu bu réy bu amoon ci mbirum Yoon wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21982', '44', '19', '24', 'Ku ñuy wax Demetirus, ab tëggu xaalis, moo daan defar jëmmi jaamookaay yu ndaw yu tuur mi ñu dippee Artemis, muy njariñ lu réy ci liggéeykat yiy nawleem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21983', '44', '19', '25', 'Mu woo leen, ñook ña farewoo liggéey yu ni mel, ne leen: «Bokk yi, xam ngeen ne liggéey bii, ci la sunu teraanga nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21984', '44', '19', '26', 'Yeena gis nag mbaa ngeen déggal seen bopp ni Póol moomu di naxee ba fàbbi mbooloo mu bare, te du ci Efes gii rekk, daanaka Asi gépp la: Mu naay: “Yàlla yu loxol nit sàkk du yàlla.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21985', '44', '19', '27', 'Loolu, jéllale naa ni mu mana gàkkale sunu liggéey bii, waaye dina tax ñu teddadil jaamookaayu Artemis, yàlla ju jigéen ju mag ji, ba darajaam mujj neen, moom mi mboolem Asi ak àddina sax di jaamu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21986', '44', '19', '28', '¶ Mbooloo ma dégg kàddu yooyu, daldi mer lool, di xaacu naan: «Artemis mu Efes màgg na!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21987', '44', '19', '29', 'Ci kaw loolu dëkk bépp ne kër-kër, ne këpp. Ñu jàpp Gayus ak Aristàrk, waa Maseduwan ya àndoon ak Póol ca tukki ba. Ñu daldi riirandoo wuti ëttu joŋantekaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21988', '44', '19', '30', 'Póol nag bëgga teewi ca kanam mbooloo ma, taalibe ya bañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21989', '44', '19', '31', 'Ñenn ñay ay soppeem ca kàngami nguur ga sax, yónnee nañu ca moom, di ko àrtu ngir mu baña foye bakkanam, di dem ca ëttu joŋantekaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21990', '44', '19', '32', 'Ndaje maa nga rëb lool, ñii xaacu ne lii, ñee xaacu, ne lee, te ña ca ëpp sax xamuñu lu waral ndaje ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21991', '44', '19', '33', 'Ci kaw loolu mbooloo ma am lu ñu digal ku ñuy wax Alegsàndar, Yawut ya jañax ko ca kanam, mu daldi tàllal loxoom, ngir layool boppam ca digg mbooloo ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21992', '44', '19', '34', 'Naka lañu xam ne ab Yawut la, kàddu ga di benn, jibe ca mbooloo mépp, diiru ñaari waxtu. Ñu naan: «Artemis mu Efes màgg na!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21993', '44', '19', '35', '¶ Ndawal buur la nag mujj giifal mbooloo ma, ne leen: «Yeen waa Efes, ana moos ku xamul ne Efes gii mooy dëkk biy wattukatub jaamookaayu Artemis, ak jëmmam ji wàcce asamaan?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21994', '44', '19', '36', 'Loolu maneesu koo weddi. Kon nag, dangeena wara teey, baña sañaxuy def lenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21995', '44', '19', '37', 'Ndax nit ñii ngeen fi indi, teddadiluñu ay jaamookaay te waxuñu lu ñàkke sunu yàlla kersa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21996', '44', '19', '38', 'Su dee Demetirus ak liggéeykat yi ànd ak moom ñoo jote ak kenn ci ñoom, ay ëtti layoo am na fi, ay kàngam a ngi fi di àtte. Nañu fa layooji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21997', '44', '19', '39', 'Su dee leneen lu ngeen di sàkku nag, ca ndajem àtte ba lees koy lijjantee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21998', '44', '19', '40', 'Ndax kat repp nanu ñu jiiñ nu ag fippu, te amul lenn lu nu mana lay, ba lewal mii ndaje.» Naka la wax loolu, daldi tas mbooloo ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('21999', '44', '20', '1', '¶ Ba yëngu-yëngu ba jeexee, Póol daa woo taalibe ya, ñaax leen, ba noppi tàggtoo ak ñoom, jóge fa, dellu diiwaanu Maseduwan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22000', '44', '20', '2', 'Ba loolu amee mu wër gox yooyu, ñaaxe gëmkat ña kàddu yu takku, doora dem réewum Geres.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22001', '44', '20', '3', 'Mu toog fa ñetti weer. Gannaaw gi muy waaja dugg gaal jëm Siri, far pexe mu ko Yawut ya lalal feeñ, mu fomm, nara dellu jaareji Maseduwan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22002', '44', '20', '4', 'Ña àndoon ak moom ñoo di Sopater doomu Pirus ma cosaanoo Bere, ak Aristàrk ak Segond, waa Tesalonig ya, ak Gayus, ma dëkke Derbe, ak Timote, ak waa diiwaanu Asi ya, Tisig ak Torofim.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22003', '44', '20', '5', 'Ñooñu ñoo jiitu, di nu nég ca dëkk ba ñuy wax Torowas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22004', '44', '20', '6', 'Nun nag ba màggalu Yawut, ga ñuy wax Mburu mu amul lawiir weesee lanu dugge gaal fa dëkk ba ñuy wax Filipi, am juróomi fan ca yoon wa, door leena fekksi ca Torowas, toog fa juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22005', '44', '20', '7', '¶ Ca ndoortel ayu bés ba, naka lanu daje ngir dagg mburum bokkoo mi, Póol, yékkati kàddu, di wax ak gëmkat ñi, ndax fekk na mu bëggoona dem ca ëllëg sa. Wax ja nag law ba guddi ga xaaj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22006', '44', '20', '8', 'Ay làmp yu baree nga woon ca néegu kaw taax ma ñu daje woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22007', '44', '20', '9', 'Ci biir loolu ab xale bu góor bu ñuy wax Ëtikus ma nga tooge kéméju palanteer ba. Ngëmment dab ko, te kàddug Póol ga yàgg lool. Ay nelaw nag jàpp waa ji, mu xàwwikoo ca ñetteelu taax ma, daanu, ñu yékkati ko, fekk mu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22008', '44', '20', '10', '¶ Ba loolu amee Póol wàcc, tiim ko, daldi koy téye ci diggante ñaari loxoom, ne leen: «Buleen jaaxle, mu ngi dund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22009', '44', '20', '11', 'Mu yéegaat, dagg mburu ma, lekk. Waxaat na lu yàgg, ba njël jot, mu sooga dem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22010', '44', '20', '12', 'Xalelu góor ba moom, nit ñaa ko yóbbu, muy dund, seen xel doora dal bu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22011', '44', '20', '13', '¶ Nun nag nu jiituji, dugg gaal jëm Asos, fa nu nara yebe Póol, na mu ko mébéte woon, ndax Póol ci boppam moo xalaatoona jaare ci yoonu suuf si ba fekksi nu fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22012', '44', '20', '14', 'Ba mu nu fekksee ca Asos, nu yeb ko, daldi dem Mitilen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22013', '44', '20', '15', 'Nu jóge fa, tëmb ba agsi ca ëllëg sa fa janook dunu Kiyos, bés ba ca topp, nu àgg Samos, bés ba ca toppaat, nu àgg Mile.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22014', '44', '20', '16', 'Ndax Póol daa fasoon yéeney teggi Efes, ngir baña yàgg diiwaanu Asi; booba day gaawtu, ngir màggalu Pàntakot man koo fekk Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22015', '44', '20', '17', '¶ Fa Mile la Póol yónnee ca Efes, woolu magi gëmkat ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22016', '44', '20', '18', 'Ba ñu dikkee, mu ne leen: «Yeen ci seen bopp xam ngeen bu baax, ca bés ba ma jëkkee teg sama tànk Asi, ba tey jii, ni ma masa doxale ak yeen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22017', '44', '20', '19', '¶ di jaamoo Boroom bi ag woyof gu mat sëkk, ci biiri rongooñ ak nattu yu ma pexey Yawut yi teg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22018', '44', '20', '20', 'Te amul lenn lu leen di jariñ, lu ma leen nëbb, bañ leen koo xamal; jàngal naa leen ci mbeddum buur ak ci biir kër yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22019', '44', '20', '21', 'Dénk naa Yawut yi ak Gereg yi ne leen, ñu tuub ci Yàlla te gëm sunu Sang Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22020', '44', '20', '22', '¶ «Léegi maa ngii ci curgag Noo gu Sell gi, di dem Yerusalem, lu ma fay dal sax, xawma ci dara,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22021', '44', '20', '23', 'lu moy li ma Noo gu Sell giy seereel ci dëkkoo dëkk, ne ma ay jéng aki coono moo may nég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22022', '44', '20', '24', 'Waaye sama bakkan soxalu ma, xanaa ma bey samaw sas, ba sottal liggéey, bi ma Sang Yeesu dénk, te mooy seedeel xibaaru jàmm bu yiwu Yàlla wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22023', '44', '20', '25', '¶ «Léegi nag xam naa ne mboolem yeen ñi ma duggoon ci seen biir, di yégle nguurug Yàlla, dootuleen ma gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22024', '44', '20', '26', 'Moo ma tax di seere bésub tey, ne wàccoo naak ñépp, deesu ma topp benn bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22025', '44', '20', '27', 'Ndax mboolem li Yàlla nar bañuma leen cee xamal lenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22026', '44', '20', '28', 'Wattuleen nag seen bopp, wattu mboolem gétt, gi leen Noo gu Sell gi sàmmloo, te ngeen foral mbooloom gëmkati Yàlla, mi Yàlla jote deretu boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22027', '44', '20', '29', 'Man nag xam naa ne gannaaw bu ma demee, ay bukki yu ñàng dinañu tàbbi ci seen biir te duñu ñéeblu gétt gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22028', '44', '20', '30', 'Ci seen biir sax la aw nit di jóge taxaw, di wax ndëngte, ngir xiirtal taalibe yi, ba ñu topp leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22029', '44', '20', '31', 'Teewluleen nag te fàttliku ne diiru ñetti at, guddi ak bëccëg, masumaa noppee àrtu kenn ku nekk ci yeen, bay jooy sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22030', '44', '20', '32', '¶ «Léegi nag, dénk naa leen Yàlla ak kàddug yiwam, gi leen mana dooleel, dencal leen seen muur ci biir mboolem nit ñi ñu sellal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22031', '44', '20', '33', 'Du lenn lu ma xemmem ci kenn; du xaalis, du wurus du koddaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22032', '44', '20', '34', 'Yeen ci seen bopp, xam ngeen ne, muy sama soxlay bopp, di yoy ñi ànd ak man, sama loxo yii laa liggéeye lu ma ko faje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22033', '44', '20', '35', 'Nu nekk laa leen wone ne sunu wartéef mooy nu liggéeye noonu bu baax, ngir dimbali néew-doole yi, tey fàttliku kàddug Sang Yeesu, ga mu noon: “Nangu, joxee ko ëpp barke.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22034', '44', '20', '36', '¶ Naka la wax loolu, daldi sukkandoo ak ñoom ñépp, ñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22035', '44', '20', '37', 'Ba loolu amee ñépp jooyoo jooy yu metti, laxasu ko, fóon ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22036', '44', '20', '38', 'La leen yokk aw tiis nag mooy kàddu ga mu leen wax, ne leen: «Dootuleen ma gis.» Ba mu ko defee, ñu gunge ko ba ca gaal ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22037', '44', '21', '1', '¶ Gannaaw ba nu tàggoo ak ñoom, nu dugg gaal, jubal dunu Kos, teg ca teeri ca dunu Rodd, jóge fa, jàll ba Patara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22038', '44', '21', '2', 'Nu gis fa gaal gu jëm Fenisi, dugg ca, daldi teddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22039', '44', '21', '3', 'Naka lanu dem ba séen dunu Sippar, wacc ko nag sunu wetu càmmoñ, jublu diiwaanu Siri, ba teeri Tir, ndax fa la gaal gi waroona yebbi ab yebam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22040', '44', '21', '4', 'Nu seet taalibey foofa, ba gis leen, toog ak ñoom juróom ñaari fan. Ci biir loolu Noo gu Sell gi di leen xiir ci wax Póol, ne ko bumu dem Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22041', '44', '21', '5', 'Ba nu fa amee fan yooyu lanu fa bàyyikoo, dem, ñu gunge nu, ñoom ñépp, ñook seeni soxna ak seeni doom. Nu dem ba génn dëkk ba, daldi sukk ca tefes ga, ñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22042', '44', '21', '6', 'Ba loolu amee nu tàggtoo ba noppi, dugg ca gaal ga, ñoom ñu ñibbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22043', '44', '21', '7', '¶ Nun nag ba nu jógee Tir, danoo ñoqli ba teeri Patolemayis. Nu nuyoo faak bokki taalibe ya, toog faak ñoom benn fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22044', '44', '21', '8', 'Ca ëllëg sa nu dem ba àgg Sesare. Nu dem kër Filib, xamlekatu xibaaru jàmm, bi bokk ci Juróom ñaar ñi. Nu dal ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22045', '44', '21', '9', 'Filib moomu amoon na ñeenti doomi janq yuy waxe ay waxyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22046', '44', '21', '10', '¶ Gannaaw ba nu fa toogee ay fan, ab yonent bu ñuy wax Agabus jóge Yude, agsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22047', '44', '21', '11', 'Mu dikk ba ci nun, jël ngañaayal Póol, yeewe ko ay tànkam aki loxoom, daldi ne: «Noo gu Sell gi dafa wax ne: “Ki moom ngañaay lii, nii la ko Yawut yiy yeewe ca Yerusalem, jébbal ko jaambur ñi dul Yawut.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22048', '44', '21', '12', '¶ Ba nu déggee loolu, nun ak waa gox baa tinu Póol, ne ko bumu dem Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22049', '44', '21', '13', 'Ci kaw loolu Póol ne: «Lu ngeen di def nii, di jeexal sama xol? Waxuma ñu yeew ma rekk, waaye dee sax nangu naa koo def ci Yerusalem ngir Sang Yeesu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22050', '44', '21', '14', 'Naka lanu wax, wax, mu të, nu bàyyi, daldi ne: «Kon nag yal na Boroom bi sottal coobareem!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22051', '44', '21', '15', '¶ Gannaaw fan yooyu lanu fabu, ngir dem Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22052', '44', '21', '16', 'Ci biir loolu ay taalibe yu dëkke Sesare ànd ak nun, yóbbu nu fa nu wara dali, ca kër ku ñuy wax Manason, ma cosaanoo Sippar, te di taalibe bu yàgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22053', '44', '21', '17', '¶ Ba nu agsee Yerusalem nag, bokki taalibe ya bége nañu noo dalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22054', '44', '21', '18', 'Ca ëllëg sa Póol ànd ak nun, seeti Yanqóoba, fekk mag ñépp a nga fa teew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22055', '44', '21', '19', 'Póol nuyook ñoom, ba noppi benn-bennalal leen jëf, ji Yàlla sottale liggéeyam ci biir jaambur ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22056', '44', '21', '20', '¶ Ñu dégg ca, daldi sàbbaal Yàlla, ba noppi ne ko: «Mbokk mi, xoolal ñaata junniy Yawut a doon ay gëmkat, te ñoom ñépp di ñu xér ci yoonu Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22057', '44', '21', '21', 'Ñoo dégg nag sab jëw, ñu ne dëddu yoonu Musaa mooy li ngay jàngal mboolem Yawut yi dëkk ci biir jaambur ñi, naan leen buñu xarfal seeni doom, te buñu topp sunuy aada.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22058', '44', '21', '22', 'Lu ciy pexe nag? Ndax kat duñu umple ne dikk nga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22059', '44', '21', '23', 'Léegi daal, dangay def li nu lay wax nii: nu ngi feek ñeenti nit ñu am lu ñu xasal Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22060', '44', '21', '24', 'Ñoom ngay àndal, nga bokk ak ñoom setlu, te nga gàddu seen peyu wateefu bopp, wi boroom xas wu ni mel aadawoo. Su ko defee ñépp ay xam ne li ñu lay jëwe, dara amu ci, te yoonu Musaa ngay jëfe, di ko sàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22061', '44', '21', '25', 'Naka gëmkat ñi dul Yawut nag, bind nanu leen li nu dogal, ne leen ñu moytu ñam wu ñu sarxal ay xërëm, moytoo lekk deret ak yàppu mala mu ñu tuurul deretam, te moytu powum séy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22062', '44', '21', '26', '¶ Ca ëllëg sa Póol ànd ak nit ña, bokk ak ñoom setlu, dugg ca kër Yàlla ga. Mu daldi xamle bés ba seen àppu setlu di mat, ba jooxe ba ci war génn, ñeel kenn ku nekk ci ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22063', '44', '21', '27', '¶ Ba àppu juróom ñaari fan yay waaja jeex, Yawut ya jóge diiwaanu Asi gis Póol ca kër Yàlla ga. Ñu yëngal mbooloo mépp, jàpp ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22064', '44', '21', '28', 'di xaacu naan: «Wallee, bokki Israyil! Waa jii, mooy kiy wër fépp, di waare ñépp kàddu gu safaanook njariñal xeet wi, ak yoonu Musaa ak bérab bii. Rax ci dolli mu indi ci kër Yàlla gi ay Gereg, ba sobeel bérab bu sell bii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22065', '44', '21', '29', 'Booba Torofim mu Efes la ñu gisoon ca dëkk ba, mu ànd ak Póol, ñu yaakaar ne Póol da koo yóbbu ca kër Yàlla ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22066', '44', '21', '30', 'Ba loolu amee dëkk ba bépp màbb, nit ña ne kër-kër, ne këpp, ñu jàpp Póol, génne ko kër Yàlla ga rekk, daldi tëj bunt ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22067', '44', '21', '31', '¶ Naka lañu koy wuta rey, ñu àgge njiital gàngooru Room ba yore kilifteef ga, ne ko Yerusalem gépp salfaañoo na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22068', '44', '21', '32', 'Ca saa sa mu ànd ak ay dag, ak njiiti takk-der, ne jaas ca biir mbooloo ma. Yawut ya nag gis njiital gàngoor ga ak dag ya, daldi dakkal yar ya ñu doon dóor Póol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22069', '44', '21', '33', '¶ Ci kaw loolu njiit la agsi, jàpp ko, daldi santaane ñu jénge ko ñaari càllala. Ba loolu wéyee mu laajte, ne: «Kii ku mu doon, ak lu mu def?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22070', '44', '21', '34', 'Ñenn ca mbooloo ma xaacu ne lii, ña ca des ne laa. Ñolñol ja nag tax manu caa xam dara lu leer. Mu daldi santaane, ñu yóbbu ko ca biir tata ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22071', '44', '21', '35', 'Ba Póol àgge ca dëggastali tata ja, mbooloo ma daa sànju ak doole, ba takk-der ya mujj fab Póol, gàddu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22072', '44', '21', '36', 'Ndax booba mbooloo mu réy a ko topp, di xaacu naa: «Na dee!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22073', '44', '21', '37', '¶ Naka lañu koy waaja dugal ca tata ja, Póol ne njiitu gàngoor ga: «Ndax man naa laa wax baat?» Mu ne ko: «Ndeke dégg nga gereg?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22074', '44', '21', '38', 'Kon du yaay waayu Misra jooju yëngaloon dëkk bi ci fan yii, te yóbbu woon ñeenti junniy Bóomkat ya (4 000) ca màndiŋ ma?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22075', '44', '21', '39', 'Póol ne ko: «Man de ab Yawut laa, di as goru Tàrs, dëkk bu ñàkkul tur ba ca diiwaanu Silisi. Dama lay ñaan, nga may ma, ma wax ak mbooloo mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22076', '44', '21', '40', 'Mu may ko. Póol taxaw ca dëggastal ya, tàllal mbooloo ma loxo, ñu ne selaw. Mu wax ak ñoom ci yawut, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22077', '44', '22', '1', '¶ «Yeen bokk yi, yeen samay baay, dégluleen léegi li ma leen di wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22078', '44', '22', '2', 'Ba ñu déggee yawut ya muy waxe ak ñoom, ñu gën ne xerem. Póol ne leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22079', '44', '22', '3', '¶ «Man ab Yawut laa, juddoo Tàrs ca diiwaanu Silisi, yaroo ci dëkk bii. Ci keppaaru Gamalyel laa jànge, njàng mu dëppoo bu mat sëkk ak sunu yoonu maam. Ma doonoon ku xér ci Yàlla ni mboolem yeen ñii tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22080', '44', '22', '4', 'Yoon wii tey, daan naa fitnaal ñi ko gëm ba sabab seenug dee. Yeew naa góor, yeew jigéen, tëjlu leen kaso.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22081', '44', '22', '5', 'Sarxalkat bu mag bi, ak mboolem kurélu mag ñi man nañu ma cee seede. Ci ñoom sax laa nangoo woon bataaxal bu jëm ca bokki Yawut ya ca Damaas, ga ma jëmoon, ngir yeewe fa gëmkati Yoon wii nekkoon foofa, ba indi leen Yerusalem, ngir ñu mbugal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22082', '44', '22', '6', '¶ «Yàlla def ma topp yoon wa, ba jub Damaas ci digg bëccëg rekk, ag melax gu mag jekki fettaxe asamaan, ne ràyy fi ma wër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22083', '44', '22', '7', 'Ma ne dàll fi suuf, daldi dégg baat bu ma ne: “Sóol, Sóol, lu tax nga di ma bundxatal?”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22084', '44', '22', '8', 'Ma ne ko: “Sang bi, yaa di kan?” Mu ne ma: “Man maay Yeesum Nasaret, mi ngay bundxatal.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22085', '44', '22', '9', 'Ñi ma àndaloon gis nañu leer gi, waaye ki wax ak man, xamuñu li mu wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22086', '44', '22', '10', 'Ma ne ko: “Sang bi, nu may def?” Sang bi ne ma: “Jógal dem Damaas, dees na la wax foofa mboolem li ñu la sas, nga def ko.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22087', '44', '22', '11', 'Gisatuma woon dara ndax leeraayu melax ga; ña ma àndal ñoo ma mujj wommat, ba ma agsi Damaas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22088', '44', '22', '12', '¶ «Ku ñuy wax Anañas nag ma nga woon ca Damaas. Ku am diiney yoonu Musaa te rafetub jëw ci biir mboolem Yawuti dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22089', '44', '22', '13', 'Mu dikk taxaw fi sama wet, ne ma: “Mbokk mi Sóol, gisal na woon.” Ca saa sa, may gis na woon, di ko xool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22090', '44', '22', '14', 'Mu ne ma: “Sunu Yàllay maam moo la dencal céru ràññee coobareem, ak gis Aji Jub ji, dégg ko, muy wax ak yaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22091', '44', '22', '15', 'Ndax li nga gis, dégg ko, yaa koy seedeel nit ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22092', '44', '22', '16', 'Léegi nag, looy nég? Jógal, ñu sóob la ci ndox, nga set, teqlikook say bàkkaar, te tudd turu Yeesu.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22093', '44', '22', '17', '¶ «Yàlla def, gannaaw ba ma délsee Yerusalem, ma doon ñaan ca kër Yàlla ga, daldi daanu leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22094', '44', '22', '18', 'Ma gis Sang bi, mu ne ma: “Gaawal, daw génn Yerusalem, li nga may seedeel, duñu ko nangu.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22095', '44', '22', '19', 'Ma ne ko: “Sang bi, ñoom ci seen bopp xam nañu ne jàngu ci kaw jàngu, maa fa daan tëjlu ak a cawlu ñi la gëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22096', '44', '22', '20', 'Te it ba ñuy tuur deretu Eccen, sa seede ba, man it maa nga fa woon, juboo caak ñoom, te ña ko rey, maa leen doon wattul seeni yére.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22097', '44', '22', '21', 'Mu ne ma: “Demal, man, fu sore laa lay yebal ca ña dul Yawut.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22098', '44', '22', '22', '¶ Ba ba muy wax loolu, mbooloo maa nga koy déglu. Ba ñu déggee kàddu yooyu lañu xaacu ne: «Jëleleen ko ci kaw suuf! Ku mel ni kii yeyoowula dund!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22099', '44', '22', '23', 'Ña ngay yuuxoo, di sànni seeni yére, tibb suuf, callmeeru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22100', '44', '22', '24', 'Ci kaw loolu njiitu gàngoor ga santaane, ñu dugal Póol ca tata ja te laaje ko ay yar, ngir xam lu waral ñu di ko yuuxoo noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22101', '44', '22', '25', 'Naka lañu ko yeew ngir dóor ko ay kàccri, mu ne njiitu takk-der ba fa taxaw: «As goru Room bu yoon dabul, mbaa am nga sañ-sañu dóorlu ko?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22102', '44', '22', '26', '¶ Njiitu takk-der ba dégg loolu, daldi dem ba ca njiital gàngoor ga, xamal ko ko, ne ko: «Li ngay def nag? Nit kii as goru Room la!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22103', '44', '22', '27', 'Njiital gàngoor ga dikk, ne Póol: «Yaw wax ma, ndax as goru Room nga?» Mu ne: «Waaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22104', '44', '22', '28', 'Mu ne ko: «Man de xaalis bu bare laa jënde sañ-sañu doon as goru Room.» Mu ne ko: «Man nag moom laa judduwaale.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22105', '44', '22', '29', 'Ña ko doon waaja laaje ay dóor nag dànd ko ca saa sa. Njiital gàngoor ga it tiit na, ba mu yégee ne Póol as goru Room la, te fekk mu yeewlu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22106', '44', '22', '30', '¶ Ca ëllëg sa nag njiital gàngoor ga bëgga am lu ko leer nàññ ca la Yawut ya jiiñ Póol. Mu yiwi ko, woolu sarxalkat yu mag ya, ak mboolem kurélu àttekat ya. Ci kaw loolu mu indi Póol, taxawal ko ci seen kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22107', '44', '23', '1', '¶ Ba loolu amee Póol xool jàkk waa kurél ga, ne leen: «Bokk yi, man de xel mu dala dal laa masa jëfe fi kanam Yàlla, ba bésub tey jii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22108', '44', '23', '2', 'Anañas sarxalkat bu mag ba nag sant ña taxaw ca wetu Póol, ne leen: «Fél-leen gémmiñam».');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22109', '44', '23', '3', 'Póol ne ko: «Fél la yaw, moom la Yàlla di waaj, jinigalkat bee, mbete miir bu ñu weexal! Yaa ngi toog, topp yoon, di ma àtte, te teewul nga xëtt yoon, di ma dóorlu!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22110', '44', '23', '4', 'Waa géew ba ne ko: «Sarxalkatub Yàlla bu mag bi ngay xas nag?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22111', '44', '23', '5', 'Póol ne leen: «Bokk yi, xawma woon ne mooy sarxalkat bu mag bi, ndax bindees na ne: “Sa kilifag askan, bu ko wax naka-su-dul-noonu.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22112', '44', '23', '6', '¶ Fekk na Póol xam ne lenn ca kurél gaa nga bokk ca ngérum Sadusen ya, ña ca des bokk ca ngérum Farisen ya. Mu daldi àddu ca kaw ca biir géew ba, ne: «Bokk yi, man de ab Farisen laa, di doomu Farisen; li ñu may àttee nag mooy sunu yaakaar ak sunu ngëm gi nu bokk ci mbirum ndee-ndekki.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22113', '44', '23', '7', 'Naka la wax loolu Farisen yaak Sadusen ya tàmbalee werante, ba mbooloo ma xàjjalikoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22114', '44', '23', '8', 'Ndax Sadusen yi dañu ne ndee-ndekki ak malaaka ak rab, dara amu ci, te Farisen yi ñoom, yooyu yépp lañu dëggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22115', '44', '23', '9', '¶ Ci kaw loolu coow lu réy jib. Ñenn ca firikati yooni làngu Farisen ya, ne bërét, àddook doole, ne: «Gisunu lenn lu bon ci nit kii. Ku xam ndax aw rab a wax ak moom, mbaa malaaka?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22116', '44', '23', '10', 'Xuloo ba nag gëna tàng, ba njiital gàngoor ga mujj ragal ñu sëxëtoo Póol, ba def ko ay dog. Mu daldi sant lenn ca xarekat ya ñu wàcc, jële Póol ci biir nit ñi, yóbbu ko ca tata ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22117', '44', '23', '11', 'Ca guddi ga Sang bi feeñu Póol, ne ko: «Na sa xel dal. Ni nga ma seedeele ci Yerusalem, noonu nga ma wara seedeeleji ca Room.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22118', '44', '23', '12', '¶ Ba bët setee Yawut ya daje, daldi xasoo, ne duñu lekkati, duñu naanati, ba kera ñu reyee Póol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22119', '44', '23', '13', 'Ña lal pexe moomu, ëpp nañu ñeent fukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22120', '44', '23', '14', 'Ñu dem ca sarxalkat yu mag ya ak mag ña, ne leen: «Danoo giñ ne dunu dugalati dara sunu gémmiñ, ba kera nu reyee Póol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22121', '44', '23', '15', 'Léegi nag yeen ak kurélu àttekat yi, ñaanleen njiital gàngoor gi, mu indi Póol ba ci yeen, mu mel ni dangeena bëgga seetaat bu baax mbiram. Nun nag fagaru nanu, ngir bala moo agsi, nu rey ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22122', '44', '23', '16', '¶ Jarbaatub Póol bu góor nag yég tëru ma. Mu daldi dem ba ca tata ja, dugg, yégal ko Póol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22123', '44', '23', '17', 'Póol woo kenn ca njiiti takk-der ya, ne ko: «Yóbbul xale bu góor bii ba ci njiital gàngoor gi, ndax am na lu mu ko wara wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22124', '44', '23', '18', 'Njiital xare ba ànd ak xale ba, yóbbu ko ca njiital gàngoor ga, ne ko: «Póol, mi ñu tëj, moo ma woo, ñaan ma, ma indil la xalelu góor bii, ndax am na lu mu lay wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22125', '44', '23', '19', '¶ Ba loolu amee njiital gàngoor gi jàpp ci loxol xalelu góor bi, wéetoo ak moom, ne ko: «Ana loo may xamal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22126', '44', '23', '20', 'Mu ne ko: «Yawut yi ñoo mànkoo ci ñaan la, nga yóbbu Póol ëllëg ca kurélu àttekat ya, mu mel ni dañoo bëgga seetaat bu baax mbiram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22127', '44', '23', '21', 'Yaw nag bu leen ko may, ndax lu ëpp ñeent fukk ci ñoom a koy tëru, te xasoo nañu ne dootuñu lekk, dootuñu naan, ba kera ñu ko reyee. Fagaru nañu ba noppi, di xaar sa ndigal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22128', '44', '23', '22', 'Njiital gàngoor ga daldi koy yiwi, ne ko: «Bul wax kenn ne ko àgge nga ma lii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22129', '44', '23', '23', '¶ Ba mu ko defee mu woo ñaari njiiti takk-der, ne leen: «Waajal-leen ñaar téeméeri xarekat ak juróom ñaar fukki gawar ak ñaar téeméeri boroom xeej, ngir ngeen dem Sesare bu juróom ñeenti waxtu jotee ci guddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22130', '44', '23', '24', 'Te itam nangeen waajalal Póol daamar, waral ko, ngir yóbbu kook jàmm ba ca Feligsë, boroom réew mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22131', '44', '23', '25', 'Mu bind nag bataaxal bu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22132', '44', '23', '26', '¶ Ñeel la yaw boroom réew mi, Feligsë mu tedd mee tedd, bawoo ci man Këlódd Lisiyas, mi lay nuyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22133', '44', '23', '27', 'Nit kii la Yawut yi jàppoon, di ko waaja rey, far ma dikk ànd ak lenn ci gàngoor gi, wallu ko, ndax fekk na ma yég ne as goru Room la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22134', '44', '23', '28', 'Ma bëggoona xam nag lan lañu koy sikk, ba tax ma yóbbu woon ko ca seen kurélu àttekat ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22135', '44', '23', '29', 'Ma gis nag ne li ñu ko jiiñ, ci seen mbiri yoonu diine rekk la, waaye du lenn lu jar rey, mbaa jéng.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22136', '44', '23', '30', 'Ba ñu ma àggee am tëru mu ko Yawut yi waajaloon nag, ci laa ko yebal ci yaw ci saa si. Jox naa itam ndigal ñi ko sikk, ne leen ñu wax ci sa kanam, gan tooñ lañu ko toppe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22137', '44', '23', '31', '¶ Ba loolu amee xarekat ya def la ñu leen digal, yóbbu Póol ci guddi ba ca dëkk ba ñuy wax Antipataris.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22138', '44', '23', '32', 'Ca ëllëg sa takk-der yay deme tànk waññiku, délsi ca tata ja, bàyyi gawar ga, ñu gunge Póol ba mu àgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22139', '44', '23', '33', 'Gawar ga àgg Sesare, daldi jébbal boroom réew ma bataaxal ba, jébbal ko Póol itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22140', '44', '23', '34', 'Boroom réew ma jàng bataaxal ba, daldi laaj ci ban diiwaan la Póol bokk, ba xam ne diiwaanu Silisi la bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22141', '44', '23', '35', 'Mu ne ko: «Xaaral ba say tuumaalkat itam dikk, ma déglu la.» Mu santaane nag, ñu denc ko ca kër buur Erodd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22142', '44', '24', '1', '¶ Ñu teg ca juróomi fan, Anañas sarxalkat bu mag ba dikk, ànd ak ay mag, ak ab layookat bu ñuy wax Tertul. Ñu jébbalsi boroom réew ma, tuuma ja ñu teg Póol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22143', '44', '24', '2', 'Ñu woo Póol, Tertul daldi yékkati kàddug tuuma, ne: «Kilifa gi, ci yaw la jàmm ju yaa ame, te yaa fàggu ay coppite yu ñeel askan wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22144', '44', '24', '3', 'Saa su nekk, ak fépp fu nu tollu lanu ràññee loolu, yaw Feligsë mu tedd mi, te di la ko sante lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22145', '44', '24', '4', 'Gannaaw buggunu laa yeexal nag, rikk baaxeeti nu, déglu nu tuuti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22146', '44', '24', '5', 'Waa jii lanu gis ne ab rambaaj la buy sabab réeroo ci biir Yawuti àddina sépp. Moom mooy njiitu ngér mu sikk mi ñuy wax Nasareen ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22147', '44', '24', '6', 'Kër Yàlla ga sax jéem na koo teddadil, noo ko jàpp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22148', '44', '24', '8', 'Yaw ci sa bopp, soo ko laajaatee ci mbir moomu mépp, dinga gis li nu koy jiiñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22149', '44', '24', '9', 'Yawut ya itam dëggal tuuma ja, ne noonee la mbir ma ame.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22150', '44', '24', '10', '¶ Ba loolu amee boroom réew ma jox Póol kàddu gi. Mu ne: «Xam naa ne at yu baree ngii ngay àtte xeet wi. Moo tax ma am cawartey layool sama bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22151', '44', '24', '11', 'Man ngaa leerlul sa bopp ne ba ma demee Yerusalem di màggali ak léegi weeseegul fukki fan ak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22152', '44', '24', '12', 'Te giseesu ma may werante, mbaa may yëngal mbooloo; du ca kër Yàlla ga, du ca jàngu ya, du ca biir dëkk ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22153', '44', '24', '13', 'Te itam li ñu may jiiñ nii tey, manuñu cee firndeel dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22154', '44', '24', '14', 'Lenn de man naa la koo nangul. Yoon woowu ñu ne mooy ngér mu sikk, moom laay topp, di ko jaamoo sunu Yàllay maam. Teewul mboolem lu ñu bind ci yoonu Musaa ak téerey yonent yi, gëm naa ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22155', '44', '24', '15', 'Yaakaar ji ma am, mooy yaakaar ji ñu am ñoom itam, ne ñi jub ak ñi jubadi, ñépp ay bokk dekki ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22156', '44', '24', '16', 'Moo tax fu ma tollu, man itam, may def lu ma man ngir am xel mu dal, wàccoo ak Yàlla, wàccoo ak nit ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22157', '44', '24', '17', '¶ «Samay tànk nag, gannaaw gëjeb at yu bare, moo doon indil samaw askan, ay ndimbal ak ay sarax yu ñeel Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22158', '44', '24', '18', 'Ci biir loolu lañu ma fekk ca biir kër Yàlla ga, ma setlu, te du mbooloo, du coow lu ma indaale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22159', '44', '24', '19', 'Xanaa ñenn Yawuti diiwaanu Asi ña ma fa fekkoon. Ñooñoo ma waroona tuumaal fi sa kanam, ndegam am nañu lenn lu ñu ma sikke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22160', '44', '24', '20', 'Mbaa boog, na nit ñii ci seen bopp wax gan ndëngte lañu ma gisal, keroog ba ma taxawee ca kurélu àttekat ya!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22161', '44', '24', '21', 'Xanaa genn kàddu ga ma taxawoon ca seen biir, àddu ko ca kaw ne: “Mbirum ndee-ndekki gi ma gëm, moom lañu may àttee ci seen kanam tey!”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22162', '44', '24', '22', '¶ Booba Feligsë jotoon naa am lu ko leer ci mbirum Yoon wi. Mu yiweegum leen nag, ne leen: «Bu Lisiyas njiital gàngoor gi dikkee, dinaa àtte seen mbir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22163', '44', '24', '23', 'Ci kaw loolu mu sant njiitu takk-der ba, ne ko mu may Póol bët, woyofal ko jataayu kasoom te baña aaye ay nitam ñu topptoo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22164', '44', '24', '24', '¶ Ñu teg ci ay fan, Feligsë dikk, ànd ak soxnaam Dursil, mi dib Yawut. Mu woolu Póol, déglu kàddoom ci ngëm gi sababoo ci Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22165', '44', '24', '25', 'Naka la Póol wax ci mbirum njub, ak moom sa bakkan, ak àtteb bés-pénc, Feligsë daldi tiit, ne ko: «Léegi, man ngaa demagum, bu ma ko talee, dinaa la wooluwaat.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22166', '44', '24', '26', 'Ci biir loolu Feligsë yaakaar itam ne jombul mu jële xaalisub neexal ci Póol, ba tax mu woolu ko ay yooni yoon, ngir waxtaan ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22167', '44', '24', '27', '¶ Ba ñu ca tegee ñaari at yu mat, ku ñuy wax Porsiyus Festus wuutu Feligsë. Feligsë nag bëggoon lu neex Yawut ya, ba tax mu bàyyi Póol ca kaso ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22168', '44', '25', '1', '¶ Festus nag toogsi diiwaanam ba am fa ñetti fan. Gannaaw loolu mu dem Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22169', '44', '25', '2', 'Sarxalkat yu mag yi, ak njiiti Yawut yi boole ko ak Póol. Ñu dagaan ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22170', '44', '25', '3', 'tinu ko ngir mu woolu Póol Yerusalem, ndax fekk na leen lal pexem rey ko ca yoon wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22171', '44', '25', '4', 'Festus itam ne leen Póol a nga ñu tëj kaso ca Sesare, te moom ci boppam, fa la nara gaaw, dellu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22172', '44', '25', '5', 'Mu ne leen: «Kon nag, na nit ñu am baat ñu bokk ci yeen, ànd ak man, tuumaali waa ji, ndegam am na fenn fu mu tooñe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22173', '44', '25', '6', '¶ Festus toogaatul ak ñoom lu wees juróom ñett ba fukki fan, doora dellu Sesare. Ba mu agsee ba ca ëllëg sa la toog ca àttekaay ba, joxe ndigal, ñu indi Póol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22174', '44', '25', '7', 'Ba Póol dikkee, Yawut ya jóge Yerusalem yéew ko, teg ko tuuma yu bare te réy, te manuñu cee firndeel lenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22175', '44', '25', '8', '¶ Ci kaw loolu Póol weddi tuuma yi, ne: «Muy yoonu Yawut yi, di kër Yàlla gi, di Buur bu mag bi Sesaar, tooñuma ci kenn.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22176', '44', '25', '9', 'Festus nag bëgg lu neex Yawut yi, tax mu ne Póol: «Ndax nangu ngaa dem Yerusalem, ñu àttee la foofa ci mii mbir ci sama kanam?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22177', '44', '25', '10', '¶ Póol itam ne ko: «Maa ngi nii taxaw ci kanam àttekaayu Buur Sesaar; te fii lañu ma wara àttee. Yawut ñi nag, defuma leen dara, te yaw ci sa bopp, wóor na la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22178', '44', '25', '11', 'Su ma tooñee, su ma defee lenn lu dee di àtteem, tinuwma ngir baña dee. Waaye su lenn amul ci li ma ñii di jiiñ, kenn amul sañ-sañu jébbal ma leen. Buur Sesaar nag laa dénk sama bopp!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22179', '44', '25', '12', '¶ Ci kaw loolu, Festus gise ak waa kurél ga, ba noppi ne ko: «Sesaar nga dénk sa bopp, ca Sesaar nga jëm.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22180', '44', '25', '13', '¶ Gannaaw ab diir buur Àggripa ànd ak jigéenam Berenis ganesi Sesare, ngir nuysi Festus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22181', '44', '25', '14', 'Ba ñu fa amee ab diir, Festus diis Buur Àggripa mbirum Póol, ne ko: «Jenn waay ju ñu tëj kaso la nu Feligsë bàyyee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22182', '44', '25', '15', 'Ba ma demee Yerusalem, moom la ma sarxalkat yu mag yeek njiiti Yawut yi booleeloon, di sàkku ci moom ab daan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22183', '44', '25', '16', 'Ma ne leen: “Aaday Room daal nanguwul ñu jébbale nit, ngir ñu rey ko, te jëkkula jàkkaarloo ak ñi ko tuumaal, ba mana layal boppam ci mbir mi ñu ko tuumaal.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22184', '44', '25', '17', 'Ba ñu dikkee fekk ma fii itam, yàggaluma ci dara, ca ëllëg sa sax laa toog ca àttekaay ba, daldi joxe ndigal, ñu indi waa ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22185', '44', '25', '18', 'Ba tuumaalkat ya taxawee nag, feeñaluñu jenn tuuma ju bokk ci yu bon, yi ma foogoon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22186', '44', '25', '19', 'xanaa seen yenn yëfi diiney bopp yu ñu juboowul, ak mbirum ku ñuy wax Yeesu mu dee woon, te Póol moomu di dëggal ne mu ngi dund ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22187', '44', '25', '20', 'Loolu nag jaaxal ma, ba ma laaj ko ndax nangu naa dem Yerusalem, ñu àttee ko fa ci moomu mbir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22188', '44', '25', '21', 'Póol itam sàkku ñu dencagum ko kaso, tey sàkku ci mbiram, àtteb buur bu tedd bi. Ma daldi joxe ndigal, ngir ñu dencagum ko kaso, ba ma yebal ko ca Sesaar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22189', '44', '25', '22', '¶ Ci kaw loolu Àggripa ne Festus: «Kooku de, man sax bëgg naa koo déglu.» Festus ne ko: «Bu ëllëgee dinga ko dégg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22190', '44', '25', '23', '¶ Ca ëllëg sa Àggripa ak Berenis ànd ak topp mu ràññiku, duggsi ca ëttub àttekaay ba, feggook njiiti gàngoor ya, ak kàngami dëkk ba. Festus joxe ndigal, ñu indi Póol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22191', '44', '25', '24', '¶ Ba mu dikkee, Festus ne: «Buur Àggripa, yeen mboolem ñi fi bokk ak nun teew, gis ngeen kii, moom la ma askanu Yawut wépp booleel, muy ca Yerusalem ak fii itam, ñuy xaacu naan: “Kii yelloowula dundati.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22192', '44', '25', '25', 'Man nag damaa gis ne deful dara lu jar àtteb dee. Waaye gannaaw moo dénk boppam buur bu tedd bi, man dogu naa ko koo yónnee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22193', '44', '25', '26', 'Mbiram nag laa amul dara lu ma wóor, ngir ma bind ko sang bi. Moo tax ma indi ko ci seen kanam, rawatina ci sa kanam, Buur Àggripa, ngir gannaaw bu ñu ko dégloo, ma mana am lu ma bind.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22194', '44', '25', '27', 'Ndaxte jàllale ku ñu jàpp te tudduloo tuuma yi ñu koy topp daal, lu juunu la ci man.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22195', '44', '26', '1', '¶ Ci kaw loolu Àggripa ne Póol: «Léegi sañ ngaa waxal sa bopp.» Póol nag tàllal loxoom, layool boppam, ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22196', '44', '26', '2', '¶ «Buur Àggripa, mbégte laa am ndax dinaa layool sama bopp ci sa kanam tey, ngir tontu mboolem lu ma Yawut yi jiiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22197', '44', '26', '3', 'Rawatina ba ma xamee ne ku géeju nga ci aaday Yawut, ak werante yi ci seen wàllu yoon. Kon dama lay ñaan rekk, nga muñal ma, déglu ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22198', '44', '26', '4', '¶ «Mboolem fi ma jaare ci samag dund, dale ko ca samag ndaw, ca ndoorte la, ba ma nekkee ca sama biir xeet, ak ca Yerusalem, lépp, mboolem Yawut yi xam nañu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22199', '44', '26', '5', 'Xam nañu ma bu yàgg, te su leen neexee ñu seede ne ngérum Farisen mi gëna diis ci sunu diine, ci laa masa bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22200', '44', '26', '6', 'Sama taxawaayu tey ci ëttub àttekaay bii nag, mooy yaakaar ji ma am ci dige bi Yàlla digoon sunuy maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22201', '44', '26', '7', 'Te mooy dige bi fukki giir ak ñaar yu bànni Israyil di séentu mu sottil leen, ba tax guddi ak bëccëg ñu xér ci jaamu Yàlla. Yaakaar jooju nag, Buur, moo tax Yawut yi tuumaal ma!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22202', '44', '26', '8', 'Ana lu leen taxa jàpp ci seen biir ne xel nanguwul Yàlla di dekkal ñi dee?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22203', '44', '26', '9', '¶ «Man ci sama bopp, gàntal lu ma man turu Yeesum Nasaret, sama warugar laa ko defoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22204', '44', '26', '10', 'Def naa ko ci Yerusalem, te it bare na ñu sell ñu ma tëjlu ci kaw sañ-sañ bu ma sarxalkat yu mag yi jagleel, te saa yu ñu leen tegaan àtteb dee, dama daan biral kàddu gu leen àtte ñàkkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22205', '44', '26', '11', 'Jàngoo jàngu laa leen daan tege mbugal ay yooni yoon, ngir xàccloo leen. Maa daan sànju ba xaabaabal ci seen kaw, topp leen ba ci biir dëkki jaambur yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22206', '44', '26', '12', '¶ «Yoon wu mel noonu laa doon dox, jëm Damaas, ci ndigalal ak ndénkaanel sarxalkat yu mag yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22207', '44', '26', '13', 'Ba ma demee ba wetu digg bëccëg, Buur, ca laa gis ag melax gu leer ba raw jant bi, fettaxe asamaan, ne ràyy fi ma wër, maak ñi ma àndal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22208', '44', '26', '14', 'Nu ne dàll fi suuf. Ma dégg baat bu ma wax ci làkku yawut, ne ma: “Sóol, Sóol, lu tax nga di ma bundxatal? Dangay sonal sa bopp rekk, mbete fas wu manula woŋŋeetu ba wéq dëgël bu koy jam.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22209', '44', '26', '15', '¶ «Ma ne ko: “Sang bi, yaa di kan?” Sang bi ne ma: “Man maay Yeesu, mi ngay bundxatal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22210', '44', '26', '16', 'Jógal taxaw nag. Dama laa feeñu ngir def la ngay sama surga, ngir nga di ma seedeel peeñum tey, ak peeñu yi ma lay feeñooji ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22211', '44', '26', '17', 'Maa lay musal ci askanu bànni Israyil, ak ci jaambur ñi ma lay yebal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22212', '44', '26', '18', 'ngir nga xippil leen, jële leen ci lëndëm, tàbbal leen ci leer, seppee leen ci noteelu Seytaane, indi leen ci Yàlla, ñu am njéggalug bàkkaar, am cér ci biir nit ñi ñu sellal ndax ngëm, gi ñu ma gëm.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22213', '44', '26', '19', '¶ «Kon nag buur Àggripa, peeñum asamaan moomu, woruma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22214', '44', '26', '20', 'Waaye li dale Damaas ak Yerusalem ba ci réewum Yawut gépp, ba ca ñi dul Yawut, ñoom ñépp yégal naa leen seen wartéef, muy tuubeel ak waññiku ci Yàlla, ak jëf ju tuubeel yellool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22215', '44', '26', '21', 'Loolu moo waral Yawut yi jàppe ma ca kër Yàlla ga, di ma fexee rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22216', '44', '26', '22', 'Ndimbalal Yàlla nag moo ma may may dund ba tey jii, di ko seedeel ci mag ak ndaw, te waxuma lenn lu moy la yonent ya ak Musaa waxoon ne dina am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22217', '44', '26', '23', 'Dañu noon fàww Almasi jaar ci ay coono te mooy jëkka dekki, ba siiwtaane leer gu jolli, ñeel bànni Israyil ak jaambur ñi itam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22218', '44', '26', '24', '¶ Naka la layool boppam noonu, Festus àddu ca kaw, ne ko: «Póol, yaw dangaa dof! Sa njàng mu réy mee la dofloo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22219', '44', '26', '25', '¶ Póol ne ko: «Dofuma de, Festus mu tedd mi, dëgg gu ànd ak xel kay, laay biral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22220', '44', '26', '26', 'Lii ma wax, buur bi xam na ko, moo tax ma ñeme koo wax ci kanamam, ndax bir na ma ne, amul lenn lu ko ump ci lii, ngir du cib ruq la xewe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22221', '44', '26', '27', 'Buur Àggripa, xanaa gëm nga yonent yi? Xam naa xéll ne gëm nga.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22222', '44', '26', '28', '¶ Àggripa nag ne Póol: «Nga defe ne man nga maa gaawa def noonu ab gëmkatub Almasi?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22223', '44', '26', '29', 'Póol ne ko: «Mu gaaw, mu yeex, waxuma yaw rekk, waaye yaak mboolem ñi may déglu laay ñaan Yàlla, ngeen fekksi ma ci lépp, lu moy càllala yii ñu ma jénge!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22224', '44', '26', '30', '¶ Ci kaw loolu buur bi ak boroom réew mi jóg, ñook Berenis ak ña ñu toogal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22225', '44', '26', '31', 'Ña ngay dem, te naa ca seen biir: «Kii kat deful dara lu jar dee mbaa ay jéng.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22226', '44', '26', '32', 'Àggripa moom ne Festus: «Kii kay su dénkuloon mbiram Sesaar, nu man koo yiwi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22227', '44', '27', '1', '¶ Ba loolu wéyee ñu dogu noo dugal gaal, jëme nu réewum Itali. Ñu teg Póol ak ñeneen ñu ñu tëjoon, ci loxool njiitu takk-der bu ñuy wax Yulyus, bokk ci mbooloom xarem buur bu mag bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22228', '44', '27', '2', 'Nu dugg gaalu dëkk ba ñuy wax Àddramit tey jaareji teeruy Asi, daldi tàbbi biir géej, Aristàrk jenn waay ju dëkke Tesalonig ca diiwaanu Maseduwan, ànd ak nun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22229', '44', '27', '3', '¶ Ca ëllëg sa nu teeri Sidon; Yulyus nag baaxe Póol, may ko mu dem ci ay xaritam, ngir ñu topptoo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22230', '44', '27', '4', 'Nu jóge fa, dellu géej, ngelaw li soflu nu, nu leru tefesu Sippar, jaare wet gu nu fegoo ngelaw li.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22231', '44', '27', '5', 'Ci kaw loolu nu jàll géej, gi janook diiwaani Silisi ak Pamfili, daldi teeri Mira ca Lisi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22232', '44', '27', '6', 'Foofa nag njiitu takk-der ba gis gaal gu jóge Alegsàndiri, jëm Itali, mu dugal nu ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22233', '44', '27', '7', 'Ba loolu amee nuy deme ndànk ay fani fan; sonn nanu lool doora jub Kanidd, waaye ngelaw li mayu nu nu teer. Nu leru tefesu Keret, jaare wet gu nu fegoo ngelaw li, janook Salmon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22234', '44', '27', '8', 'Sonn nanu lool bala noo romb foofu, doora agsi fa ñuy wax Neex Teeru, te dend ak dëkk ba ñuy wax Lase.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22235', '44', '27', '9', '¶ Fekk na nag nu yàgg ca yoon wa, ba tollu ci jamono ju tukkib géej aaytal, ndax fekk na Koorug Yawut wees. Loolu tax Póol digal leen ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22236', '44', '27', '10', '«Bokk yi, gis naa ne yoon wii loraange ak yàqule gu réy la. Waxuma gaal gi ak li mu yeb, waaye sunuy bakkan sax xaj na ci.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22237', '44', '27', '11', 'Teewul njiitu takk-der ba sobental waxi Póol, déggal dawalkat ba ak boroom gaal ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22238', '44', '27', '12', 'Te itam teeru boobu neexul woona lollikoo. Loolu waral ña ëpp ca waa gaal ga mànkoo ci jóge fa, dellu géej, te fexe nu ñu àgge Fenigsë, ngir lollikoo fa. Mooy teerub dunu Keret bi jublu sowub suuf ak sowub kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22239', '44', '27', '13', '¶ Ci kaw loolu ngelawal bëj-saalum wal ndànk, ñu njort ne man nañoo sottal seen pexe. Ñu wëgg diigal, daldi tafoo tefesu Keret.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22240', '44', '27', '14', 'Teewul nes tuut ngelaw lu réy lu ñuy wax Penkub kaw, riddee ca dun ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22241', '44', '27', '15', 'Gaal gi buubu, manatula dékku ngelaw li, ba nu mujj bayliku, daldi yal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22242', '44', '27', '16', 'Nu leru nag dun bu tuuti bu ñuy wax Koda, jaare wet gu nu fegoo ngelaw li, teg ci sonn lool doora téye loocob rawtu bu gaal gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22243', '44', '27', '17', 'Ñu yéege looco ba, daldi jël ay buum yu ñu laxas ca yaramu gaal ga, dàbblee ko ko. Ci kaw loolu ñu ragala ngiroji ca beeñ bu ñuy wax Sirt, ba tax ñu sànni diigal, ngir yeexal gaal ga, daldi yalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22244', '44', '27', '18', 'Ca ëllëg sa ngelaw la wéye noo pamti-pamtee, ba ñu mujj wàññi ca yebu gaal ga, sànni biir géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22245', '44', '27', '19', 'Ca gannaaw ëllëg sa, seen loxoy bopp lañu jële yenn jumtukaayi gaal ga, sànni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22246', '44', '27', '20', 'Ay fani fan jant beek biddiiw yi ne meŋŋ, te ngelaw liy riddi rekk, ba nu noppee yaakaar ne dinanu mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22247', '44', '27', '21', '¶ Loolu nag fekk na ñu gëjoona lekk. Póol daldi taxaw ca seen biir ne: «Bokk yi, su ngeen yégoon déggal ma, baña jóge Keret, ba moyu loraange gii ak yàqule gii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22248', '44', '27', '22', 'Léegi nag dama leen di ñaax, ngir ngeen dalal seen xel, ndax kenn ci yeen du ñàkk bakkanam, gaal gi rekk ay yàqu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22249', '44', '27', '23', 'Ndax malaakam Yàlla ji ma moom, te ma di ko jaamu, moo ma dikkal biig.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22250', '44', '27', '24', 'Mu ne ma: “Póol, bul tiit; fàww nga taxawi fa kanam Sesaar, te it Yàlla moo la baaxe muccug mboolem ñi nga àndal ci gaal gi.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22251', '44', '27', '25', 'Kon nag, bokk yi, dalal-leen seen xel, ndax gëm naa Yàlla, xam naa ne ni mu ko waxe, ni lay ame.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22252', '44', '27', '26', 'Du ñàkk aw dun wu nu lufeji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22253', '44', '27', '27', '¶ Ca fukkeelu bés baak ñeent, nu ngay yal-yalee fu ne ca géeju Adiratig; ba guddi ga xaajee mool ya njort ne nu ngay jegesi ab tefes.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22254', '44', '27', '28', 'Ñu sànni nattukaay ba biir géej, gis ndox ma xóote ñaar fukki dayo, xawa yemook ñeent fukki meetar. Ñu demati tuuti, sànniwaat ko, daldi gis ndox ma xóote fanweeri meetar, xawa yemook fukki dayo ak juróom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22255', '44', '27', '29', 'Ci kaw loolu ñu ragala lufeji bérab bu ami doj, ba tax ñu sànnee ca geenu gaal ga, ñeenti diigal, tey ñaan jant fenke leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22256', '44', '27', '30', 'Teewul mool ya ñoom di fexee raw, daldi dem ba yoori loocob rawtu ba biir géej, tey taafantoo ne ay diigal lañuy sànnee ca boppu gaal ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22257', '44', '27', '31', 'Póol nag ne njiitu takk-der ba ak xarekat ya: «Ñii bu ñu desul ci gaal gi, yeen dungeen raw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22258', '44', '27', '32', 'Ca la takk-der ya dog buum ya téye looco ba, bàyyi, mu wéy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22259', '44', '27', '33', '¶ Naka la jant di waaja fenk, Póol ñaax ñépp, ngir ñu lekk; mu ne leen: «Fukki fan ak ñeent a ngii, yeena ngi toog, lekkuleen, sexuleen dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22260', '44', '27', '34', 'Dama leen di ñaax nag ngir ngeen lekk, ndax noonu doŋŋ ngeen mana rawe. Du genn kawar sax guy rote ci boppu kenn ci yeen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22261', '44', '27', '35', 'Loolu la wax, daldi jël mburu, sant Yàlla ci kanam ñépp, ba noppi dagg, lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22262', '44', '27', '36', 'Ba loolu amee, ñépp dellu sawar, daldi lekk ñoom itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22263', '44', '27', '37', 'Ña nekkoon ca gaal ga ñépp ñaar téeméer ak juróom ñaar fukk ak juróom benn (276) lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22264', '44', '27', '38', 'Ñu lekk ba suur, daldi sànni pepp ma biir géej, ngir woyofal gaal ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22265', '44', '27', '39', '¶ Ba bët setee, xàmmiwuñu réew ma, waaye ab catu tefes lañu séen. Ñu fas yéene caa teerali, ndegam manu na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22266', '44', '27', '40', 'Ba mu ko defee ñu dagg diigal ya, wacc biir géej, yiwiwaale goj ya téye joowu yay dawal gaal ga. Ci kaw loolu ñu firi wiiru kanam ga, wacce ak ngelaw la, nu wuti tefes ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22267', '44', '27', '41', 'Teewul ñu dal fu ñaari ndaw daje, ci ab tundu beeñ, gaal ga luf. Boppu gaal ga nuur ca suuf sa, yëngootul, geenu gaal ga tas ndax dooley gannax ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22268', '44', '27', '42', '¶ Ba loolu amee takk-der ya nara rey ña ñu tëj, bala ñoo féey, ba raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22269', '44', '27', '43', 'Njiitu takk-der ba nag namma rawale bakkanu Póol, ba tax mu aaye loolu. Mu sant ñi mana féey, ne leen ñu jëkka sóobu, wuti tefes ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22270', '44', '27', '44', 'Ña ca des nag, topp ca, ñii langaamoo ay dénk, ñee, tojiti gaal ga. Noonu la ñépp mujje jot tefes ga ci jàmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22271', '44', '28', '1', '¶ Gannaaw ba nu rawee, nu yég ne dun ba Màlt lañu koy wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22272', '44', '28', '2', 'Waa réew ma nag laaye nu biir lool. Fekk na mu tàmbalee taw, ànd akub sedd. Ñu taalal nu am njaar, dalal nu nun ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22273', '44', '28', '3', 'Póol daldi taxan aw say, di ko teg ca taal ba, jaan génne ca ndax tàngoor wa, màtt ko ba taq ci loxoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22274', '44', '28', '4', 'Waa réew ma gis jaan ja langaamoo loxol Póol, ñu naan ca seen biir: «Nit kii kay ab bóomkat lay doon, ndegam moo rëcce géej, te taxul Ndogal may ko mu dund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22275', '44', '28', '5', 'Teewul Póol yëlëb jaan ja ca sawara sa, te dara jotu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22276', '44', '28', '6', 'Nit ña nag di ko xoole yaram wu newi, mbaa mu jekki ne dàll, dee. Naka lañu xool lu yàgg ba gis ne dara jotu ko, ñu xalaataat, daldi ne Póol yàlla la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22277', '44', '28', '7', '¶ Ca wetu tefes googee nu teere nag, fa la toolub kilifag dun ba féete woon, ñu di ko wax Publiyus. Mu dalal nu, ganale nu ngan gu neex diiru ñetti fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22278', '44', '28', '8', 'Fekk na baayu Publiyus a nga tëdd ndax tàngooru yaram ak biiru taññ. Ci biir loolu Póol dem seeti ko, ñaanal ko, teg ko ay loxoom, mu wér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22279', '44', '28', '9', 'Ba loolu amee jarag ya ca dun ba dikk, daldi wér ñoom itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22280', '44', '28', '10', 'Teraanga yu bare terale nañu nu ko fa, te ba nuy dem, jox nañu nu la nu soxla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22281', '44', '28', '11', '¶ Gannaaw ba nu fa amee ñetti weer lanu dugg gaal gu lollikoo woon ca dun ba. Gaal gaa nga bàyyikoo woon Alegsàndiri, di xàmmikoo jëmmi tuur ya ñuy wax Kastor ak Polugsë. Nu daldi tàbbiwaat biir géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22282', '44', '28', '12', 'Nu teeri dëkk ba ñuy wax Sirakus, toog fa ñetti fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22283', '44', '28', '13', 'Nu jóge fa, leru tefes ga, ba agsi Resiyo. Ca ëllëg sa ngelawal bëj-saalum jóg, nu daldi àgg teerub Pusol ci ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22284', '44', '28', '14', 'Gis nanu fa ay bokki gëmkat, ñu ñaan nu, ba nu toog fa ñoom juróom ñaari fan. Gannaaw loolu nu dem Room.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22285', '44', '28', '15', 'Ba bokki gëmkati Room yégee ne nu ngi dikk, ñoo nu gatandusi ba fa ñuy wax péncu Apiyus ak fa ñuy wax Ñetti dalu gan ya. Ba leen Póol gisee, daa sant Yàlla, daldi gëna sawar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22286', '44', '28', '16', 'Ba nu dikkee Room nag may nañu Póol, mu am daluwaayu boppam, ab takk-der di ko wattu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22287', '44', '28', '17', '¶ Ñu teg ca ñetti fa, mu woolu njiiti Yawuti dëkk ba. Ba ñu dajee, mu ne leen: «Bokk yi, man defuma dara lu dëngook sunuw xeet mbaa sunu aaday maam. Teewul ñu jàppe ma fa Yerusalem, teg ma ci loxoy Room.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22288', '44', '28', '18', 'Ñooñu seet sama mbir, gisuñu ci man tuuma ju yelloo àtteb dee, ñu nar maa bàyyi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22289', '44', '28', '19', 'Ba Yawut ya bañee nag, amatuma pexe mu dul dénk sama mbir Sesaar, doonte du lenn lu may toppe samaw xeet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22290', '44', '28', '20', 'Mbir moomu nag moo tax ma woolu leen, ngir giseek yeen, diisook yeen, ndax yaakaaru bànni Israyil moo waral sama jéng yii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22291', '44', '28', '21', '¶ Ñu ne ko: «Nun de, du benn bataaxal bu nu jot bu jóge Yude ci sa mbir, te du kenn ci bokk yi, ku dikk wax mbaa mu seedeel la lenn lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22292', '44', '28', '22', 'Waaye bëgg nanoo dégg ci sa gémmiñu bopp li nga gëm, ndax li nu xam daal mooy, ngér moomu nga bokk, fu nekk lañu koy diiŋate.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22293', '44', '28', '23', '¶ Ci kaw loolu ñu jox ko bés, bés ba dikk, ñu bare dikk, fekksi ko ca daluwaayam. Suba ba ngoon mu di leen jàngal, di leen seedeel lu jëm ci nguurug Yàlla, di leen won ci mbirum Yeesu, firnde yu leen gëmloo te tukkee ci yoonu Musaa ak ci yonent yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22294', '44', '28', '24', 'Ñenn ña nag gëm la mu wax, ña ca des weddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22295', '44', '28', '25', 'Ba ñu werantee ca seen biir, bay dem te juboowuñu, Póol teg ca ne leen: «Noo gu Sell gee yeyoon wax lii seeni maam, Yonent Yàlla Esayi jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22296', '44', '28', '26', 'Mu ne: “Demal ci xeet wii, nga ne leen: ‘Yeenay dégloo déglu, dungeen dégg; ngeen xoolee xoole, dungeen gis.’');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22297', '44', '28', '27', 'Xolu xeet wee dërkiis, seeni nopp fatt, ñu gëmm fatuus, ba seeni gët du gis, seeni nopp du dégg, seen xol it du yég, ba ñu tuub, ma wéral leen.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22298', '44', '28', '28', '¶ «Xamleen nag ne xibaaru mucc gii tukkee fa Yàlla, yóbbante nañu ko ñi dul Yawut, te ñoom dinañu ko déglu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22299', '44', '28', '30', '¶ Diiru ñaari at la Póol dal Room ci kërug boppam gu muy fey, di fa àggale mboolem ña koy seetsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22300', '44', '28', '31', 'Muy yégle nguurug Yàlla, di jàngle mbirum Sang Yeesu Almasi ci teeyug bakkanam te amul benn gàllankoor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22301', '45', '1', '1', '¶ Ci man Póol miy jaamub Almasi Yeesu la bataaxal bii bawoo, man miy ndawam ci kaw woote bu ma tabb, sédd ma sasu xamle xibaaru jàmm bu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22302', '45', '1', '2', 'Xibaaru jàmm boobu Yàlla dige woon lu jiitu, te yóbbante ko ay yonentam ci Mbind mu sell mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22303', '45', '1', '3', 'moo jëm ci Doomam, ji soqikoo ci askanu Daawuda, ci wàllu àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22304', '45', '1', '4', 'Waaye ci wàllu Noo gu Sell gi, mooy ki dogal ba tabb muy Doomu Yàlla ji jagoo doole ndax ndekkiteem, te mooy sunu Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22305', '45', '1', '5', 'Ci Almasi lanu jote aw yiwu doon ay ndaw, ngir nit ñi déggal yoonu ngëm wi, ci biir mboolem xeeti àddina, ngir aw turam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22306', '45', '1', '6', 'Te yeen ñi ñu woo ci Yeesu Almasi itam, ci ngeen bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22307', '45', '1', '7', '¶ Bataaxal bi ñeel na mboolem yeen ña fa Room, di ñu Yàlla sopp, woo leen, ngir ngeen doon ñu sell. Aw yiw ak jàmm ñeel na leen, bawoo fa Yàlla sunu Baay, ak Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22308', '45', '1', '8', '¶ Ma doore sant sama Yàlla ci Yeesu Almasi ngir yeen ñépp, ndax seen ngëm siiw na ci àddina sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22309', '45', '1', '9', 'Yàlla mi may jaamoo xol, ci ni may siiwtaanee xibaaru jàmm bu Doomam, moom seere na ne noppiwuma leena fàttliku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22310', '45', '1', '10', 'Xanaa di saxoo dagaan ci samay ñaan, su ci Yàlla àndee, yoon wu jub wu ma mujj dikke ba ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22311', '45', '1', '11', 'Yàkkamti naa leena gis, ba jottli leen mayug yiw gu bawoo ci Noo gu Sell gi, ngir dooleel leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22312', '45', '1', '12', 'te loolu mooy ma bokk ak yeen lu dëfal sama xol, dëfal leen, ci seen ngëm ak sama gos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22313', '45', '1', '13', '¶ Bokk yi, bugguma ngeen umple ne ay yooni yoon laa leen mébéta seetsi, ba liggéey ci seen biir lu leen jariñ, ni ma ko defale yeneen xeet; waaye ay gàllankoor a ma téye ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22314', '45', '1', '14', 'Muy sama digg ak Gereg yu xay yi, mbaa ñu xayadi ñi, ak ñi rafet xel, mbaa ñi ñàkk xel, am na lu ma war ci ñoom ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22315', '45', '1', '15', 'Moo tax, yeen waa Room itam, ma yàkkamti leena àggesi xibaaru jàmm bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22316', '45', '1', '16', '¶ Awma lu may rus ci xibaaru jàmm bi, ndax kat mooy manoorey Yàlla jiy musal képp ku ko gëm, dale ci Yawut bi, teg ci ki dul Yawut.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22317', '45', '1', '17', 'Ci xibaaru jàmm bi lañu feeñal ni Yàlla di joxe nit ñi àtteb ñu jub, te lépp aju ci ngëm, ca ndoorte la, ba ca njeexital la. Noonu la Mbind mi indee ne: «Ku jub ndax ngëmam mooy dund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22318', '45', '1', '18', '¶ Sànjum Yàlla fa asamaan lay dale feeñ, ba wàcc ci mboolem ngëmadi, ak njubadiy nit ñiy fatt ag dëgg ci biir ag njubadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22319', '45', '1', '19', 'Ndaxam lees mana xam ci Yàlla, leer na ci seen biir, nde Yàlla moo leen ko leeralal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22320', '45', '1', '20', 'Ndax kat, li gisuwul ci Yàlla, te di manooreem gi dul jeex, ak jikko ji mu wéetoo ndax li muy Yàlla, ba àddina sosoo ba tey, xel man na koo ràññee ci ay liggéeyam, te looloo leen taxa ñàkku lay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22321', '45', '1', '21', '¶ Gannaaw ba ñu xamee Yàlla, taxul ñu màggal ko ngir li muy Yàlla, taxul ñu delloo ko njukkal, xanaa réer ci seen xalaati neen, ba seen xel mu wayadi far tàbbi cig lëndëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22322', '45', '1', '22', 'Xel mu rafet lañuy jaay ba mujj diy dof.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22323', '45', '1', '23', 'Leeru Yàlla ji dul dee lañu weccee jëmmu nit ki deeyam dul jaas, ak picc, ak boroom ñeenti tànk, ak ndëgmeent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22324', '45', '1', '24', '¶ Moo tax Yàlla bërgal leen ak seen xemmemtéef yu bon yi ci seen xol, ba ñu sóobu ci jëflantey sobe juy teddadil seen yarami bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22325', '45', '1', '25', 'Ñoo weccee dëggu Yàlla, aw fen, di sujjóotal ak a jaamu mbindeef, bàyyi Bindkat bi yelloo cant ba fàww. Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22326', '45', '1', '26', '¶ Loolu moo tax Yàlla bërgal leen ak seen bëgg-bëgg yu teddadi. Seeni jigéen sax dëddu nañu jaxasoo gi leen bindub juddu sédde, ba jublu ci lu woroo ak seen bindub juddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22327', '45', '1', '27', 'Naka noonu, góor ñi it noppee jaxasoo ak jigéen, ni leen ko bindub juddu sédde, bay xabtaloo ci seen biir, seen bëgg-bëggi bakkan yu tar; ay góor di séq ak seen moroomi góor jëf ju gàccelu, ba tax leena jot ci seen jëmmi bopp, seen añub réeraange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22328', '45', '1', '28', '¶ Gannaaw ràññee Yàlla jaralu leen dara, Yàlla it bërgal leen ak seen xel mu doyadi, ba ñuy def jooju jëf ju jekkadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22329', '45', '1', '29', 'Dañoo dem ba feese gépp xeetu njubadi, akug mbon, akug bëgge, akug coxor. Noyyeewuñu lu moy kiñaan, ak pexey bóome, ak ŋaayoo, akug njublaŋ, ak jëf ju sew. Ay jëwkat lañu it,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22330', '45', '1', '30', 'te di yàqkati der, ñu bañ Yàlla lañu, ñu reew, réy, di tëggu, ñu xareñ ci fexe lu bon, te déggadil seeni waajur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22331', '45', '1', '31', 'Amuñu xel, amuñu kóllëre, amuñu xol, amuñu yërmande.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22332', '45', '1', '32', 'Moonte xam nañu xéll ne ñiy jëfe noonu, Yàlla moo daganal àtteb dee ci ñoom, te teewul ñu di ko jëfe, rax ci dolli di farle ñi koy jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22333', '45', '2', '1', '¶ Yaw nit kiy sikke nag, amoo aw lay, ndax boo sikkee keneen, sa bopp nga sikk, nde yaw miy sikke, jooju jëfin ngay jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22334', '45', '2', '2', 'Waaye wóor nanu ne àtteb Yàlla bi muy añale ñiy jëfe jooju jëfin, dëgg lay dëppool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22335', '45', '2', '3', 'Yaw nit kiy sikk ñiy jëfe yooyii, te di ko def, ndax defe nga ne yaw ci sa bopp dinga rëcc àtteb Yàlla?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22336', '45', '2', '4', 'Am dangay sofental mbaaxu Yàlla gu réy, akug jéllaleem, akug muñam, ndax ñàkka xam ne li Yàlla namm ci baaxe la, moo di nga tuub?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22337', '45', '2', '5', '¶ Waaye sag dëgër bopp, ak sa xol bu tuubadi, ci ngay jóore sànjum Yàlla ci sa kaw bopp, keroog bésub sànj ma, fa àtteb Yàlla bu jub di feeñe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22338', '45', '2', '6', 'Ca lay fey ku nekk ay jëfam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22339', '45', '2', '7', 'Ñi saxoo di jéema def jëf ju baax, ngir di ko sàkkoo ndam, ak teraanga, ak texe gu sax, ñooñu, texe gu sax dàkk mooy doon seenub añ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22340', '45', '2', '8', 'Waaye ñi fétteeral ci seen sàkkuteefi bopp, nanguwuñoo topp liy dëgg, xanaa ag njubadi nag, ñooñu, am sànj ak mer mu ne jippét lañuy yooloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22341', '45', '2', '9', 'Njàqare ak musiba daal, mooy dal ci kaw képp kuy def lu bon, te Yawut bi jiitu ci, waaye ki dul Yawut it topp ci;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22342', '45', '2', '10', 'daraja, ak teraanga, ak jàmm nag moo ñeel képp kuy def lu baax, te Yawut bi jiitu ci, waaye ki dul Yawut it topp ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22343', '45', '2', '11', 'Ndax kat xejj ak seen amul fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22344', '45', '2', '12', '¶ Mboolem ñi bàkkaar nag te fekku leen ci yoonu Musaa, yoonu Musaa toppu leen, waaye du leen teree sànku. Mboolem ñi bàkkaar it, te mu fekk leen ci yoonu Musaa, ci yoonu Musaa lees leen di daane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22345', '45', '2', '13', 'Ndax kat du déglukati yoonu Musaa lees di joxee àtteb ñu jub fa kanam Yàlla, waaye jëfkati yoonu Musaa lees di joxe nit àtteb ku jub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22346', '45', '2', '14', 'Jaambur ñi dul Yawut, te amuñu yoonu Musaa, ndegam teewu leena topp bindub juddu, bay jëfe li yoonu Musaa laaj, dafa fekk ñoom ci seen bopp, ñuy seen yoonu bopp, doonte amuñu yoonu Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22347', '45', '2', '15', 'Noonu lañu wérale ne jëf ji yoonu Musaa santaane moo binde ci seenub xol, ba seen yég-yégu xol seede loolu. Li koy firndeel it di seen xel miy def leeg-leeg mu sikk leen, leeg-leeg mu dëggal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22348', '45', '2', '16', 'Te noonu lay deme kera bés ba Yàlla di àtte mbiri kumpa yu nit ñi, ci saytub Yeesu Almasi, ni ko sama xibaaru jàmm bi indee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22349', '45', '2', '17', '¶ Ma dikk nag ci yaw miy wuyoo turu Yawut, te yaakaar yoonu Musaa, boole ci di sagoo Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22350', '45', '2', '18', 'Yaa xam coobarey Yàlla, te yaa jànge ci yoonu Musaa, ba xam li am solo dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22351', '45', '2', '19', 'Yaw mi mu wóor ne yaa di wommatkatub gumba yi, te di leeru ñi ci lëndëm gi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22352', '45', '2', '20', 'yaa di jànglekatub naataxuuna yi, di sëriñub tuut-tànk yi, gannaaw yaa jagoo ci yoonu Musaa, mboolem luy jëmmu xam-xam, ak lépp luy dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22353', '45', '2', '21', 'Kon yaw miy jàngle, doo jàngal sa bopp? Yaw miy waare, di aaye sàcc, mbaa doo sàcc? Yaw miy aaye njaaloo, mbaa doo jaaloo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22354', '45', '2', '22', 'Yaw mi bañ bokkaale, mbaa doo sëxëtoo jaamookaayi bokkaalekat yi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22355', '45', '2', '23', 'Yaa ngi sagoo yoonu Musaa te di ko moy bay teddadil Yàlla!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22356', '45', '2', '24', 'Yeen de yeena tax ñuy ñàkke teggin turu Yàlla ci biir xeeti jaambur yi dul Yawut, te noonu la ko Mbind mi indee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22357', '45', '2', '25', '¶ Aaday xaraf nag amal na la njariñ, ndegam sàmm nga yoon wi ko digle. Waaye soo dee moykatub yoon wi, sag xaraf, ñàkka xaraf lay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22358', '45', '2', '26', 'Kon kay ki xaraful, tey jëfe njub gi yoonu Musaa santaane, ñàkka xarafam, deesu ko ko waññal ag xaraf?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22359', '45', '2', '27', 'Ki xaraful ciw yaramam, te teewu koo sàmm yoonu Musaa, moo lay teg ab daan, yaw mi boole mbindum yoonu Musaa, ak sag xaraf, te teewu la di moykatub yoon wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22360', '45', '2', '28', 'Ab Yawut, du ci melo wuy feeñ lees koy nekke, te xaraf it du ci màndarga muy feeñ ciw yaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22361', '45', '2', '29', 'Waaye ab Yawut dëgg, kumpag biir xol la koy nekke, xaraf it mbirum xol la; ci xel mi lay sottee, waaye du ci mbindum yoon. Ngërëm la it du ci nit lay jóge, xanaa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22362', '45', '3', '1', '¶ Kon nag ana lu ab Yawut rawe ci nit ñi? Ak luy njariñal xaraf?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22363', '45', '3', '2', 'Xanaa lu bare, ci wet gu nekk. Li ci jiitu moo di ñoom lañu dénk kàdduy Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22364', '45', '3', '3', 'Su ci ñennat ñàkkee kóllëre, ndax seenug ñàkk kóllëre day fanq kóllëreg Yàlla?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22365', '45', '3', '4', 'Mukk kay! Fàww Yàlla wéye di ku dëggu, te ñépp di ay fen-kat, te noonu la Mbind mi indee ne: «Soo waxee, am dëgg, te soo àttee, yey.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22366', '45', '3', '5', '¶ Waaye su sunug njubadi fésalee njubteg Yàlla, ana lu loolu mana tekki ci nun? Ma waxe ko nu ko nit mana dégge; ma ne, kon bu nu Yàlla wàcceelee am sànjam, deful ag njubadeem?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22367', '45', '3', '6', 'Mukk kay! Su njubteg Yàlla matul woon, ana nu muy àttee àddina?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22368', '45', '3', '7', 'Mbaa ñu neeti: «Su fekkee ne dëgguteg Yàlla, sama ñàkka dëggu lay gëna kaweel, te loolu di ndamam, kon man, ana lees may joxe àtteb bàkkaarkat?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22369', '45', '3', '8', 'Ana kon lu tee nit waxe noonee nu soskat yi tuumaale ne nooy wax naan: «Nanu def lu bon, ngir mu jur lu baax»? Ñooñu mbugal lañu yelloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22370', '45', '3', '9', '¶ Ana kon nun Yawut yi, lu nu gëne ci nit ñi? Du ci lenn! Ndax firndeel nanu ba noppi ne, muy Yawut bi, di ki dul Yawut, ñépp a ngi ci kilifteefu bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22371', '45', '3', '10', 'Noonu it la Mbind mi indee ne: «Kenn jubul, du kenn sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22372', '45', '3', '11', 'Kenn xeluwul, kenn wutul Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22373', '45', '3', '12', 'Ñépp a lajj ba bokk yàqu yaxeet, Kenn deful lu baax, du kenn sax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22374', '45', '3', '13', 'Seenug boli di bàmmeel bu ne ŋàpp, seen làmmiñ di ràbb njublaŋ, seeni kàddu aay ni daŋaru ñàngóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22375', '45', '3', '14', 'Seen gémmiñ, waxi móolu ak wextan la feese,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22376', '45', '3', '15', 'seeni tànk bar ci yoonu tuur deretu jaambur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22377', '45', '3', '16', 'te fu ñu jaare yàqute la ak musiba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22378', '45', '3', '17', 'Yoonu jàmm, xamuñu ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22379', '45', '3', '18', 'te ag ragal Yàlla jegewu leen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22380', '45', '3', '19', '¶ Xam nanu nag ne lépp lu yoonu Musaa wax, ñi ci yoonu Musaa la ko wax, ngir aw lay jeex tàkk, ngir itam mu leer nàññ ne àddina sépp a sikk fi kanam Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22381', '45', '3', '20', 'Ndax kat deesul jox kenn àtteb ku jub fa kanam Yàlla ndax jëf ju mu def, ngir sàmm yoonu Musaa; solob yoon wi daal, mooy ci lees di ràññee bu baax luy bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22382', '45', '3', '21', '¶ Waaye léegi Yàlla moo feeñal nu nit di ame fa kanamam, àtteb njubam gu ajuwul ci yoonu Musaa. Te yoonu Musaa, ak yonent yi seede nañu loolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22383', '45', '3', '22', 'Googu njub fa kanam Yàlla nag, ci gëm Yeesu Almasi lees koy ame, te mboolem ñi ko gëm la ñeel, amul xejj ak seen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22384', '45', '3', '23', 'Ndax kat ñépp a bàkkaar, ba jotewuñu leeru Yàlla,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22385', '45', '3', '24', 'te ci yiwu Yàlla wu àndul ak genn pey lees di joxe ñépp àtteb ñu jub, ndax njot gi sottee ci Almasi Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22386', '45', '3', '25', 'Moom la Yàlla tudd muy njot gu ngëm di maye, ci kaw deretam ji tuuru. Noonu la Yàlla firndeele ne njubteem mat na sëkk doonte tanqamlu woon na bàkkaari niti jamono ya woon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22387', '45', '3', '26', 'nde Yàlla ci biir ag jéllaleem la firndeel njubteem ci janti tey jii, ngir mu leer ne moo wéye njub, te képp ku gëm Yeesu, moo koy jox àtteb ku jub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22388', '45', '3', '27', '¶ Kon ana lees di bàkkoo? Dara! Ci lan lañu koy teg sax? Ci jëf ju yoon santaane? Mukk! Xanaa yoonu ngëm doŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22389', '45', '3', '28', 'Ndax jàpp nanu ne ci kaw ngëm lees di jox nit, àtteb ku jub, waaye du ci jëfam ju yoon santaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22390', '45', '3', '29', 'Am Yàlla da di Yàllay Yawut yi doŋŋ? Da dul Yàllay jaambur yi dul Yawut itam? Ahakay, mooy Yàllay jaambur ñeet kay!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22391', '45', '3', '30', 'Gannaaw Yàlla kenn la, mooy jox ñi xaraf, àtteb ñu jub ci kaw ngëm; ñi xaraful it, moo leen di jox àtteb ñu jub ci kaw ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22392', '45', '3', '31', 'Ndax loolu day tekki ne ngëm lanu jël, neenale ko yoonu Musaa? Mukk! Xanaa dañu koo dëggal kay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22393', '45', '4', '1', '¶ Ibraayma sunu maam ci wàllu njureel nag, ana lu nuy wax ne moom la gis ci moomu mbir?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22394', '45', '4', '2', 'Bu fekkoon ne Ibraayma, ci kawi jëfam lees ko jox àtteb ku jub, kon mu man koo damoo, waaye demewul noonu fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22395', '45', '4', '3', 'Ana lu ci Mbind mi wax? Da ne: «Ibraayma moo gëm Yàlla, ñu waññal ko ngëmam ag njub.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22396', '45', '4', '4', '¶ Kuy liggéey, ag peyooram du taxawe ag may, waaye wartéef la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22397', '45', '4', '5', 'Waaye ki jëful te gëm Yàlla miy jox ab yéefar sax, àtteb ku jub, ngëmam googu, ag njub lees ko koy waññal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22398', '45', '4', '6', 'Ci moomu mbir la Daawuda doon wax, ba muy biral mbégtem nit ku Yàlla waññal ag njub gu jotewul dara ak ay jëfam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22399', '45', '4', '7', 'Mu ne: «Mbégte ñeel na ñi ñu jéggal seeni tooñ, ñeel na ñooñu ñu baal seeni bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22400', '45', '4', '8', 'Mbégte ñeel na ku Boroom bi waññalul ag moyam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22401', '45', '4', '9', '¶ Kon moomu mbégte xanaa Yawut yiy xaraf doŋŋ la ñeel? Ñi xaraful it dañu cee bokkul? Ndax kat danu ne Ibraayma lañu waññal ngëmam ga, ag njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22402', '45', '4', '10', 'Nan lees ko ko waññale? Gannaaw ba mu xarafee, am ba mu xarafagul? Du gannaaw ba mu xarafee, waaye ba mu xarafagul la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22403', '45', '4', '11', 'Gannaaw gi la jagoo màndargam xaraf, mu firndeel àtteb njubam gi ngëmam waral, te fekkul mu xaraf. Noonu la Ibraayma mana nekke maamu mboolem gëmkat ñi. Looloo tax muy maamu mboolem ñi xaraful, te gëm, ndax ñu waññal leen seen ngëm, ab àtteb ñu jub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22404', '45', '4', '12', 'Looloo tax it Ibraayma di maamu ñi xaraf, te du xaraf gu ñu toppe aada, xanaa ñu boole ca topp ci tànki ngëm ga sunu maam Ibraayma amoon ba mu xarafagul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22405', '45', '4', '13', '¶ Ndax kat digeb Ibraayma ba sédde Ibraayma àddina si, moom ak askanam, sàmm gu mu sàmm yoonu Musaa taxul, waaye àtteb njub bi mu jagoo ndax ngëmam, moo ko waral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22406', '45', '4', '14', 'Nde su dee ñi ci yoonu Musaa la dige bi ñeel, kon ngëm dootu tekki dara, te kon digeb Yàlla ba day neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22407', '45', '4', '15', 'Yoonu Musaa daal, am sànj lay jur, te fu yoon wees di sàmm amul, genn moy amu fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22408', '45', '4', '16', '¶ Kon nag dige Yàlla boobu, ngëm moo ko waral, ngir mu di aw yiw doŋŋ. Noonu la dige bi doone lu wóor, ñeel ñi soqikoo ci Ibraayma ñépp; du ñi bokk ci yoonu Musaa rekk, waaye ñeel na itam ñi bokk ci ngëmu Ibraayma, miy sunu maam, nun ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22409', '45', '4', '17', 'Noonu la Mbind mi indee ne: «Maa la def ngay maamu xeet yu bare.» Ibraayma mooy sunu maam fi kanam Ki mu gëm, te muy Yàlla miy delloo ñi dee, bakkan, tey woo lu nekkul, mu doon lu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22410', '45', '4', '18', '¶ Ba bunti yaakaar yépp tëjee, Ibraayma moo dese woon yaakaaram, wéye ngëmam, ba doon maamu xeet yu bare, loolu dëppook kàddu ga noon: «Noonu la saw askan di tollu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22411', '45', '4', '19', 'Ngëmu Ibraayma wàññikuwul, doonte ba mu xoolaatee boppam, xam na ne yaramam dee na daanaka, ndax fekk na ay atam xawa tollu ci téeméer, te njurukaayu Saarata it fekk na ko dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22412', '45', '4', '20', 'Teewul digeb Yàlla ba la ne jàkk, nàttablewul, gëmadiwul, xanaa dëgërloo dooley ngëmam rekk, sant Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22413', '45', '4', '21', 'Dafa wéroon Ibraayma péŋŋ ne li Yàlla dige, man na koo def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22414', '45', '4', '22', 'Moo tax it, ñu waññal ko ngëmam ag njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22415', '45', '4', '23', 'Ba ñu bindee ne ngëmu Ibraayma, moom lees ko waññal àtteb ku jub, du Ibraayma doŋŋ la mbind ma ñeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22416', '45', '4', '24', 'Nun itam ci lanu; dees na nu waññal sunu ngëm, àtteb ñu jub, nun ñi gëm Ki dekkal sunu Sang Yeesu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22417', '45', '4', '25', 'mi ñu teg ciy loxo, mu dee ndax sunuy tooñ, ba dekkal ko, ngir nu jagoo àtteb nit ñu jub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22418', '45', '5', '1', '¶ Gannaaw nag dees noo jox àtteb ñu jub ci kaw ngëm, jàmmoo nanu ak Yàlla ndax sunu Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22419', '45', '5', '2', 'Ci ndimbalam lanu ame ngëm ba mana àgg fi yiwu Yàlla wii nu taxaw taxawaay bu dëgër. Te it sunub sag moo di yaakaar ji nuy séentoo ab cér ci leeru Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22420', '45', '5', '3', 'Te yemunu ci, xanaa di sagoo sunuy tiis itam, nde xam nanu ne dékku aw tiis mooy taxa muñ;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22421', '45', '5', '4', 'te muñ mooy jur kóllërey biir coono; kóllërey biir coono mooy jur yaakaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22422', '45', '5', '5', 'Te yaakaar jooju du tas, ndax cofeelu Yàlla gi baawaan ci sunu xol, ci ndimbalal Noo gu Sell gi mu nu may.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22423', '45', '5', '6', '¶ Ndax kat, ba nu amul menn pexem mucc, ca la Almasi deeyal yéefar yi nu doon, ba mu jotee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22424', '45', '5', '7', 'Barewul ku nangoo deeyal nit ku jub, doonte jombul mu am ku nangoo deeyal ku baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22425', '45', '5', '8', 'Waaye Yàlla moom, ni mu firndeele cofeelam ci nun, moo di, ba nu dee ay bàkkaarkat, ca la nu Almasi deeyal!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22426', '45', '5', '9', '¶ Gannaaw joxees nañu nu àtteb ñu jub ndax deretam ji tuuru nag, ñaata yoon lees nuy gënatee musal ci am sànj ndax moom?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22427', '45', '5', '10', 'Ndegam ba ñu dee ay bañaaley Yàlla lees nu jubalee deewug Doomam, ñaata yoon lees nuy gënatee musale ag dundam, gannaaw ba ñu nu jubalee ak Yàlla?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22428', '45', '5', '11', 'Te yemunu ci, xanaa di sagoo Yàlla itam ndax sunu Boroom Yeesu Almasi, mi nu jubale ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22429', '45', '5', '12', '¶ Bàkkaar moo jaare ci kenn nit dugg ci àddina, dee jaare ci bàkkaar, dikk, ba dikkal ñépp, ndax ñépp a bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22430', '45', '5', '13', 'Bàkkaar a ngi woon ci àddina ba ca janti yoonu Musaa, waaye deesul waññale bàkkaar te aw yoon amul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22431', '45', '5', '14', 'Teewul la dale ca Aadama ba ca Musaa, ci kaw àddina sépp la dee doon nguuru, ba ci kaw ñi bàkkaarul noonee Aadama xëtte woon ndigal. Aadama mooy takkndeeru ki doon dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22432', '45', '5', '15', '¶ Waaye ni moyug Aadama deme, yiwu Yàlla demewu ni. Moyug kenn nit, Aadama, tax na ñu bare dee; waaye yiwu Yàlla ak mayug yiw gu kenn nit, Yeesu Almasi, ñaata yoon la gënatee baawaan, ñeel nit ñu bare?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22433', '45', '5', '16', 'Ni njeexitalu tooñu kenn nit deme, laa ne, mayu Yàlla demewu ni. Benn bàkkaar moo waral àtte bi indi mbugal. Waaye moy yu bare moo waral may gi teggi tuuma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22434', '45', '5', '17', 'Moyug kenn nit ki, ci la dee jaare ci kenn nit kooku, ba falu, kon ñi jot ci xéewalu yiw, ba jagoo àtteb njub, ñaata yoon lañuy gënatee falu ci biir dund gu ñu ame ci keneen nit kiy Yeesu Almasi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22435', '45', '5', '18', '¶ Kon nag noonee moyug kenn jure mbugalu nit ñépp daal, noonu la jenn jëfu njekk jurale ñépp dundin wu yees ci kaw àtteb njub bu leen jenn jëf ja may.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22436', '45', '5', '19', 'Noonee déggadig kenn nit taxe ñu bare doon ay bàkkaarkat, noonu it la déggug ndigalu kenn nit taxe ñu jox ñu bare àtteb nit ñu jub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22437', '45', '5', '20', '¶ Yoonu Musaa moo dikk ngir fésal barewaayu moy, waaye fu bàkkaar bare, aw yiw gën faa bareeti,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22438', '45', '5', '21', 'ba tax na, noonee bàkkaar doone woon buur, ndax dee gi mu yilife ñépp, ni la aw yiw wuutoo, di buur moom itam, ndax àtteb njub gi aw yiw jural nit ñi, ba jëme leen ci texe gu sax dàkk, ci sunu ndimbalal Boroom Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22439', '45', '6', '1', '¶ Ana lu loolu di tekki nag? Ndax kon danuy wéye bàkkaar, ngir yiwu Yàlla gëna yokku?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22440', '45', '6', '2', 'Mukk kay! Nun ñi ndee tàggale ak bàkkaar ba noppi, ana nu nuy saxootee bàkkaar?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22441', '45', '6', '3', 'Dangeena umple ne mboolem nun ñi ñu sóob ci Yeesu Almasi, cig deeyam lañu nu sóobaale?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22442', '45', '6', '4', 'Ci sóobu googu lañu nu boole ak moom suul, ngir noonee Almasi dekkee ci màggug Baay bi, nun itam nu dekki bay dund dundin wu yees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22443', '45', '6', '5', '¶ Gannaaw dees noo bennale ak moom ci dee gu ñu nirule ak deeyam, dees nuy bennale itam ak moom ci ndekkite lu niru ndekkiteem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22444', '45', '6', '6', 'Li nu bir moo di nun ña woon démb, ca bantub Yeesu ba lees nu daajaale, ngir xewil sunu yaramu bàkkaar, ba nu noppee doon ay jaam, bàkkaar di sunub sang.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22445', '45', '6', '7', 'Ndax ki dee ba noppi, joxees na ko àtteb ku jub, mu tàggook noteelu bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22446', '45', '6', '8', '¶ Gannaaw noo deeyandoo ak Almasi nag, gëm nanu ne nooy dundandoo ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22447', '45', '6', '9', 'Ndax kat xam nanu ne Almasi mi dekki dootu dee, te ndee manalatu ko dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22448', '45', '6', '10', 'Deeyam ga mu dee ca la deeyal bàkkaar benn yoon ba fàww, te dund gi muy dund tey, Yàlla la koy dundal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22449', '45', '6', '11', '¶ Naka noonu, yeen itam jàppeleen seen bopp nit ñu deeyal bàkkaar, te di dundal Yàlla, ci Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22450', '45', '6', '12', 'Kon nag bu bàkkaar yilif seen yaramu ndee wii, ba di leen nanguloo ay xemmemtéefam yu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22451', '45', '6', '13', 'Buleen jébbal seeni cér bàkkaar, mu def leen jumtukaayi njubadi; gannaaw yeena dekki bay dundaat, jébbal-leen Yàlla seen bopp te jébbal ko seeni cér, ngir def leen ay jumtukaayi njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22452', '45', '6', '14', 'Ndax kat bàkkaar yilifatu leen, nde du ci kilifteefu yoonu Musaa ngeen nekk, waaye ci aw yiw ngeen tàbbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22453', '45', '6', '15', '¶ Ba ci lan boog? Ndax kon danuy bàkkaar, gannaaw du ci kilifteefu yoonu Musaa lanu nekk, waaye ci aw yiw lanu tàbbi? Déet kay!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22454', '45', '6', '16', 'Xanaa xamuleen ne képp koo jébbal sa bopp, nangul ko, ab jaamam nga? Yaar ngeen diy jaam, bàkkaar di seen sang, jëme leen ci ndee; mbaa ngeen déggal Yàlla, mu jox leen àtteb ñu jub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22455', '45', '6', '17', 'Waaye cant ñeel na Yàlla, nde ay jaami bàkkaar ngeen woon, waaye gannaaw gi, seenub xol ngeen déggale misaalub àlluwa, ji ngeen di ndénkaaneem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22456', '45', '6', '18', 'Noonu lees leen yiwee, tàggale leen ak noteelu bàkkaar, ngeen doon ay surgay njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22457', '45', '6', '19', '¶ Ni ko nit mana dégge rekk, ni laa leen woyofalale kàddu gii, ndax seen néew dooley nitu neen. Noonee ngeen jébbale woon seeni cér, def leen ñuy jaami sobe, ak ndëngte gu jur ndëngte, noonu ngeen wara jébbale seeni cér, def leen ñuy jaami njub gu jur sellnga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22458', '45', '6', '20', 'Ba ngeen dee jaami bàkkaar, teewuleen woona moom seen bopp, ci seen digganteek njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22459', '45', '6', '21', 'Seen jëfi démb ja leen gàcceel tey, ana njariñ lu mu leen jural? Mujug jëf ja de, seenug dee la doon doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22460', '45', '6', '22', 'Waaye tey bi ñu leen yiwee, ba ngeen doon ay surgay Yàlla, ag sellnga la leen loolu jural, te muj ga di texe gu sax dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22461', '45', '6', '23', 'Ndaxte peyooru bàkkaar mooy dee, waaye yiw wi Yàlla di maye mooy texe gu sax dàkk fi Almasi Yeesu, sunu Boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22462', '45', '7', '1', '¶ Am, bokk yi, yeen ñi xam yoon wi laay waxal, dangeena umple ne yoon yiliful nit ki lu moy ci giiru dundam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22463', '45', '7', '2', 'Dafa mel ni ndaw suy séy; li feek jëkkëram di dund, yoon a yeew buumu jëkkëram ci baatam. Waaye su jëkkër ji deeyee, ndaw si teqlikoo na ak yoon wi ko yeewoon buumu jëkkëram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22464', '45', '7', '3', 'Kon nag, li feek jëkkëru ndaw si di dund, su séyee ak geneen góor, ab jaalookat lees koy wax. Su jëkkër ji deeyee nag, yoon yiwi na ndaw si, te su séyee ak keneen, du doon njaaloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22465', '45', '7', '4', '¶ Noonu la deme ak yeen itam, bokk yi. Yaramu Almasi wi ngeen bennool, ci ngeen doone ñu deeyal yoonu Musaa. Noonu ngeen doone moomeelu keneen, te kooku mooy ki dekki, ngir nu meññ njariñ lu ñeel Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22466', '45', '7', '5', 'Ba nu toppee sunu bakkan, sunu bëgg-bëgg yu bon yi ndigali yoonu Musaa yee, ñoo daan liggéey ci sunuy cér, ngir nu meññ lu nu jëme ci ndee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22467', '45', '7', '6', 'Waaye tey ci sunu digg ak yoon wi nu tënku woon, la nu di ñu dee, ba teqlikoo ak moom. Moo tax nu doon ay jaam yu tegoo kilifteef gu yees, gi Noowug Yàlla indi, gannaaw ba nu wàccoo ak kilifteefu mbindu yoonu Musaa ma woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22468', '45', '7', '7', '¶ Ana lu loolu di tekki? Xanaa kon yoonu Musaa bàkkaar la? Mukk kay! Waaye yoonu Musaa moo ma xamal luy bàkkaar. Ndax kat su dul woon ak yoon wi ne: «Bul xemmem yëfi jaambur,» kon xemmemtéef sax duma xam lu mu doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22469', '45', '7', '8', 'Waaye bàkkaar moo jaare buntub ndigalu yoon, ba yee ci man mboolemi xemmemtéef yu bon. Ndax kat, su yoonu Musaa amul woon, bàkkaar di lu dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22470', '45', '7', '9', 'Man de, bu jëkkoon, ba ma xamagul yoonu Musaa, teewul woon may dund. Waaye ba yoonu Musaa dikkee, ca la bàkkaar ne xiféet, di dund,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22471', '45', '7', '10', 'man nag, ma dee. Kon ndigalu yoon wi wara jëme ci ag dund, moom ci boppam moo ma mujj jëme ci ndee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22472', '45', '7', '11', 'Bàkkaar moo ma jekkoo ndigalu yoon, ba nax ma, te ndigalu yoon la ma reye it.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22473', '45', '7', '12', '¶ Kon yoonu Musaa lu sell la, ndigalam di lu sell, te jub te baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22474', '45', '7', '13', 'Lu baax loolu di yoonu Musaa, xanaa kon moo ma taxa dee? Déet kay! Bàkkaar moo feeñale noonu meloom; moo jëfandikoo lu baax, ba rey ma, ngir ndigalu yoon di jumtukaay bu bàkkaar fésale gépp mbonam gu jéggi dayo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22475', '45', '7', '14', '¶ Xam nanu ne yoonu Musaa ci Yàlla la bokk, te man may nitu suuxu neen, dib jaam bu ñu jaay bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22476', '45', '7', '15', 'Xawma sax lu waral may jëfe ni may jëfe; li ma namm, du loolu laay jëfe, waaye li ma bañ, moom laay jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22477', '45', '7', '16', 'Gannaaw li ma buggul, moom laay def nag, juboo naa ak yoonu Musaa ci dëggal ne yoonu Musaa baax na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22478', '45', '7', '17', 'Kon nag dootu man maay jëfe noonu, waaye dooley bàkkaar bi ci man la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22479', '45', '7', '18', 'Xam naa ne man, sama bindu suuxu neen wii, lenn lu baax dëkku ci. Yéene jaa ngeek man, kàttanu jëfe lu baax moo fi nekkul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22480', '45', '7', '19', 'Ndax kat du lu baax li ma namma jëfe laay jëfe, waaye lu bon li ma nammul, moom laay jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22481', '45', '7', '20', 'Te su dee li ma nammul, moom laay def, kon kay dootu man maa koy def, waaye dooley bàkkaar bi dëkk ci man moo koy def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22482', '45', '7', '21', '¶ Takk bi ma ci gis daal mooy lii: bu ma nammee def lu baax, lu bon a may teewalsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22483', '45', '7', '22', 'Ndaxam ci sama biir xol, yoonu Yàllaa ma neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22484', '45', '7', '23', 'Waaye gis naa ci samay cér, weneen yoon wuy xeex ak yoon wi samam xel jubool, te yoon woowoo ma jàpp njaam, jébbal ma dooley bàkkaar bi dëkke samay cér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22485', '45', '7', '24', 'Céy maaka réy aw tiis! Ana ku may wallook sama yaramu ndee wii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22486', '45', '7', '25', 'Waaye cant ñeel na Yàlla mi nuy walloo jëmmu Yeesu Almasi, sunu Sang. Kon daal man, ci sama bopp, ci sama wàllu xel, yoonu Yàlla laay surgawu, waaye ci sama wàllu yaramu suux wii, yoonu bàkkaar laay surgawu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22487', '45', '8', '1', '¶ Kon nag léegi, amul benn daan bu ñeel ñi bokk ci Almasi Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22488', '45', '8', '2', 'Ndax kat, dooley Noo giy maye bakkan te nekk ci Almasi Yeesu moo la yiwi, ba nga mucc ci dooley bàkkaar ak ndee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22489', '45', '8', '3', 'Li yoonu Musaa tële woon ndax néew dooley nitu suuxu neen, mooy lii Yàlla def: Doomam la yónni, mu dikke melow nit, te nit di bàkkaarkat, di suuxu neen, ngir Doomam fajtal mbirum bàkkaar. Yaramu suux wu nit kooku la Yàlla sottale mbugal gi war ci bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22490', '45', '8', '4', 'ngir njub gi yoonu Musaa laaj mana sotti ba mat sëkk ci nun, ñi toppatul sunu bindu suux, xanaa Noowug Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22491', '45', '8', '5', '¶ Ndax kat ñi topp seen bindu suux, mbiri bakkan doŋŋ lañu xinte, waaye ñi topp Noowug Yàlla ñoom, mbiri Noowug Yàlla mooy seen xinte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22492', '45', '8', '6', 'Xintey bakkan nag ci ndee lay jëme, waaye xintey Noowug Yàlla ndund ak jàmm lay jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22493', '45', '8', '7', 'Ndaxte boroom xintey bakkan ab noonu Yàlla la, nde déggalul yoonu Yàlla, te manu ko sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22494', '45', '8', '8', 'Moo tax ñi wéye seen bindu suuxu neen duñu mana neex Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22495', '45', '8', '9', '¶ Yeen nag nekkatuleen ci kilifteefu bindu suuxu neen, waaye ci kilifteefu Noo gi ngeen nekk, ndegam kay Noowug Yàllaa ngi màkkaanoo ci yeen. Ku amul Noowug Almasi, kooku du nitam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22496', '45', '8', '10', 'Su Almasi nekkee ci yeen, seen yaram dina dee moos ndax bàkkaar, waaye du tee seenug noo di dund, ndax àtteb njub bi ngeen am ba noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22497', '45', '8', '11', 'Noowug ki dekkal Yeesu moo màkkaanoo ci yeen. Kon nag ki dekkal Almasi mooy dekkal itam seen yarami ndee, ndax Noowam googu màkkaanoo ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22498', '45', '8', '12', '¶ Kon nag bokk yi, bor topp na nu, waaye du sunu bindu suux lanu ameel lenn lu nu taxa topp sunu bakkan;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22499', '45', '8', '13', 'Ku topp bakkanam, fàww mu dee, waaye ku rey jëfi yaramam ci ndimbalal Noowug Yàlla, dina texe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22500', '45', '8', '14', 'Ndax kat, mboolem ñiy dox ci njiital Noo gi, ñooñu ay doomi Yàlla lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22501', '45', '8', '15', 'Mayeesu leen noo gu leen di desloo cig njaam, ba tax leena dellu cig ragal, waaye Noowug doom yu ñu doomoo, moom lees leen may, te looloo nu tax di wooye Yàlla: «Abba», mu tekki «Baay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22502', '45', '8', '16', 'Te Noowug Yàlla, moom ci boppam, moo mànkoo ak sunu noowug bopp, di seede ne ay doomi Yàlla lanu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22503', '45', '8', '17', 'Gannaaw ay doom lanu nag, ay boroom cér lanu, ay boroom cér yu Yàlla sédd, cér yu nu bokk ak Almasi, gannaaw noo bokk ak moom ab coono tey, ngir bokk ak moom teraangay ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22504', '45', '8', '18', '¶ Jàpp naa ne sunu coonob tey du dara, soo ko xoolee ci teraanga ji ñu nuy feeñalal ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22505', '45', '8', '19', 'Càkkéefu àddinaa ngi séentu, ndax yàkkamti bés ba doomi Yàlla di feeñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22506', '45', '8', '20', 'Ndax kat, càkkéef gépp, li ñuy déggal neenug neen la, te du seen coobare, waaye ki leen ci tënk la neex, ba tax ñuy yaakaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22507', '45', '8', '21', 'ñoom ñi bokk ci càkkéef googu itam, ne dees na rengi seen buumi njaam gi leen ndee ak yàqutey yaram ràng, ngir ñu am cér ci goreelug doomi Yàlla yi, am cér ci seen teraanga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22508', '45', '8', '22', '¶ Xam nanu ba fii nu tollu ne mboolem càkkéef gaa ngi binni ndax mitit, ni kuy matu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22509', '45', '8', '23', 'Te du càkkéef gi rekk, waaye nun ci sunu bopp itam, ci lanu, nun ñi jot ab dawal ci Noo gi, nun ci sunu bopp sax nu ngi binni sunu biir xol, ndax yàkkamtee jot céru doomi Yàlla, ba sunu njotug yaram mat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22510', '45', '8', '24', 'Ndax kat sunu mucc, yaakaar la taxaweegum, te yaakaar joo teg sa bët, dootu yaakaar. Li nit ki teg bëtam, nu mu koy yaakaaratee?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22511', '45', '8', '25', 'Li nu gisul kay lanuy yaakaar, di ko séentook a muñe yaakaar ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22512', '45', '8', '26', '¶ Te itam Noo gi moo nuy dimbali ndax sunug néew doole, nde xamunu sax li jaadoo sàkku ci sunuy ñaan, waaye Noowug Yàlla moo nuy tinule ay onk yu wees kàddug làmmiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22513', '45', '8', '27', 'Te kiy xool li ci biir xol yi, xam na liy xintey Noo gi, nde ni ko Yàlla bëgge, ni la Noo giy tinool ñu sell ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22514', '45', '8', '28', '¶ Te itam nag xam nanu ne Yàlla mooy def mboolem lu xew, daje ba jur njariñal ñi sopp Yàlla, ñi mu woo, noonee ko ab dogalam namme.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22515', '45', '8', '29', 'Ndax ñooñu Yàllaa leen ràññee woon lu jiitu, te it la mu dogaloon lu jiitu ci ñoom moo di ñu niru Doomam, ngir Doomam di taaw, ci biir rakk yu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22516', '45', '8', '30', 'Ñi Yàlla tuddaloon loolu lu jiitu, moo leen woo itam; ñooñu mu woo, moo leen jox itam àtteb ñu jub; te ñooñu mu jox àtteb ñu jub, moo leen darajaal itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22517', '45', '8', '31', '¶ Ana lu nuy waxati nag? Gannaaw Yàllaa ànd ak nun, ku nu manal dara?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22518', '45', '8', '32', 'Moom mi nu bañalul Doomu boppam, xanaa jooxeel nu ko, nun ñépp, ana nu mu nuy baña baaxee gépp yiw, boole ci?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22519', '45', '8', '33', 'Ñi Yàlla taamu, ana ku leen di tuumaal? Yàlla de mooy jox nit àtteb ku jub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22520', '45', '8', '34', 'Ana kuy tegeb daan? Almasi Yeesu de moo dee, rax ci dolli, mu dekki, te moo toog fa ndijooru Yàlla, di nu fa ñaanal!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22521', '45', '8', '35', 'Ana ku nuy tàggaleek cofeelu Almasi? Du ay nattu, te du njàqare, du it coonoy bundxatal, mbaa ab xiif, mbaa rafle, te du genn aaytéef, ba cib saamar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22522', '45', '8', '36', 'Noonu la Mbind mi indee ne: «Yaa tax ñu yendu noo bóom, dees noo jàppe ni xar yu ñuy tër.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22523', '45', '8', '37', 'Waaye ci mboolem lu nu dikkal, nooy am ndam lu mat sëkk, ci ndimbalal ki nuy soppeem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22524', '45', '8', '38', 'Ndax kat bir na ma ne du ag ndee, du ag ndund, du ay malaaka, duy boroom nguur, du tey, du ëllëg, duy boroom doole,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22525', '45', '8', '39', 'du lu kawe, du lu xóot, mbaa meneen mbindeef mu mu doon; dara manu noo tàggale ak cofeel, gi nu Yàlla won ci Almasi Yeesu sunu Sang.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22526', '45', '9', '1', '¶ Dëgg laay wax, Almasi seere na ko, fenuma. Sama xol moo ma seereele Noo gu Sell gi, ne lii may wax dëgg la:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22527', '45', '9', '2', 'Li may wax moo di tiis wu réy laa am, ak naqaru xol wu dakkul,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22528', '45', '9', '3', 'nde man doon naa ñaana alku sax, daggoo ak Almasi, ngir jàmmi sama bokki xeet, sama bokki deret.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22529', '45', '9', '4', 'Ñooñoo di xeetu Israyil wi xéewloo céru doon doomu Yàlla, xéewloo daraja, xéewloo kóllëre yi, ak ndigali yoon wi, ak liggéeyu jaamu Yàlla gi, ak dige yi;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22530', '45', '9', '5', 'ñoo xéewloo itam maam ya; ci wàllu doom aadama it, ci ñoom la Almasi soqikoo, di Yàlla, tiim lépp, te yelloo cant ba fàww. Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22531', '45', '9', '6', '¶ Du caageenu kàddug Yàlla moo neen, ndax ñi bokk ci xeetu Israyil ñépp duñu Israyil tigi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22532', '45', '9', '7', 'Te it sëti Ibraayma yépp bokkuñu ci askanam, waaye li Mbind mi indi moo di: «Ci Isaaxa lees di tudde saw askan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22533', '45', '9', '8', 'Loolu di tekki ne du sëti Ibraayma yi ci wàllu deret ñoo di doomi Yàlla, waaye doom yi seenub juddu dëppoo ak digeb Yàlla, ñoom lañu jàpp ne ñooy askanu Ibraayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22534', '45', '9', '9', 'Ndax kat kàddug dige ba nii la jibe: «Nëgëni sii déwén laay délsi, te Saarata dina am doom ju góor.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22535', '45', '9', '10', '¶ Te yemul foofu rekk, waaye Rebeka it moo am ay seex yu genn góor jur, muy sunu maam Isaaxa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22536', '45', '9', '11', 'Doom ya nag juddooguñu woon bay def lenn lu baax, mbaa lu bon. Yàlla moo defe noonu ngir wéyal dogal bu dëppoo ak tànnéefu boppam');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22537', '45', '9', '12', 'bu ajuwul ci kawi jëf, xanaa ci kiy woote. Rebeka la kàddu gii dikkal: «Mag ji mooy surgawu rakk ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22538', '45', '9', '13', 'Noonu la Mbind mi indee ne: «Askanu Yanqóoba rakk ji laa sopp, foñ askanu Esawu mag ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22539', '45', '9', '14', '¶ Ana lu nu ci mana wax nag? Yàlla daa wàcc foofu yoon? Mukk kay!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22540', '45', '9', '15', 'Ndax kat moo noon Musaa: «Maay yërëm ku ma neex, te maay ñeewante ku ma neex.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22541', '45', '9', '16', 'Kon nag mbaaxug Yàlla ajuwul ci coobarey nit ki, mbaa aw ñaqam, waaye lépp yërmandey Yàlla la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22542', '45', '9', '17', 'Mbind mi moo indi kàddu ga dikkaloon Firawna, ne ko: «Maa la yékkati, te li ko waral mooy lii ci boppam: ngir fésal sama doole ci yaw, ngir itam ñu sàbbaal sama tur ci àddina sépp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22543', '45', '9', '18', 'Kon nag Yàlla mooy yërëm ku ko neex, te ku ko neex lay dëgëral xolam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22544', '45', '9', '19', '¶ Xam naa dinga ma ne: «Ana kon lu Yàlla di sikkeeti? Coobarey Yàlla, ana ku koy fanq?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22545', '45', '9', '20', 'Waaye yaw nit ki, yaay kan bay weddi Yàlla? Ndax këf ku ñu tabax dina ne ka ko tabax: «Lu tax nga sàkke ma nii?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22546', '45', '9', '21', 'Tabaxkatu ndab bi daa amul sañ-sañ ci ban bi muy liggéeye, ngir tabax ci bennub tooyal, lenn ndabal teraanga, ak leneen ndabal njoogaan?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22547', '45', '9', '22', '¶ Yàlla mi namma wone am sànjam, xamle dooleem, su dee moo muñal lool ay ndab yu yelloo am sànjam, te seen sànkute ñoroon xomm nag?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22548', '45', '9', '23', 'Su dee Yàlla moo def loolu nag ngir fésal màggaayu teddngaam, ñeel ay ndab yu xéewloo yërmande, te mu waajalaloon leen teraanga?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22549', '45', '9', '24', 'Nun ci ndabi yërmande yi Yàlla woo lanu bokk, te du ci Yawut yi rekk lees nu seppee, waaye ci jaambur ñi dul Yawut itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22550', '45', '9', '25', 'Moom la wax it ci téereb Ose ne: «Ñi dul woon sama ñoñ, ñoom laay wax sama ñoñ, ñooñu dul woon samab xejj, ñoom laay xejjoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22551', '45', '9', '26', '«Te foofa ñu leen noon: “Yeen, dungeen sama ñoñ,” fa lees leen naa: “Yeenay doomi Yàlla jiy dund.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22552', '45', '9', '27', '¶ Ci mbirum Israyil la Yonent Yàlla Esayi itam xaacu woon ne: «Su bànni Israyil tolloo ni feppi suufas géej sax, as ndes a ciy mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22553', '45', '9', '28', 'Ndax kàddu gi Boroom bi wax, moo koy sottal ci lu gaaw ci kaw suuf».');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22554', '45', '9', '29', '¶ Mooy itam la Esayi waxoon lu jiitu, ne: «Su nu Boroom gàngoori xare yi waccalul woon kuutaay, ni Sodom lanuy mel, Gomor lanuy neexool.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22555', '45', '9', '30', '¶ Ana lu nu ci mana wax? Xeet yu dul Yawut te sàkkuwuñu woon ag njub, ñoo jagoo àtteb njub, te mooy njub gi ngëm di maye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22556', '45', '9', '31', 'Waaye xeetu Israyil wi sàkku woon yoonu njub, ñoo moy yoon wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22557', '45', '9', '32', 'Ndax lan? Ngëm lañu sukkandikoowul, xanaa ay jëf. «Doj wuy fakktale,» moom lañu fakktaloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22558', '45', '9', '33', 'Noonu la Mbind mi indee ne: «Maa ngii di dëj fi Siyoŋ doj wuy fakktale, mooy xeer wuy daaneel, waaye ku ko wéeroo ngëm, doo rus.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22559', '45', '10', '1', '¶ Bokk yi, sama yéeney xol, ak ñaan gi may ñaanal Israyil ci Yàlla moo di ñu mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22560', '45', '10', '2', 'Ñoom laa seedeel seenug parlute ci Yàlla, waaye dañu koo tegul ci xam-xam bu doy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22561', '45', '10', '3', 'Yoonu njub gi Yàlla di joxe nit ki, àtteb ku jub, moom lañu umple tey jéema dëggal seen njubteg bopp. Moo tax nanguluñu njubte gi Yàlla di maye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22562', '45', '10', '4', 'Ndax kat Almasi moo sottal yoonu Musaa, ngir àtteb ku jub ñeel képp ku ko gëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22563', '45', '10', '5', '¶ Njub gi sàmm ndigali yoon di maye, li ci Musaa bind moo di: «Kuy jëfe digal yooyu, yaay dund ndax ñoom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22564', '45', '10', '6', 'Waaye njub, gi ngëm di maye, li muy digle mooy: «Bul wax ci sa xel, ne: “Ana kuy yéeg fa kaw?”» nde loolu mooy Almasi wàcc ngay sàkku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22565', '45', '10', '7', '«Bul ne it: “Ana kuy wàcci njaniiw?”» nde loolu mooy Almasi dekkiwaat ngay sàkku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22566', '45', '10', '8', 'Li mu wax moo di: «Kàddu gaa ngi ci sa wet; mu ngi ci saw làmmiñ ak ci sa xol.» Te loolu mooy kàddug ngëm gii nuy xamle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22567', '45', '10', '9', 'Saw làmmiñ, soo ci biralee ne Yeesu moo di Boroom bi, sab xol it, nga gëm ci ne Yàlla dekkal na Sang Yeesu, dinga mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22568', '45', '10', '10', 'Ndax kat ab xol lees di gëme, ba am àtteb ku jub, te aw làmmiñ lees di birale ngëm gi ba mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22569', '45', '10', '11', 'Mbind mi moo ne: «Képp ku ko gëm, doo rus.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22570', '45', '10', '12', 'Ag wuutale amul diggante ab Yawut, ak jaambur bu dul Yawut; ñépp a bokk benn Boroom biy yéwéne mboolem ñi koy woo wall.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22571', '45', '10', '13', 'Ndax kat waxees na ne: «Képp ku woo Boroom bi wall ciw turam, mooy raw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22572', '45', '10', '14', '¶ Waaye nees di wooye koo gëmul? Nees di gëme koo déggul turam? Nees di dégge turam, te yégleesu ko?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22573', '45', '10', '15', 'Nees di yéglee xibaar, te yebaleesu la? Noonu la Mbind mi indee ne: «Ñeeka rafeti tànk, ndaw yii di yéglesi xibaari jàmm!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22574', '45', '10', '16', '¶ Waaye du ñépp a nangul xibaaru jàmm bi; moo tax Esayi ne: «Boroom bi, ana ku gëm sunub dégtal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22575', '45', '10', '17', 'Kon boog ngëm ci dég-dég lay juddoo, dég-dég ba bawoo ci kàddug waare gi jëm ci Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22576', '45', '10', '18', '¶ Waaye dama ne: xanaa dañoo déggul? Ahakay! Ndax «Àddina sépp la seen baat jibal, cati suuf sépp la seen kàddu dajal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22577', '45', '10', '19', 'Ma neeti: xanaa bànni Israyil dañoo xamul? Ahakay! Musaa moo leen jëkkoona jottli la Yàlla noon: «Yeen, maa leen di fiireloo xeet wu tekkiwul dara, ci waasow naataxuuna laa leen di merloo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22578', '45', '10', '20', 'Esayi it am fit ba ne: «Ñi ma seetul woon, gis nañu ma, ca ña ma laajul woon laa feeñe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22579', '45', '10', '21', 'Israyil nag la wax ci mbiram ne: «Bëccëg bépp laa yendoo tàllal samay loxo, askanu fippukat wu déggadi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22580', '45', '11', '1', '¶ Ma ne kon, xanaa Yàlla daa wacc ñoñam? Mukk kay! Man ci sama bopp ci Israyil laa bokk, askanoo ci Ibraayma, giiroo ci Beñamin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22581', '45', '11', '2', 'Yàlla waccul ñoñam ñi mu ràññee woon lu jiitu. Am dangeena xamul li Mbind mi indi ci mbirum Ilyaas, ba mu dikkee Yàlla njàmbat lu jëm ci Israyil? Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22582', '45', '11', '3', '«Boroom bi, say yonent, rey nañu leen; say sarxalukaay, màbb nañu leen; man doŋŋ maa fi des, te ñu ngi wut sama bakkan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22583', '45', '11', '4', 'Ana lu ko Yàlla tontu? Da ne: «Beral naa sama bopp juróom ñaari junniy (7 000) nit ñu sujjóotaluloon Baal tuur mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22584', '45', '11', '5', 'Kon nag naka noonu itam ci jamonoy tey jii, aw ndes a ngi fi, te ci kaw yiw lees leen taamoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22585', '45', '11', '6', 'Gannaaw aw yiw a tax nag, dootu seen peyu jëf, lu ko moy aw yiw noppee doon aw yiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22586', '45', '11', '7', '¶ Kon léegi nag? Li am moo di li bànni Israyil doon wut, amuñu ko. Ñi ñu taamu ñoo ko am, ña ca des, seenum xel a dërkiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22587', '45', '11', '8', 'Noonu lees binde ne: «Yàlla moo leen jox xelum ngëmment, ak bët yu dul gis, ak nopp yu dul dégg, ba bésub tey jii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22588', '45', '11', '9', 'Daawuda it wax na ne: «Yal na seen ndab di seenum yeer, boole ci dib caax, te di fiir gu ñuy daanu, muy seenub yool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22589', '45', '11', '10', 'Yal na seeni gët giim, ba duñu gisati, yal nañu sëgg ba fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22590', '45', '11', '11', '¶ Moo tax ma ne xanaa ba bànni Israyil tërëfee, jéll bu ñu dul jógati lañu daanu? Mukk kay! Waaye tooñug bànni Israyil moo waral muccug jaambur ñi dul Yawut, ba tax bànni Israyil siis leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22591', '45', '11', '12', 'Gannaaw tooñug bànni Israyil mooy xéewalu àddina si, seenug néewle di xéewalu jaambur ñi dul Yawut, kon bu bànni Israyil yembee, ndaw xéewal gu gënatee baawaan!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22592', '45', '11', '13', '¶ Léegi nag yeen jaambur ñi dul Yawut laay waxal. Gannaaw maay ndaw li ñu yebal ci jaambur ñi dul Yawut, samab yónnent laay teral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22593', '45', '11', '14', 'Jombul sama liggéey dina yee fiiraangey sama bokki Yawut ñi, ba ñenn ci ñoom mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22594', '45', '11', '15', 'Ndax kat ba Yàlla dàqee Israyil, ca la àddina juboo ak Yàlla. Kon nag bu leen Yàlla délloosee, ana lu muy jur lu moy ndee-ndekki?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22595', '45', '11', '16', 'Ndax kat ab jooxe bu génnee ci tooyalub sunguf, di ndoortel meññeef, su boobu jooxe sellee, tooyalub sunguf bépp ay sell. Ndax su reenu garab sellee, car ya it sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22596', '45', '11', '17', '¶ Waaye su ñu tenqee lenn ci cari oliwu kër, te yaw ngay caru oliwu àll, ñu indi la, jabtal ci oliwu kër gi, nga wuutu car ya ca fàqe, ba mana xéewloo meen miy wale ci reenu oliwu kër gi, di ko dundal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22597', '45', '11', '18', 'bumu tax nga bàkku ci kaw car ya fàqe. Soo dee bàkku, xamal ne du yaa yenu reen bi, waaye reen bee la yenu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22598', '45', '11', '19', '¶ Xam naa dinga ne: «Car yooyu, dees leena tenqi, ngir jabtal ma.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22599', '45', '11', '20', 'Dëgg it; waaye ngëmadi moo leen fa tenqee, te yaw, ngëm a la fa teg. Bu ko réy-réyloo, waaye ragalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22600', '45', '11', '21', 'Ndegam cari judduwaale ya la Yàlla déegul, moytul mu bañ laa déeg yaw itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22601', '45', '11', '22', '¶ Xoolal kon ni Yàlla baaxe, ak ni mu ragloo; ci ñi déggadi la raglu, baax ci yaw, ndegam cig mbaaxam nga sax; lu ko moy dees na la tenqi yaw itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22602', '45', '11', '23', 'Car ya fàqe woon itam, su ñu wéyewul ngëmadi, dees leen di delloo ca ndey ja, nde Yàlla man na leen caa saxalaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22603', '45', '11', '24', 'Ndax kat, ndegam yaw lañu tenqee ci oliwu àll gi, jabtal la ci oliwu kër gi dul sa ndey, astamaak car yi oliwu kër gi di seen ndey, nde saxalaat leen ca mooy gëna yombati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22604', '45', '11', '25', '¶ Bokk yi, moytuleena defe ne seen xel mu rafet a leen may li ngeen am. Bugguma ngeen umple mii mbóot: Ag déggadi moo dikkal lennati bànni Israyil, ba kera xeet yi dul Yawut duggsi, ba seenub lim mat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22605', '45', '11', '26', 'Su boobaa nag, bànni Israyil gépp ay mucc, noonee ko Mbind mi indee ne: «Siyoŋ la wallukat bay jóge, mooy tenqee ngëmadi ci askanu Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22606', '45', '11', '27', 'Loolooy doon sama kóllëreek ñoom, kera ba may far seeni bàkkaar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22607', '45', '11', '28', '¶ Ci wàllu xibaaru jàmm bi, ay noon la Yawut ñi taxawe, te muy xéewal ci yeen ñi dul Yawut. Waaye ci wàllu dogal bi taamu Yawut ñi, ay soppe lañu, te seeni maam tax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22608', '45', '11', '29', 'Ndax Yàlla kat, ay mayam akub wooteem, lenn du ci toxu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22609', '45', '11', '30', 'Yeena déggadi woon, waaye tey daj ngeen yërmande, ndax déggadig Yawut yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22610', '45', '11', '31', 'Noonu itam la Yawut yi déggadee tey, ba ni ngeen daje yërmande, ñoom it ñu daje ni yërmande.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22611', '45', '11', '32', 'Yàlla moo tëj nit ñépp ci seenug déggadi, ngir yërëm leen ñoom ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22612', '45', '11', '33', '¶ Céy xóotaayub koomu Yàlla ak xel ma, ak xam-xam ba! Deesul natt ay dogalam, deesul ràññee ay jëfinam!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22613', '45', '11', '34', '«Ana ku xam xalaatu Boroom bi? Ana ku ko digal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22614', '45', '11', '35', '«Ana ku ko dawlul lenn, ba mu war koo delloo?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22615', '45', '11', '36', 'Ci moom la lépp sosoo, ci moom la lépp sottee, te moom la lépp ñeel. Moom la daraja ñeel ba fàww! Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22616', '45', '12', '1', '¶ Kon nag bokk yi, ma ñaax leen, te yërmandey Yàlla tax, ngir ngeen jébbal ko seen yaram wépp, def ko jooxe buy dund, sell te neex Yàlla. Loolu déy mooy njaamu, gi leen war.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22617', '45', '12', '2', 'Buleen roy jamonoy tey jii, waaye yeesluleen ci ni ngeen di xalaate ba soppiku, ngir ngeen mana ràññee liy coobarey Yàlla, muy li baax, di bànneexam te mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22618', '45', '12', '3', '¶ Ma àrtu leen ci kaw yiw wi ma Yàlla may; bu kenn ci yeen teg boppam fu mu àggul, waaye xalaate leen sago, te ku nekk dëppoo ak céru ngëm bi ko Yàlla sédd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22619', '45', '12', '4', 'Ndax kat dafa mel ni sunu yaram wiy wenn, te cér yi bare, doonte cér yépp a wuuteek seen moroom nu ñuy liggéeye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22620', '45', '12', '5', 'Noonu lanu doone ñu bare, bokk wenn yaram nun ñépp ci Almasi mi nu gëm, te ku nekk di sa cérub moroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22621', '45', '12', '6', 'Ay may yu wuute lanu am, may yu yemook céru yiw bi ñu sédd ku nekk ci nun. Su dee biral kàddug waxyu mooy sag may, biraleel kàddug waxyu sa kemu ngëm;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22622', '45', '12', '7', 'su dee wàllu jàpple, deel jàpple; su dee wàllu njàngle, ngay jàngle;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22623', '45', '12', '8', 'Su dee wàllu kàddu yuy yokke, ngay wax luy yokk gëmkat ñi; su dee wàllu joxe, deel joxe te Yàlla rekk tax; su dee wàllu jiite, taxawal temm ci liggéeyub jiite; su dee wàllu baaxe nit ñi, nay loo bége.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22624', '45', '12', '9', '¶ Na seen cofeel mucc ci ngistal, seexluleen lu bon te ŋoy ci lu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22625', '45', '12', '10', 'Na leen mbëggeelug bokk taxa fonkante, te ngeen farlu ci di terlante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22626', '45', '12', '11', 'Sawarleen te baña yoqi, jaamuleen Boroom bi, ànd ceek pastéefu xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22627', '45', '12', '12', 'Bégeleen seen yaakaar, di muñ ci biir tiis, tey saxoo ag ñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22628', '45', '12', '13', 'Deeleen def seen loxo ci lu faj soxlay gëmkat ñu sell ñi, te boole ci am teraanga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22629', '45', '12', '14', '¶ Ñi leen di bundxatal, ñaanal-leen leen, ñaanal-leen leen te bañ leena móolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22630', '45', '12', '15', 'Ñi ci mbégte, bokkleen ak ñoom seen mbégte; ñi ci naqar, ngeen bokk ak ñoom seen naqar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22631', '45', '12', '16', 'Mànkooleen, buleen xëccu daraja, waaye nanguleena jonjoo ak ñi féete suuf, te baña jàppe seen bopp boroomi xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22632', '45', '12', '17', '¶ Buleen feyantoo, fexeleen di def lu rafet, ñépp seede ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22633', '45', '12', '18', 'Su manee am, jàmmooleen ak ñépp, ndegam ci yeen la aju.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22634', '45', '12', '19', 'Samay soppe, buleen di feyul seen bopp, xajal-leen am sànj, am sànj fajal boppam, ndax bindees na ne: «Man maay feye, maay añale.» Boroom bee ko wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22635', '45', '12', '20', 'Li mu wax kay mooy: «Bu sab noon xiifee, jox ko mu lekk, bu maree, may ko mu naan. Soo defee noonu, day rus, ba mel ni koo yen ay xal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22636', '45', '12', '21', 'Bu leen lu bon man, waaye defleen lu baax, ba man lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22637', '45', '13', '1', '¶ Na ku nekk déggal njiit yi yor kilifteef, nde amul njiit lu bawoowul fa Yàlla, te njiit yi toog, Yàlla moo leen tabb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22638', '45', '13', '2', 'Moo tax kuy bañal njiit, tëralinu Yàlla nga bañal, te ñi bañal njiit, ñoo wool seen bopp mbugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22639', '45', '13', '3', 'Kuy def lu baax nag, doo ragal kilifa yi, kiy def lu bon moo leen di ragal. Soo bëggee mucc ci ragal kilifa nag, defal lu baax, jot ngërëmam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22640', '45', '13', '4', 'Ndax kilifa gi mooy ndaw li Yàlla yebal ngir sa jàmm. Waaye soo dee def lu bon, ragalal, ndax kilifa gi yorul ab saamar cig neen; mooy ndawal Yàlla liy añale, te mooy jottli am sànj mu wàccal kuy def lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22641', '45', '13', '5', 'Moo tax nangul njiit di wartéef, ndax njariñal nangul njiit yemul rekk ci mucc ci am sànj, waaye xel mu dal a ngi ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22642', '45', '13', '6', '¶ Loolu moo waral it ngeen di fey galag, ndax njiit yi koy feyeeku kat, ñooy jawriñi Yàlla yi sasoo googu kilifteef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22643', '45', '13', '7', 'Joxleen ku nekk li ngeen warlook moom; ku ngeen wara fey galag, feyleen ko ko; ku ngeen wara fey juuti, feyleen ko ko; ku ngeen wara weg, wegleen ko; ku ngeen wara teral, teral-leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22644', '45', '13', '8', '¶ Buleen ameel kenn bor, lu moy borub soppante; ndax ku sopp sa moroom, yaa matal yoonu Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22645', '45', '13', '9', 'Ndax ndigal yii kat: «Buleen jaaloo, buleen bóom, buleen sàcc, buleen xemmem,» ak leneen ndigal lu mu mana doon, ci genn kàddu gii la tënke: «Ni ngeen soppe seen bopp, nangeen ko soppe seen moroom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22646', '45', '13', '10', 'Cofeel du waral kenn def moroomam lu bon; kon cofeel moo matal sëkk yoonu Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22647', '45', '13', '11', '¶ Li tax ngeen wara gëna farlu ci loolu mooy, xam ngeen jant yi nu tollu; seen waxtuw yewwu jot na ba noppi, nde léegi la nu mucc gëna jege ba nuy doora gëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22648', '45', '13', '12', 'Guddi gi màggat na, bët a ngi bëgga set. Kon nag nanu bàyyi jëfi lëndëmtu te ràngoo gànnaay yi ñuy xaree cig leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22649', '45', '13', '13', 'Nanu jëfe jëfin wu jekka def bëccëg; nanu sore xawaare ak màndite, sore baane bu lewul, ak yàqute yu ni mel, te sore ŋaayoo ak kiñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22650', '45', '13', '14', 'Waaye yiirooleen Sang Yeesu Almasi, te ngeen baña yittewoo seen bakkan, ngir di topp seeni xemmemtéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22651', '45', '14', '1', '¶ Ku ngëmam dëgërul nag, xajooleen ko, te bañ cee càmbar gis-gis yu wuute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22652', '45', '14', '2', 'Mu mel ni tey, kii ngëmam moo ko may mu saña lekk lu nekk; kee, ngëmam lujum doŋŋ la ko ngëmam gu dëgërul may mu lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22653', '45', '14', '3', 'Kiy lekk, bumu ko xeebe ki lekkul; ki lekkul it, bumu sikk kiy lekk, ndax Yàllaa ko xajoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22654', '45', '14', '4', 'Yaw miy sikkal jaamub jaambur, yaay kan? Su baaxalee mbaa mu bonal, sangam a koy seet! Te day baaxal ndax Boroom bi man na koo baaxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22655', '45', '14', '5', '¶ Naka noonu kii jàpp na ne bés gën naa rafet moroom ma; kee jàpp ne bés yépp a yem. Na ku nekk seet la ko doy, te yem ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22656', '45', '14', '6', 'Ndax kiy taamu bés, Boroom bi la koy taamul; naka noonu kiy lekk, Boroom bi la koy gërëme, nde moom lay sant doora lekk; ki lekkul it Boroom bi lay sàkkoo ñàkka lekkam, te Yàlla lay sant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22657', '45', '14', '7', 'Ndax kat kenn ci nun dundul ngir boppam, te kenn deewul ngir boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22658', '45', '14', '8', 'Su nuy dund, Boroom bi lanuy dundal, su nuy dee it, Boroom bi lanuy deeyal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22659', '45', '14', '9', '¶ Loolu sax moo waral Almasi dee, ba noppi dekki, dellu di dund, ngir ñi dee ak ñiy dund ñépp, muy seen boroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22660', '45', '14', '10', 'Yaw nag ana looy sikke sa mbokkum gëmkat, ak itam, ana looy xeebe sa mbokkum gëmkat? Ndax kat nun ñépp ay taxawi fa kanam jalub àttekaayu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22661', '45', '14', '11', 'Ndaxte bindees na ne: «Ndegam maay Kiy Dund, Boroom bee ko wax, man la ñépp di sukkal seen bëti óom, te man Yàlla la làmmiñu ñépp di sàbbaal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22662', '45', '14', '12', 'Kon ku nekk ci nun, yaay layool sa bopp fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22663', '45', '14', '13', '¶ Kon nag bunu di seetati lu nu sikkantee, li ngeen di seet kay mooy nu ngeen fexee ba dungeen yóbbe mbokkum gëmkat lu koy fakktal, mbaa lu koy daane ci bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22664', '45', '14', '14', 'Xam naa nag, wér na ma it te Sang Yeesu tax, ne amul lenn lu sobewu ci wàllu boppam, ba daganula lekk; waaye ki jàppe lenn muy lu sobewu, ci moom la loola di lu sobewu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22665', '45', '14', '15', 'Soo dee lekk lenn ba tax sa mbokk am ci lu ko naqari, noppi ngaa doxe cofeel. Bu sag lekk sànk ku Almasi deeyal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22666', '45', '14', '16', 'Li dagan ci yaw, bu ko jariñoo ba may kenn lu mu ŋàññee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22667', '45', '14', '17', 'Ndax kat solob nguurug Yàlla jotewul dara akug lekk mbaa ag naan, waaye solob nguuru Yàlla moo di njub ak jàmm, ak mbégte ci ndimbalal Noo gu Sell gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22668', '45', '14', '18', 'Noonu kat ku koy jaamoo Almasi, yaa neex Yàlla, am ngërëmal nit ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22669', '45', '14', '19', '¶ Kon nag nanu sàkku luy indi jàmm, ak lu nu feddalantee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22670', '45', '14', '20', 'Aw ñam, bumu la yàqloo liggéeyu Yàlla. Dëgg la, wépp ñam set na, waaye lekk ga nga koy lekk, su gàkkalee ngëmu keneen, def nga lu aay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22671', '45', '14', '21', 'Li gën sax mooy nga baña lekk yàpp, mbaa nga baña naan biiñ, mbaa leneen lu mu doon lu mana fakktal sa mbokkum gëmkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22672', '45', '14', '22', '¶ Yaw ci sa wàllu bopp, ngëm gi nga ci am, yemale ko ci sa bopp, fi kanam Yàlla. Ndokklee ki sikkul boppam lenn ci jëfin wu mu dogul boppam ne noonu lay jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22673', '45', '14', '23', 'Waaye ki am xel-yaar, su lekkee, ab daan topp na ko, nde jëfewul ngëm, te lu ngëm lalul bàkkaar la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22674', '45', '15', '1', '¶ Nun ñi fendi ci wàllu ngëm, fàww nu xajoo tëley ñi néew doole, te baña sàkku sunu bànneexu bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22675', '45', '15', '2', 'Na ku nekk ci nun sàkku bànneexu moroomam, ci lu koy jariñ, ngir feddli ngëmam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22676', '45', '15', '3', 'Ndax Almasi kat sàkkuwul bànneexu boppam, te noonu it la Mbind mi indee ne: «Ñi lay saaga, seeni saaga, ci sama kaw la dal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22677', '45', '15', '4', 'Ndaxte mboolem lu ñu bindoon, bu jëkk, jàngal nu moo taxoon ñu bind ko, ngir Mbind mi may nu xolu muñ, te ñaax nu, ba nu am yaakaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22678', '45', '15', '5', 'Kon nag Yàlla miy maye xolu muñ, di ñaaxe, yal na leen may mànkoo gu mat sëkk, ni ko Almasi Yeesu bëgge,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22679', '45', '15', '6', 'ngir nu bokk jenn yéene ak genn kàddu gu ngeen sàbbaale Yàlla, sunu Baayu Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22680', '45', '15', '7', '¶ Kon nag, ni leen Almasi xajoo, nangeen ko xajoontee, ngir teddngay Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22681', '45', '15', '8', 'Dama leen di wax ne leen, bëgga fésal ne Yàlla ku dëggu la moo waral Almasi dikk, def boppam jawriñu Yawut yi, ngir sottal dige ya Yàlla digoon seeni maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22682', '45', '15', '9', 'Leneen li indi Almasi mooy may jaambur ñi dul Yawut lu ñu màggale Yàlla, te muy yërmandeem. Noonu it la Mbind mi indee ne: «Looloo waral ma sant la ci biir xeet yi, sàbbaal la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22683', '45', '15', '10', 'Mu neeti: «Yeen xeet yi, bégandooleen ak ñoñam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22684', '45', '15', '11', 'Mu dellu ne: «Yeen xeetoo xeet, màggal-leen Boroom bi, réewoo réew, kañleen ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22685', '45', '15', '12', 'Esayi it neeti: «Ab car ay bawoo ca Yese reen ba, mooy taxaw, yilif jaambur ñi dul Yawut, te moom la ñi dul Yawut di yaakaar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22686', '45', '15', '13', '¶ Kon Yàlla miy maye yaakaar, yal na leen feesale gépp mbég, ak jàmm ci biir ngëm, ba ngeen géejule yaakaar, ci manoorey Noo gu Sell gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22687', '45', '15', '14', '¶ Bokk yi, man ci sama bopp, li ma bir ci seen mbir moo di yéene ju rafet ngeen fees, te buural ngeen bépp xam-xam, man ngeena artoonte it.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22688', '45', '15', '15', 'Teewul mu am ci wet yu ma leen ñemee binde kàddu yu ma ñéebluwul, ngir fàttli leen li ngeen xamoon ba noppi. Noonu ma binde nag, li ko waral moo di yiw wi ma Yàlla baaxe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22689', '45', '15', '16', 'ngir ma doon jawriñu Almasi Yeesu, ñeel jaambur ñi dul Yawut, may wàccoo ak liggéeyu carxal bi xibaaru jàmm bu Yàlla laaj; su ko defee ñi dul Yawut mana doon ab jooxe bu Yàlla nangu, jooxe bu Noo gu Sell gi sellal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22690', '45', '15', '17', 'Moo tax ma saña puukarewoo Almasi Yeesu mi may liggéeyloo ci mbiri Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22691', '45', '15', '18', 'Sañumaa tudd lenn nag lu moy li Almasi sottale sama jëmm, ngir jaambur ñi dul Yawut déggal Yàlla, te muy lu mu sottale samay wax ak samay jëf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22692', '45', '15', '19', 'ci kaw firnde yu manoorewu, aki kéemaan, lépp ci manoorey Noowug Yàlla. Loolu tax na, li dale Yerusalem, wëndeelu, ba ca diiwaanu Iliri, yégle naa fa xibaaru jàmm bu Almasi, ba mu mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22693', '45', '15', '20', 'Noonu laa masa xintewoo di xamle xibaaru jàmm bi fu ñu xamewul Almasi asi, ngir baña bey sas wu fa keneen jotoona dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22694', '45', '15', '21', 'Noonu ma jëfe it moo dëppoo ak ni ko Mbind mi indee ne: «Ña ñu waxul woon mbiram, dinañu gis, te ña dégguloon, dinañu ràññee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22695', '45', '15', '22', '¶ Sama liggéey boobu sax moo ma gàllankoor lu bare ba dikkaguma seetsi leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22696', '45', '15', '23', 'Waaye léegi jeexal naa sama sas ci gox yii, te gannaaw at yu baree ngii, ma namma dikk ba seetsi leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22697', '45', '15', '24', 'bu may dem Espaañ, dinaa leen seetsiwaale. Yaakaar naa leena gis bu ma fa jaaree, ba ngeen yiwi ma, ma jàlli Espaañ, gannaaw, lu mu néew néew, ay fan yu ma nammantikoo ak yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22698', '45', '15', '25', 'Waaye fii ma tollu, Yerusalem laa jëm, ngir ndimbal lu ñeel ñu sell ña féete foofa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22699', '45', '15', '26', 'Ndaxte gëmkati Maseduwan ak Akayi ñoom la soob ñu sàkke lenn ci seen alal, ngir dimbalee ko ñu sell ña diy néew doole ca Yerusalem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22700', '45', '15', '27', 'Seen coobarey bopp lañu ko defe, waaye ñoo ko ameel waa Yerusalem it nag. Ndaxte gannaaw ñoom ñiy jaambur, gëmkati Yerusalem ñoo leen sédd ci xéewal yi leen ngëm may, kon ñoom jaambur ñi itam war nañu leena sédd ci seen alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22701', '45', '15', '28', 'Teewul nag bu ma noppee ci lii, ba teg teraanga jii ca loxoy waa Yerusalem, Espaañ laa jëm, te fa yeen laay jaare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22702', '45', '15', '29', 'Te xam naa ne bu ma dikkee fa yeen, barkeb Almasi bu mat sëkk laay dikke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22703', '45', '15', '30', '¶ Gannaaw loolu bokk yi, li ma leen di ñaan ngir sunu Boroom Yeesu Almasi, ngir itam cofeel gi Noo gu Sell giy maye, moo di ngeen fekksi ma ci xareb ñaan ngir man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22704', '45', '15', '31', 'Ñaanal-leen ma, ngir ma mucc ci aji gëmadiy Yude, te itam ndimbal li may yóbbul ñu sell ña ca Yerusalem, ñaanleen ngir ñu nangu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22705', '45', '15', '32', 'Su ko defee, ci coobarey Yàlla, ma dikke mbégte ba fa yeen, ba dal-luwaale as lëf fa yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22706', '45', '15', '33', 'Yal na Yàlla miy boroom jàmm ànd ak yeen ñépp. Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22707', '45', '16', '1', '¶ Boole naa leen nag ak sunub jigéen Febe, mu di ab taxawukatub mbooloom gëmkat ma dëkke Señsere.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22708', '45', '16', '2', 'Dalal-leen ko ci turu Boroom bi, ni ko ñu sell ñi yelloo, te ngeen jàpple ko ci lépp lu mu aajowoo, nde moom itam xettli na ñu bare, ba ci man mii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22709', '45', '16', '3', 'Nuyul-leen ma Pirsil ak Akilas, sama bokki liggéeykat ci liggéeyub Almasi Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22710', '45', '16', '4', 'Ñoom ñoo jaay seen bakkan ngir ma mucc, te du man doŋŋ maa leen ameel njukkal, waaye mboolooy gëmkat yu jaambur ñi dul Yawut yépp a leen ameel njukkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22711', '45', '16', '5', 'Nuyul-leen ma itam mbooloom gëmkat miy daje ca seen kër. Nuyul-leen ma sama soppe Epaynet, miy jooxeb ndoortel meññeef, ma génne ca diiwaanu Asi, ñeel Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22712', '45', '16', '6', 'Nuyul-leen ma Maryaama, mi sonn lool ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22713', '45', '16', '7', 'Nuyul-leen ma Andoronikus ak Yuña, sama bokki Yawut, yi ñu ma tëjandooloon; ñu ñu nawloo lañu ci ndaw yi, te ñoo ma jëkka gëm sax Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22714', '45', '16', '8', 'Nuyul-leen ma Ampilyaatus, mi ma soppal sama bopp ndax Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22715', '45', '16', '9', 'Nuyul-leen ma it Urben, sunu mbokkum liggéeykat ci liggéeyub Almasi, ak Estakis, sama soppe;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22716', '45', '16', '10', 'nuyul-leen ma Apeles mi firndeel kóllëre gi mu am ci Almasi, te ngeen nuyul ma waa kër Aristobul,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22717', '45', '16', '11', 'ak Erojon sama mbokkum Yawut, te ngeen nuyul ma waa kër Narsis ñi gëm Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22718', '45', '16', '12', 'Nuyul-leen ma Tirifen ak Tirifos, jigéen ñu sonn ci liggéeyu Boroom bi, ak it ndaw si Persidd mi sonn lool ci liggéeyu Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22719', '45', '16', '13', 'Nuyul-leen ma Rufus, mi Boroom bi taamul boppam, ak yaayam jiy sama yaayu bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22720', '45', '16', '14', 'Nuyul-leen ma Asànkirit ak Felegon ak Ermes ak Patarobas ak Ermas, ak mboolem bokk yi nekk ak ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22721', '45', '16', '15', 'Nuyul-leen ma it Filolog ak Yuli, ak Nere ak jigéenam, ak Olimpas ak mboolem ñu sell ñi nekk ak ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22722', '45', '16', '16', '¶ Saafoonteeleen fóonante yu sell. Mboolooy gëmkati Almasi yépp nuyu nañu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22723', '45', '16', '17', '¶ Léegi nag bokk yi, dama leen di ñaax, ràññeeleen ñi gàntal àlluwa ji ngeen jànge, di féewale, ak a téqtale, te ngeen moytu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22724', '45', '16', '18', 'Ñu ni mel liggéeyaluñu Almasi sunu Boroom, seen koll lañuy liggéeyal. Làmmiñ yu neex, ak kàddu yuy jaye lañuy naxe ñi seenum xel foogadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22725', '45', '16', '19', 'Yeen nag seenug dégg ndigal siiw na ba bir ñépp, moo tax ma di leen bége. Waaye damaa bëgg ngeen xelu ci lu baax, te seenum xel mucc ci lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22726', '45', '16', '20', 'Su ko defee Yàlla miy boroom jàmm mooy dër Seytaane ci lu gaaw, fi ngeen ko joggi seeni tànk. Yal na sunu yiwu Boroom Yeesu ànd ak yeen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22727', '45', '16', '21', '¶ Timote sama mbokkum liggéeykat nuyu na leen, mook Lusiyus ak Yason ak Sosipater sama bokki Yawut.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22728', '45', '16', '22', '¶ Man Tersiyus mi bind kàdduy bataaxal bi ci sama loxo nag, nuyu naa leen ci turu Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22729', '45', '16', '23', '¶ Gayus mi may dalal, di dalal mbooloo mi mépp këram, nuyu na leen; Eràst saytukatub alalu dëkk bi it, nuyu na leen, mook mbokk mi Kàrtus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22730', '45', '16', '24', '¶ Yal na sunu yiwu Boroom Yeesu Almasi ànd ak yeen! Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22731', '45', '16', '25', '¶ Kooku leen mana dooleel nag ndax sama xibaaru jàmm, ak waareb Yeesu Almasi, mi mu feeñal mbiram tey, gannaaw ba mu nekkee mbóot mu làqu woon naka jekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22732', '45', '16', '26', 'mbóot mu bindi yonent yi fésal tey, ba xamal ko xeet yépp ci ndigalal Yàlla ji sax, ngir xeet yépp gëm ba dégg ndigal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22733', '45', '16', '27', 'kooku mooy Yàlla mi wéetoo xam-xam, te moom la teddnga ñeel ba fàww, ndax Yeesu Almasi! Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22734', '46', '1', '1', '¶ Ci man Póol mi ñu woo ci sasub doon ndawal Almasi Yeesu, ci coobarey Yàlla, ci man la bataaxal bii bawoo, bawoo itam ci Sosten mbokk mi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22735', '46', '1', '2', 'ñeel mbooloom Yàlla, mi ci Korent, yeen ñi ñu sellal ci jëmmu Almasi Yeesu, te ñu woo leen ngir ngeen doon ñu sell, ñeel itam mboolem ñiy tudde fépp fu mu mana doon, sunu turu Boroom Yeesu Almasi, mi leen moom, moom nu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22736', '46', '1', '3', 'Aw yiw ak jàmm ñeel na leen, bawoo fa Yàlla sunu Baay, ak Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22737', '46', '1', '4', '¶ Santal leen sama Yàlla laa saxoo, ci yiw wi mu leen may ci Almasi Yeesu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22738', '46', '1', '5', 'ndax lépp ngeen woomle ci moom, ci gépp kàddu, ak bépp xam-xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22739', '46', '1', '6', 'Loolu di firndeel ne la nu seedeeloon Almasi, sotti na ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22740', '46', '1', '7', 'Loolu tax na ñàkkatuleen genn may, léegi bi ngeen di séentoogum peeñum sunu Boroom Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22741', '46', '1', '8', 'Moo leen di dooleel ba ca mujjantal ga, ngir ngeen mucc sikk, keroog sunu bésu Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22742', '46', '1', '9', 'Yàllaa am kóllëre, moom mi leen woo, ngir ngeen bennoo ak Doomam Yeesu Almasi, sunu Sang.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22743', '46', '1', '10', '¶ Bokk yi nag, dama leen di ñaax, ci sunu turu Sang Yeesu Almasi, ngir seen kàddu di genn, te féewaloo baña am ci seen biir, xanaa ngeen bennoo ci lépp, bokk menn xel, ak benn jëmu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22744', '46', '1', '11', 'Ndax kat bokk yi, dégge naa ci waa kër Kelowe, ne am na ay dëngoo ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22745', '46', '1', '12', 'Li may wax mooy ku nekk ci yeena ngi naan: «Man ci Póol laa bokk!», «Man nag Apolos!» «Man Sefas!» «Man de Almasi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22746', '46', '1', '13', '¶ Ndax Almasi dafa xaajalikoo? Ndax Póol lañu daajoon ca bant ba ngir yeen? Am ci turu Póol lañu leen sóobe ci ndox?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22747', '46', '1', '14', 'Maa ngi sant Yàlla, ba ma sóobulee kenn ci yeen ci ndox, ku dul Kirispus ak Gayus,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22748', '46', '1', '15', 'ngir kenn du ne ci sama tur lañu leen sóobe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22749', '46', '1', '16', 'Ahakay! Maa sóob waa kër Estefanas itam. Waaye bu loolu weesee, fàttlikuwuma fu ma sóobe keneen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22750', '46', '1', '17', 'Ndax du sóobe cim ndox la ma Almasi yebale, xanaa ngir ma yégle xibaaru jàmm bi, te bañ koo defe xareñtey kàddu, ngir baña neenal bantub Almasi, ba ñu ko daajoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22751', '46', '1', '18', '¶ Ndax kat kàddu gi jëm ci bantub Almasi, ba ñu ko daajoon, ag ndof la ci ñiy sànku. Waaye manoore Yàlla la ci nun ñi mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22752', '46', '1', '19', 'Ndaxte bindees na ne: «Maay yàq xam-xamu xamkat yi, ñi xelu, ma neenal seenum xel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22753', '46', '1', '20', '¶ Ana kuy xamkat? Ana kuy firikatub yoon? Ana waxkatub àddinay tey jii? Xanaa du Yàllaa def xam-xamu àddina si ag ndof?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22754', '46', '1', '21', 'Yàlla moo dogal ci xam-xamam, àddina tële koo xam ci xam-xamu boppam. Moo tax mu soob Yàlla, mu jëfandikoo xibaaru Almasi, biy ag ndof ci nit ñi, ngir musale ko gëmkat ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22755', '46', '1', '22', 'Yawut yi, ay takk lañuy laaj, Gereg yi di wut xam-xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22756', '46', '1', '23', 'Nun nag, nuy waare Almasi bu ñu daaj ci bant, muy njombe ci Yawut yi, di ag ndof ci jaambur ñi dul Yawut.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22757', '46', '1', '24', 'Waaye ci ñi ñu woo, ñuy Yawut, di Gereg, Almasi mooy manoorey Yàlla, di xam-xamu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22758', '46', '1', '25', 'Ndaxte li ñu jàppe ag ndof fa Yàlla moo sut xam-xamu nit, te li ñu jàppe néew dooley Yàlla moo raw dooley nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22759', '46', '1', '26', '¶ Bokk yi, seetleen ñan ngeen woon, ba ñu leen di woo. Barewul ci seen biir ay xamkat, ci gis-gisu nit ñi, barewul ci yeen ay boroom doole, barelewuleen ñu rafet ab juddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22760', '46', '1', '27', 'Waaye li àddina jàppe ag ndof, moom la Yàlla taamu, ngir rusloo ko xamkat yi, te li néew doole ci àddina, moom la Yàlla taamu, ngir rusloo ko li bare doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22761', '46', '1', '28', 'Li tuut ab juddu ci àddina, ak li xeeblu, li tekkiwul dara, moom la Yàlla taamu, ngir neenale ko li tekki,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22762', '46', '1', '29', 'ba tax kenn du mana damu ci kanam Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22763', '46', '1', '30', 'Te moom it moo tax ngeen bokk ci Almasi Yeesu, mi ñu def muy sunu xam-xam bu bawoo fa Yàlla, di sunu njekk, di sunu sellte, di sunug njot,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22764', '46', '1', '31', 'su ko defee, noonu ñu binde ne: «Kuy damu, na damu ci Boroom bi,» noonu lay ame.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22765', '46', '2', '1', '¶ Man ci sama bopp, bokk yi, bi ma dikkee ci yeen, du ci puukarey kàddu yu gëna taaru, ak xam-xam bu ma leen yégalsee mbóoti Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22766', '46', '2', '2', 'Doguwuma woona xam lenn ci seen biir, lu moy Yeesu Almasi, kooku ñu daaj ca bant ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22767', '46', '2', '3', 'Man daal, ci sama biir néew dooley bopp, ak ragal bay kat-kati, laa nekke woon ak yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22768', '46', '2', '4', 'Sama kàddu ak samam njàngle jotewul woon dara ak neex làmmiñ gu xam-xamu nit ràbb, waaye dafa di ay firnde yu manooreg Noowug Yàlla lañal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22769', '46', '2', '5', 'ngir seen ngëm baña sukkandiku ci xam-xamu nit, te sukkandiku ci manooreg Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22770', '46', '2', '6', '¶ Moona xam-xam lanuy xamle ci biir gëmkat ñi mat, waaye du xam-xamu xarnu bii, ak bu njiiti xarnu bii, di nit ñuy wéy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22771', '46', '2', '7', 'Li nuy biral kay, da di mbóotum xam-xamu Yàlla mu làqu woon, te Yàlla dogaloon nu koo terale, laata àddina di sosu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22772', '46', '2', '8', 'Boobu xam-xam, kenn ci njiiti xarnu bii xamu ko woon, ndax su ñu ko xamoon, kon duñu daaj Sang bu tedd bi ci bant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22773', '46', '2', '9', 'Mooy noonu ñu binde rekk ne: «Lu bët gisul, nopp déggu ko, xel daju ko, Yàllaa ko dencal ñi ko sopp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22774', '46', '2', '10', 'Waaye nun la ko Yàlla feeñalale am Xelam. Ndaxte Xelum Yàlla lépp lay gëstu ba ci xóotey mbóoti Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22775', '46', '2', '11', '¶ Kan ci nit ñi moo xamal kenn nit, lenni biiram? Xelum nit ki ci biir nit ki doŋŋ moo mana xam biiram. Yàlla itam noonu la. Kenn xamul mbirum Yàlla, ku moy Xelum Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22776', '46', '2', '12', 'Nun nag du xelum àddina lanu jot, waaye Xel mi bawoo fa Yàlla lanu jot, ngir nu mana ràññee li nu Yàlla baaxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22777', '46', '2', '13', 'May yooyu lanuy biral, te waxewunu ko njànglem xam-xamu nit, waaye njànglem Xelum Yàlla lanu koy waxe, di jëfandikoo kàddu yu làmboo Xel mi, ngir teqantal ay mbir yu làmboo Xel mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22778', '46', '2', '14', '¶ Nitu neen nag du nangu lu aju ci Xelum Yàlla. Ag ndof lay doon ci moom; du ko mana xam, ndax loolu Xelum Yàlla lees koy natte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22779', '46', '2', '15', 'Nit ki ànd ak Xelum Yàlla nag moo mana natt lépp, te moom ci boppam, kenn du ko mana natt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22780', '46', '2', '16', 'Moo tax ñu ne: «Ana ku xam xalaatu Boroom bi, ba man koo digal?» Waaye nun nag noo yor xalaatu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22781', '46', '3', '1', '¶ Man nag bokk yi, manuma woona wax ak yeen ni ñuy waxe ak ñu ànd ak Xelum Yàlla, waaye ni niti suuxu neen rekk laa manoona waxe ak yeen, mbete ñu diy tuut-tànk ci yoonu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22782', '46', '3', '2', 'Meew laa leen jota nàndal, waaye leeluma leen dugub, ndax àttanuleen ko woon, te ba léegi sax àttanuleen ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22783', '46', '3', '3', 'nde yeena ngi ba tey ci seenug nitey suuxu neen. Ndax gannaaw kiñaan ak ŋaayoo ngi ci seen biir, du ay niti suuxu neen ngeen ba tey, di doxale ni niti àddinay kese?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22784', '46', '3', '4', 'Bu kenn naan: «Man ci Póol laa bokk,» keneen naa: «Man nag Apolos,» ndax kon dungeen niti àddinay kese?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22785', '46', '3', '5', '¶ Ana kuy Apolos sax? Ak kuy Póol? Xanaa ay surga doŋŋ yu ngeen jaare, ba gëm, ni Boroom bi jagleele kenn ku nekk ci nun, aw sasam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22786', '46', '3', '6', 'Maa jëmbat, Apolos suuxat, waaye Yàlla moo jebbil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22787', '46', '3', '7', 'Ki jëmbat nag, ak ki suuxat, kenn du ci dara, xanaa Yàlla miy jebbil doŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22788', '46', '3', '8', 'Ki jëmbat, ak ki suuxat ñoo yem kepp, waaye ku ci nekk kemu liggéeyu boppam lay yooloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22789', '46', '3', '9', 'Noo bokk diy surga ci liggéeyu Yàlla bi; yeen ngeen di toolu Yàlla, di tabaxub Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22790', '46', '3', '10', '¶ Yiwu Yàlla wi mu ma may nag, ci laa lale kenu gi, ni tabaxkat bu xareñ, keneen di tabax ca kaw. Waaye na ku nekk xool bu baax na mu cay tabaxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22791', '46', '3', '11', 'Geneen kenu moom maneesu koo lal, xanaa gi xasa lale, te mooy Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22792', '46', '3', '12', 'Ku tabax ci kaw kenu gi nag, nga tabaxe wurus, mbaa xaalis, mbaa per, mbaa dénk, mbaa gattax, mbaa boob,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22793', '46', '3', '13', 'ku ci nekk, sab liggéey dina feeñ, ndax bés baa koy xamle, nde sawara lees koy feeñale. Ku ci nekk, ak lu sa xeetu liggéey mana doon, sawara lees koy natte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22794', '46', '3', '14', 'Ku liggéeyoon ba la nga tabaxoon ca kaw kenu ga des, dinga yoolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22795', '46', '3', '15', 'Waaye ku sab liggéey lakk, ñàkk nga. Yaw ci sa bopp nag dinga mucc, mel ni ku rëcce cig lakk rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22796', '46', '3', '16', '¶ Xanaa xamuleen ne kër Yàlla ngeen, te Noowug Yàlla moo dëkk ci yeen?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22797', '46', '3', '17', 'Ku yàq kër Yàlla nag, kooku Yàlla dina ko yàq, ndax kër Yàlla dafa sell, te mooy li ngeen doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22798', '46', '3', '18', '¶ Bu kenn nax boppam: Ku teg boppam ci yeen, boroom xam-xam, ni xarnu bii jàppe xam-xam, kooku na doon ab dof, ngir am xam-xam bi wóor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22799', '46', '3', '19', 'Ndaxte xam-xamu àddina sii, ndof la fa Yàlla. Moo tax bindees na ne: «Mooy kiy jàpp ñi muus ci seen pexey muusaatu,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22800', '46', '3', '20', 'tegati ca ne: «Boroom bi xam na xalaati boroom xel yi te xam na ne neen la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22801', '46', '3', '21', '¶ Kon nag bu kenn puukarewoo ay nit, ndax lépp, yeena ko moom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22802', '46', '3', '22', 'muy Póol, di Apolos, di Sefas, di àddina, di dund, di ndee, di tey, di ëllëg, lépp, yeena ko moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22803', '46', '3', '23', 'Yeen nag, Almasi moo leen moom, te Almasi, Yàllaa ko moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22804', '46', '4', '1', '¶ Dees noo wara jàppe ay surgay Almasi, ay saytukati mbóoti Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22805', '46', '4', '2', 'Te itam li ñuy sàkku ci ay saytukat moo di ñu jara wóolu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22806', '46', '4', '3', 'Man nag, su dee yeena dogal samab àtte, mbaa kurélu nit a dogal samab àtte, soxaluma lool, te dogalaluma sama bopp ab àtte it,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22807', '46', '4', '4', 'ndax amul dara lu may yedde sama bopp. Waaye nag loolu mayu ma njekk, nde kiy dogal samab àtte mooy Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22808', '46', '4', '5', 'Moo tax buleen àtte lenn te jotul, lu jiitu Boroom biy dikk. Moom mooy leeral li làqoo ag lëndëm, di làññi mébéti xol. Su boobaa ngërëm la ku nekk yelloo, fa Yàlla lay bawoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22809', '46', '4', '6', '¶ Bokk yi, loolu de laa natte ci Apolos ak ci man, ñeel leen, ngir ngeen jànge ci sunu ñaari jëmm, ba sàmm solob kàddu gii: «Bu seen xalaat jàll ca wàlla li Mbind mi wax.» Su ko defee dungeen réy-réyloo far ak kenn, di beddi keneen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22810', '46', '4', '7', 'Ana ku la def nga gën ci nit ñi? Ana loo am lu ñu la joxul? Te ndegam dees la koo jox, ana loo koy puukarewoo, mbete lees la joxul?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22811', '46', '4', '8', '¶ Yeen daal suur ngeen xaat! Woomle ngeen xaat! Yeena ngi tàmbalee nguuru, te xaaruleen nu ci sax! Céy su ngeen doon nguuru léegi, ba nun itam nu mana nguuroondoo ak yeen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22812', '46', '4', '9', 'Ndaxte damaa foog ne, nun ndawi Almasi, Yàllaa nu fésal ca sàppeb gannaaw ba, mbete nit ñu ñu teg àtteb dee, ngir nu doon ceetaanum àddina wërngal këpp, malaaka ak nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22813', '46', '4', '10', 'Nun, ay dof lanu ngir Almasi; yeen, yeena muus nu ngeen bokke ci Almasi! Nun noo néew doole; yeen, yeena am doole. Yeen it lañu naw, waaye nun, dees noo xeeb!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22814', '46', '4', '11', 'Ba fii nu tollu, xiif ak mar ak rafle, aki dóor lanu nekke, di taxawaalu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22815', '46', '4', '12', 'Danuy ñaq, di dunde sunu liggéeyu loxo, nit ñi di nu saaga, nu di leen ñaanal, ñu di nu bundxatal, nuy muñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22816', '46', '4', '13', 'Nu ngi nuy baatal, nun nuy wax lu rafet ci nit ñi, nu mujj mel ni mbalitu àddina, di mbuubitu ñépp ba fii nu tollu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22817', '46', '4', '14', '¶ Kersaal leen nag taxul ma bind leen lii, waaye dama leen koy artoo, ndax yeenay sama doomi bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22818', '46', '4', '15', 'Su ngeen amoon fukki junniy njiit yu leen di sàmm ci yoonu Almasi it, du tax ngeen am lu wees benn baay, te man maa leen àgge xibaaru jàmm bi, ba tax ma di seen baay ci yoonu Almasi Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22819', '46', '4', '16', 'Kon nag maa ngi leen di tinu, ngir ngeen roy ci man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22820', '46', '4', '17', 'Looloo tax ma yebal ci yeen Timote, sama doomu bopp, ji sax ci yoonu Sang bi. Moo leen di fàttli samay doxalin ci yoonu Almasi, noonu ma koy jànglee fépp, ci mépp mbooloom gëmkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22821', '46', '4', '18', '¶ Am na nag ñuy réy-réylu ci seen biir, mbete duma délseeti ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22822', '46', '4', '19', 'Waaye maa ngi dikk léegi ba ci yeen, ndegam soob na Boroom bi, ba nattal sama bopp manoore ju réy-réylukat yooyu am, te duy kàddu kese.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22823', '46', '4', '20', 'Ndaxte nguurug Yàlla du ci waxi kese, waaye manoore la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22824', '46', '4', '21', 'Ana lu leen gënal? Ma dikke leen ab yar, am ma dikke leen cofeel ak yërmande?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22825', '46', '5', '1', '¶ Déggees na nag ci lu wér, ne powum séy am na ci seen biir, te powum séy mu ni mel, giseesu ko sax ci biir xeeti yéefar yi. Dem na sax ba nit nekk ak jabaru baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22826', '46', '5', '2', 'Moona yeen de, yeena ngi ciy réy-réylu te waroon koo ñaawlu, ba dàqees kiy def jëf ju ni tollu ci seen biir!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22827', '46', '5', '3', 'Man ci sama wàllu bopp nag, jëmm ji wuute na, waaye xel mee fa teew. Ki def jooju jëf nag, niki su ma teewoon, dogal naa xaat ab àtteem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22828', '46', '5', '4', 'ci turu Sang Yeesu. Bu ngeen dajee, te ma bokk ak yeen teewe ko samam xel, ci sunu kàttanu Boroom Yeesu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22829', '46', '5', '5', 'dàqleen nit kooku, jébbal ko Seytaane, ngir sànkutey yaramam, ndax aw fitam mucc, keroog bésu Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22830', '46', '5', '6', '¶ Seen damu gii de jekkul dara. Xanaa xamuleen ne as lawiir tooyalu sunguf bépp lay funkil?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22831', '46', '5', '7', 'Setal-leen seen bopp boog, génneleen lawiir bu yàgg bi ci seen biir, ba mana doon tooyal bu bees bu mucc lawiir, nde doon ngeen ko ba noppi, ndax Almasi, sunu gàttub bésub Mucc biy sunub sarax, rendilees na nu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22832', '46', '5', '8', 'Kon nag, nanu màggal sunu bésub Mucc te bañ koo màggale lawiir bu yàgg, mbaa lawiiru yàqute akug mbon, xanaa nu màggale ko mburu mu mucc lawiir, mburum xol bu set te dëggu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22833', '46', '5', '9', '¶ Bindoon naa leen ca sama bataaxal ba, ne buleen amlante ak fokati séy yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22834', '46', '5', '10', 'Waaye moos fokati àddina sii taxul woon may wax, mbaa bëgge yi ak ŋàppaaral yi ak bokkaalekat yi, nde kon fàww ngeen génn àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22835', '46', '5', '11', 'Dama leena bind, ne leen buleen amlante ak ku tuddoo mbokkum gëmkat, te di fokatub séy, mbaa mu dib bëgge, mbaa mu dib bokkaalekat, mbaa ab saagakat, mbaa màndikat, mbaa ab ŋàppaaral. Ku ni mel, buleen bokk ak moom lekk sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22836', '46', '5', '12', '¶ Ana sax luy sama yoon ci waa biti ba di leen àtte? Su dee waa biir mbooloom gëmkat ñi nag, yeena leen wara àtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22837', '46', '5', '13', 'Waa biti ñoom, Yàlla moo leen di àtte. Yeen, nag: «Tenqeeleen ku bon ci seen biir.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22838', '46', '6', '1', '¶ Te it ku ci jote ak mbokkum gëmkatam, ana nu mu saña àttelujee mbir mi ci aji jubadi, ñi séq ëttu yoon, te bañ koo àtteluji ca aji sell ña?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22839', '46', '6', '2', 'Xanaa xamuleen ne aji sell ñi ñooy àtteji àddina? Ndegam yeenay àtteji àddina, xanaa àtte mbir yi gëna tuut jombu leen?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22840', '46', '6', '3', 'Am xamuleen ne malaaka yi sax, nun noo leen di àtteji, astamaak mbiri dund gii?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22841', '46', '6', '4', 'Kon nag bu ngeen amee ay jotey dund gii, ana lu ngeen diiseji seen mbir, ay nit ñu mbooloom gëmkat ñi nawloowul?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22842', '46', '6', '5', 'Li may wax gàcce la ci yeen. Xanaa amul ci seen biir, benn boroom xel bu mana àtte ay bokkam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22843', '46', '6', '6', 'Ab gëmkat daal mooy yóbbu mbokkum gëmkatam ci yoon? Te loolu ci kanam aji gëmadi ñi sax lañu koy defe far!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22844', '46', '6', '7', '¶ Layoo bi ci seen biir rekk firndeel na xaat ne daanu ngeen jéll bu réy. Lu leen tee muñ ag tooñ? Lu leen tee faaleedi alal ju ñu leen jëlal?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22845', '46', '6', '8', 'Waaye yeen ci seen bopp sax yeenay tooñ aka jëlal ay nit? Te seen bokki gëmkat ngeen koy def!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22846', '46', '6', '9', '¶ Am xamuleen ne aji jubadi ñi amuñu cér ci nguurug Yàlla? Bu leen kenn nax: Muy fokati séy yi, di bokkaalekat yi, di jaalookat yi, di góor-jigéen yi, ak ñiy ànd ak ñoom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22847', '46', '6', '10', 'ak sàcc yi ak bëgge yi ak màndikat yi ak saagakat yi ak ŋàppaaral yi, duñu am cér ci nguurug Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22848', '46', '6', '11', 'Te loolu la ñenn ci yeen doonoon. Waaye Yàllaa leen fóot, sellal leen, jubal leen, ci turu Sang Yeesu Almasi, ak ci sunu Noowug Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22849', '46', '6', '12', '¶ «Lépp laa am sañ-sañam,» lañu wax. Waaye du lépp ay jariñe. Lépp laa am sañ-sañam, waaye duma nangu lenn man ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22850', '46', '6', '13', 'Ñenn a ngi naan: «Aw ñam, biir la ñeel; te biir it, aw ñam la ñeel.» Muy dëgg it, te Yàlla mooy neenal ñam wi, ak biir bi mu jëm. Waaye taxul yaramu gëmkat bi ñeel powum séy. Sang bi kay la yaramu gëmkat bi ñeel, te Sang bi it, ñeel yaram wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22851', '46', '6', '14', 'Yàlla, mi dekkal Sang bi nag, mooy dekkal it sunu yaram ci kàttanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22852', '46', '6', '15', 'Xanaa xamuleen ne, seen yaram mooy céri Almasi? Waaw, ndax damay jël céri Almasi, def ko céri gànc bu jigéen? Yàlla tere!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22853', '46', '6', '16', 'Xanaa xamuleen ne, kuy taqoo ak ab gànc bu jigéen, mook moom, jenn jëmm lañuy doon? Ndaxte noonu lañu waxe ne: «Ñoom ñaar ay mujj di wenn suux doŋŋ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22854', '46', '6', '17', 'Waaye ku taqoo ak Sang bi, yaak moom genn noo ngeen di doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22855', '46', '6', '18', '¶ Dawleen powum séy! Mboolem bàkkaar bu nit mana def, bàkkaar ba du jote dara ak yaramam, waaye fokat bi, yaramu boppam lay lore bàkkaaru powam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22856', '46', '6', '19', 'Dangeena xamul ne seen yaram mooy màkkaanu Noo gu Sell, gi ci yeen, Noo gi ngeen jote ci Yàlla? Moomuleen seen bopp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22857', '46', '6', '20', 'ndax dees leena jot, ba fey njég ga. Kon nag seen yaram, terale leen ko Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22858', '46', '7', '1', '¶ Sama tont ci mbir mi ngeen ma bind nag, moo di lu baax la ci góor, mu mucc ci jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22859', '46', '7', '2', 'Waaye moytu powum séy war naa tax ba góor gu nekk am jabaram, jigéen ju nekk it, am jëkkëram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22860', '46', '7', '3', 'Jëkkër ji war naa def warugaru jëkkër ci jabaram; naka noonu it, jabar ji war naa def warugaru jabar ci jëkkëram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22861', '46', '7', '4', 'Jigéen ji moomul yaramam, moom doŋŋ, waaye jëkkër ji it am na ci sañ-sañ. Naka noonu it, jëkkër ji moomul yaramam, moom doŋŋ, waaye jabar ji it am na ci sañ-sañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22862', '46', '7', '5', 'Buleen di xañante seen bopp, ndare du yeena mànkoo ab diir, ngir bokk tënku ci ñaan. Waaye gannaaw loolu, delluleen di ànd, bala leena Seytaanee xiirtal ci moy, ndax tëlee téye seen bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22863', '46', '7', '6', 'Loolu ma leen wax nag mooy li leen yoon may, waaye du ndigal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22864', '46', '7', '7', 'Ndaxte su ma sañoon kay ñépp toog ni man; waaye ku nekk ak jagleb boppam bu ko Yàlla baaxe, kii lii, kee lee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22865', '46', '7', '8', '¶ Li may wax gëmkat ñi séqul ak kenn ab séy, ak ñi seen jëkkër faatu daal moo di, su ñu wéyee toog noonu ni man mii, lu baax la ci ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22866', '46', '7', '9', 'Waaye su ñu manula maandu, nañu séy, ndax séy moo gën seen xéraangey bakkan xabtal leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22867', '46', '7', '10', '¶ Ñi séq ab séy nag, maa leen dénk lii, te du sama ndigal, ndigalal Boroom bee. Jabar ji, bumu teqlikoo ak jëkkëram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22868', '46', '7', '11', 'Te bu teqlikoo ak jëkkëram it, na toog, baña séyaat, mbaa mu juboo ak jëkkëram. Te jëkkër ji it bumu fase jabaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22869', '46', '7', '12', '¶ Ñi ci des nag, li ma xalaat te du Boroom bee ko wax, maa ko waxal sama bopp, moo di: ab gëmkatub Almasi, bu amee jabar ju gëmul, te teewul mu nangu koo séyal ba tey, bumu ko fase.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22870', '46', '7', '13', 'Ab gëmkatub Almasi it, bu amee jëkkër ju gëmul, te teewul mu nangoo nekk ak moom, bumu tas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22871', '46', '7', '14', 'Ndaxte jëkkër ji gëmul day daldi séddu sellnga ndax jabaram ja dib gëmkat, te jigéen ji gëmul it day séddu sellnga ca jëkkëram jay gëmkat. Su dul woon noonu doom yu ngeen ca am di ñu sobewu, te bir na ne doom yu ngeen ca am, ñu sell lañuy doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22872', '46', '7', '15', 'Ndegam nag ki gëmul daa bëgga dem, na dem. Su demee noonu, mbokkum gëmkat bu góor bi, mbaa ku jigéen ki amatul benn gàllankoor, waaye ci jàmm la leen Yàlla woo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22873', '46', '7', '16', 'Yaw miy jabar ji nag sa texey jëkkër man naa jaare ci yaw, jombul; yaw jëkkër ji it, sa texey jabar jaare ci yaw, jombul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22874', '46', '7', '17', 'Lu ko moy nag, ku ci nekk, cér ba la Boroom bi séddoon, noonee nga nekke woon ba la Yàlla di woo, nanga ko wéye. Loolu laa santaane ci mboolooy gëmkat ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22875', '46', '7', '18', 'Ki xarafoon bala ñu koy woo, bumu làq màndargam xaraf ma. Ki xaraful woon ba ñu koy woo, bumu xaraf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22876', '46', '7', '19', 'Xaraf amul solo, ñàkka xaraf amul solo. Li am solo moo di topp ndigali Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22877', '46', '7', '20', 'Ku nekk, nekkin wi nga nekke woon ba ñu lay woo, nanga ko wéye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22878', '46', '7', '21', 'Ndax ab jaam nga woon, ba ñu lay woo? Amul solo. Waaye soo manee yiwiku, yiwikul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22879', '46', '7', '22', 'Ki ñu woo ci Sang bi, fekk ko mu dib jaam, mooy ki Sang bi goreel. Naka noonu, gor si ñu woo, ab jaamu Almasi lay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22880', '46', '7', '23', 'Gannaaw feyees na seen njég ba jot leen nag, buleen doon jaamub nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22881', '46', '7', '24', 'Bokk yi, ku ci nekk daal, nekkin wa nga nekke woon ba ñu lay woo, wéye ko rekk fi kanam Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22882', '46', '7', '25', '¶ Ci wàllu janq ji séyagul, awma ci ndigalu Boroom bi, xanaa ma wax ci sama xalaat bu mata gëm, ndax yërmande ji ma Boroom bi baaxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22883', '46', '7', '26', 'Lii mooy li ma foog ne mooy li baax, ndax njàqarey jamonoy tey. Li baax ci nit ki daal mooy mu wéye li muy dund tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22884', '46', '7', '27', 'Dangaa am jabar? Bul sàkku pase. Am amuloo jabar? Kon bul sàkku jabar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22885', '46', '7', '28', 'Waaye nag soo takkee jabar, bàkkaaruloo; ab janq it, bu séyee, bàkkaarul. Waaye ñi séq ab séy dinañu am naqaru àddina, te naqar woowu laa leen bëggoona fanqal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22886', '46', '7', '29', '¶ Li may wax, bokk yi, moo di, li des yàggatul. Kon nag bés niki tey, na ñi am jabar mel ni bu ñu ko amul woon;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22887', '46', '7', '30', 'ñiy jooy mel ni ñu jooyul; ñi bég, mel ni ñu bégul; ñi jënd, mel ni ñu moomul li ñu jënd;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22888', '46', '7', '31', 'ñiy jariñoo alalu àddina, bañ cee xér, ndax melow àddina sii tey, day wees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22889', '46', '7', '32', '¶ Sama coobare mooy, yeen gëmkati Almasi, ngeen mucc ci xalaat yu ub seen bopp. Te ku amul jabar, mbiri Boroom bi lay xalaat, ak nu muy dabe bànneexu Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22890', '46', '7', '33', 'Waaye ku am jabar, mbiri àddina lay xalaat, ak nu muy dabe bànneexu jabaram,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22891', '46', '7', '34', 'mu daldi ŋarale. Jigéen ju séyul, mbaa ab janq, mbiri Boroom bi lay xalaat, di namma sellal yaramam akum xelam. Waaye kiy séy, mbiri àddina lay xalaat, ak nu muy dabe bànneexu jëkkëram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22892', '46', '7', '35', 'Lii nag, seen njariñ a ma ko taxa wax, nammuma leen koo tege ab gàllankoor, li ma ci namm mooy ngeen di def li jekk, te taxawal temm Boroom bi, taxawaay bu leen benn xalaatu àddina dul féle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22893', '46', '7', '36', '¶ Waaye su amee ku jàpp ne jëfewul nu jekk, ak janq bu mu digool ab séy, te janq ba jëm mag, ba mu xalaat ne takk ko rekk moo ci war, na matal yéeneem, takk ko. Su defee noonu, bàkkaarul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22894', '46', '7', '37', 'Waaye ki dogu dëgg ci xolam, te du ndigalu gàntal lu mu sañula bañ, xanaa ci sagoy boppam doŋŋ la dogoo ne du jël janq bi mu digooloon ab séy, kooku ba tey, def na lu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22895', '46', '7', '38', 'Kon ki jël ab janqam bu mu digool ab séy, def na lu baax, waaye ki jëlul ab janqam moo def li gën.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22896', '46', '7', '39', '¶ Jabar nag, buumu jëkkëram a ngi ci baatam, li feek jëkkëram a ngi dund. Waaye su jëkkër ji faatoo, sañ naa séy ak ku ko neex, ndegam gëmkatub Almasi la séyal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22897', '46', '7', '40', 'Doon na gëna bég nag, su toogoon, baña séyaat, ci sama xalaat, te man it defe naa ne Noowug Yàlla mu ngi ci man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22898', '46', '8', '1', '¶ Su dee wàllu ñam wu ñu sarxal ay tuur, dëgg la, nun ñépp am nanu xam-xam ci moomu mbir. Xam-xam nag day tax nit a réy-réylu, waaye cofeel day yokke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22899', '46', '8', '2', 'Ku xalaat ne yaa xam lenn, xamaguloo ni nga wara xame.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22900', '46', '8', '3', 'Waaye ku sopp Yàlla, Yàlla xam la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22901', '46', '8', '4', '¶ Kon su dee wàllu ñam wu ñu sarxal ay tuur, xam nanu ne ay tuur du dara ci àddina, te Yàlla kenn la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22902', '46', '8', '5', 'Doonte am na yu ñuy wooye ay yàlla, te muy lu nekk ci asamaan mbaa ci suuf, te dëgg la, bare na ñu ñu neey ay yàlla lañu, bare na it ñu ñu neey ay sang lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22903', '46', '8', '6', 'Teewul ci sunu wàllu bopp, jenn Yàllaa am, muy Baay bi lépp jóge ci moom, te sunu bakkan ñeel ko, benn Sang doŋŋ a am, muy Yeesu Almasi, bi lépp ame ci moom, te sunu bakkan, ci moom la ame.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22904', '46', '8', '7', '¶ Waaye du ñépp a xam loolu. Am na gëmkat ñu seen miineelu tuur yi bàyyeegul, ba léegi, te moo tax bu ñu lekkee ñam wu ñu foog ne saraxi tuur la, seen xel mu daladi moo leen di foogloo ne sobe toppe na leen ca ñam wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22905', '46', '8', '8', 'Waaye du wenn ñam wu nuy jegele ak Yàlla. Nu lekk ko, ak nu bañ koo lekk, du nu yokk, du nu wàññi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22906', '46', '8', '9', '¶ Waaye ni ngeen di dunde seen sañ-sañu bopp, dangeen ciy xool ñi seen ngëm dëgërul, ngir ngeen bañ leena yóbbe bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22907', '46', '8', '10', 'Yaw mi réy xam-xam, ku la gis ca ndab la ca jaamookaayu tuur ya, su dee ab gëmkat bu xelam daladi ndax ngëm gu desee dëgër, mbaa du ko xiir ci roy la, ba mu lekk ca ñamu sarax sa?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22908', '46', '8', '11', 'Te su demee noonu nag, su boobaa sa xam-xam bu réy ngay sànke sa mbokkum gëmkat bu néew doole boobu Almasi deeyal!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22909', '46', '8', '12', 'Su ngeen tooñee noonu bokki gëmkat ñi, ba yàq seen xel mu daladi, kon de Almasi ngeen tooñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22910', '46', '8', '13', 'Moo tax, su dee aw ñam wu ma lekk mooy tax ma bàkkaarloo sama mbokkum gëmkat, dootuma lekk mukk aw yàpp ci àddina, ngir baña bàkkaarloo sama mbokkum gëmkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22911', '46', '9', '1', '¶ Du maa moom sama bopp? Am du man, ndawal Almasi laa? Xanaa gisuma Yeesu sunu Boroom? Xanaa du sama liggéey ci Sang bi, moo di yeen ci seen bopp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22912', '46', '9', '2', 'Ndegam ci ñeneen, man duma ndawal Almasi, xanaa ci yeen boog, moom laa, ndax liy firndeel sama sasu ndaw ci Sang bi, yeen la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22913', '46', '9', '3', '¶ Lii nag moo di sama tont ak ñi may sikkal:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22914', '46', '9', '4', 'xanaa nun amunu sañ-sañu jël ag lekk ak ag naan, ngir liggéey bi nu sasoo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22915', '46', '9', '5', 'Am sañunoo yóbbaale mbokkum gëmkat buy sunu soxna, ni yeneen ndawi Almasi, ak doomi ndeyi Sang bi, ak Sefas?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22916', '46', '9', '6', 'Am boog mennum man ak Barnaba doŋŋ noo amul sañ-sañu ñàkka daan sunu doole?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22917', '46', '9', '7', '¶ Kan moo masa ràngu liggéeyu coldaar, te léppam war ko? Ana kuy jëmbat tóokërub reseñ, te du lekk ca doom ya? Mbaa kan mooy sàmm ag jur, te du naan ca soowum jur ga?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22918', '46', '9', '8', 'Te lii may wax sax, du ci gis-gisu nit doŋŋ laa ko teg, xanaa du yoonu Yàlla itam, loolu la wax?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22919', '46', '9', '9', 'Bindees na ci yoonu Musaa kay ne: «Bul sunjuñ gémmiñu nag te fekk koy bojj am pepp.» Ndax Yàlla nag yi doŋŋ la tiisoo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22920', '46', '9', '10', 'Am du noo tax muy wax? Nun kay noo tax ñu bind loolu, ndax kuy bey, sañ cee yaakaar, kuy bojj it, sañ cee yaakaar wàllam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22921', '46', '9', '11', 'Ndegam alali xol lanu ji ci yeen, su nu góobee koomu àddina gu bawoo ci yeen, day ëpp a?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22922', '46', '9', '12', 'Ndegam ñeneen a jagoo boobu sañ-sañ ci yeen, astamaak nun. Waaye nag jariñoowunu sañ-sañ boobu. Lépp lanu far muñ, ngir baña gàllankoor yoonu xibaaru jàmm bu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22923', '46', '9', '13', '¶ Xanaa xamuleen ne, ñiy liggéeye ci kërug Yàlla gi, ci kërug Yàlla gi lañuy jële seen lekk, te ñi sasoo sarxalukaay bi, am nañu wàll ci sarax ya ñu fa joxe?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22924', '46', '9', '14', 'Naka noonu it, Sang bi moo digle ne ñiy yégle xibaaru jàmm bi, nañu ci dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22925', '46', '9', '15', '¶ Waaye man jariñoowuma lenn ci sañ-sañ yooyu, te binduma lii it ngir defalees ma noonu. Xanaa dee sax a may gënal— boobu sañ-sañu kañu daal, kenn du ma ko yàqal!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22926', '46', '9', '16', 'Yégle xibaaru jàmm bi moom, du lu may kañoo. Wartéef la wu ñu ma sas, te ngalla man, su ma yéglewul xibaaru jàmm bi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22927', '46', '9', '17', 'Su ma yebu woona def lii ci sama coobarey bopp, dinaa ci am peyoor. Waaye gannaaw dees maa dénk ag caytu, te ajuwul ci sama coobare,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22928', '46', '9', '18', 'kon ana lu ciy sama peyoor? Xanaa ma man di yégle xibaaru jàmm bi ci dara, ba duma jariñoo sañ-sañu dunde xibaaru jàmm bi may yégle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22929', '46', '9', '19', '¶ Te itam as gor laa, kenn moomu ma; teewul jaamu ñépp laa def sama bopp, ngir gëna iril Sang bi aw nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22930', '46', '9', '20', 'Ba ma nekkee ci biir Yawut yi, ni Yawut yi laay def, ngir iri leen. Ba ma nekkee ak ñi tegoo yoonu Musaa, damaa mel ni yoonu Musaa laa tegool, ngir iri ñi tegoo yoonu Musaa, te man ci sama bopp, tegoowuma yoonu Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22931', '46', '9', '21', 'Maak ñi amul yoonu Musaa, damaa mel ni ku amul yoonu Musaa, ngir iri leen, doonte ñàkkuma yoonu Yàlla, gannaaw maa ngi ci yoonu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22932', '46', '9', '22', 'Maak boroom ngëm yi desee dëgër, damaa mel ni ku ngëmam desee dëgër, ngir iri leen. Lépp laa def sama bopp ci ñépp, ak nu mu mana deme, ba musal ñennat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22933', '46', '9', '23', 'Loolu lépp def naa ko ndax xibaaru jàmm bi, ngir am ci wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22934', '46', '9', '24', '¶ Xanaa xamuleen ne, ab rawante, ñépp a cay daw, waaye kenn doŋŋ ay jël ndam li? Dawleen nag ba jël ndam li.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22935', '46', '9', '25', 'Joŋantekati tàggat yaram yi, dañuy yar seen yaram bu metti, te ñooñu kaalag ndam guy seey doŋŋ lañu ci yaakaar, waaye nun, kaalag ndam gu sax dàkk lanu ci yaakaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22936', '46', '9', '26', 'Man nag noonu laay dawe, waaye samaw xél ñàkkul ab jëmu. Noonu laay këmëxee it, waaye dóoruma ci jaww ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22937', '46', '9', '27', 'Damay yar sama yaram yar bu metti kay, ba moom ko, ndax ëllëg ñu bañ maa doyadal, gannaaw bu ma xamalee ñeneen kàddu gi ba noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22938', '46', '10', '1', '¶ Bokk yi, bugguma ngeen umple ko, sunu maam yépp la niir wa yiiroon, te ñoom ñépp a jàll géej ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22939', '46', '10', '2', 'Ñoom ñépp lañu sóob sóobeb Musaa, ca biir niir wa, ak ca biir géej ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22940', '46', '10', '3', 'Ñoom ñépp, wenn ñamu kéemaanu Yàlla wa, moom lañu lekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22941', '46', '10', '4', 'te ñoom ñépp, menn ndoxum kéemaanu Yàlla ma lañu naan, ndax ñoo doon naane ca doju kéemaanu Yàlla ga, doj wa leen doon gunge, te doj wa Almasi la woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22942', '46', '10', '5', 'Teewul ñi ëpp ci ñoom, Yàlla amul woon lu ko neex ci ñoom, ba tax ñu daanu, dee ca màndiŋ ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22943', '46', '10', '6', '¶ Yooyu xew-xew ay misaal la, ngir nu baña xemmem yëf yu bon, na ko maam ya daan xemmeme.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22944', '46', '10', '7', 'Buleen doon ay jaamukati tuur, ni ko ñenn ci ñoom doone woon. Noonu lañu binde ne: «Mbooloo ma toog, di lekk ak a naan, nes tuut ñu jóg, di mbumbaay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22945', '46', '10', '8', 'Bunu jëfe powum séy, ni ko ñenn ci ñoom daa defe, ba tax ñaar fukki junni ak ñett (23 000) ca mbooloo ma bokk dee ci benn bés.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22946', '46', '10', '9', 'Bunu wut itam Almasi, ni ko ñenn ci ñoom wute woon, ba tax ay jaan rey leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22947', '46', '10', '10', 'Buleen jàmbat, ni ñenn ci ñoom doon jàmbate, ba tax malaakam reykat ba rey leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22948', '46', '10', '11', '¶ Xew-xew yooyu dal maam ya ay misaal la, te dees koo bind ngir nu jànge ci, nun ñi mujug jamono yemool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22949', '46', '10', '12', 'Moo tax ku yaakaar ne taxaw nga, nanga moytu bala ngay daanu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22950', '46', '10', '13', 'Benn nattu dabu leen bu moy nattu yiy dale. Te it Yàllaa jara wóolu. Yàlla du nangu ngeen tegoo nattu bu ngeen àttanul, waaye nattu ba lay booleek pexe, ma leen cay génne, ba ngeen man koo dékku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22951', '46', '10', '14', '¶ Kon kat, samay soppe, dawleen bokkaale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22952', '46', '10', '15', 'Njort naa ne boroomi xel laay waxal. Kon àtteel-leen seen bopp li ma leen wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22953', '46', '10', '16', 'Kaasu barke bi nuy barkeeloo, xanaa du mooy bokk gi nu bokk ci deretu Almasi? Te mburu mi nuy daggoo, du mooy bokk gi nu bokk ci yaramu Almasi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22954', '46', '10', '17', 'Gannaaw menn mburu la nag, doonte ñu bare lanu, kon wenn yaram lanu, ndax nun ñépp, menn mburu mi lanu bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22955', '46', '10', '18', '¶ Xool-leen bànni Israyil ci wàllu deret. Ñiy lekk yàppu juru sarax gu ñu rendi, xanaa bokkuñu ak sarxalukaay bi ab céram?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22956', '46', '10', '19', 'Ana kon lu sama wax jiy wund? Ndax daa wund ne yàpp wu ñu sarxal tuur yi tekki na lenn? Am daa wund ne tuur yi tekki na lenn?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22957', '46', '10', '20', 'Li may wax kay moo di yooyu sarax, rab yi la ñeel, waaye du Yàlla, te bugguma ngeen bokk ak rab yi lenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22958', '46', '10', '21', 'Dungeen mana naan ci kaasu Sang bi, naan ci kaasu rab yi. Dungeen mana bokk lekk ci ndabal Sang bi, bokk lekk ci ndabal rab yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22959', '46', '10', '22', 'Am danuy yékkati fiiraangey Sang bi? Danu koo ëpp doole?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22960', '46', '10', '23', '¶ «Sañees na lépp,» lañu wax. Waaye du lépp ay jariñe. «Sañees na lépp,» waaye du lépp ay yokke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22961', '46', '10', '24', 'Bu kenn sàkku njariñal boppam, waaye sàkkuleen seen njariñal moroom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22962', '46', '10', '25', '¶ Mboolem luy jaay ca ja ba, sañ ngeen koo lekk te bañ cee luqatu lenn luy indi ngànt cim xel,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22963', '46', '10', '26', 'ndax Boroom bee moom àddina, ak li ci biiram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22964', '46', '10', '27', '¶ Bu leen ku gëmul wooyee lekk, su ngeen nangoo, mboolem lu mu leen taajal, lekkleen, te bañ cee luqatu luy indi ngànt cim xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22965', '46', '10', '28', 'Waaye bu leen kenn nee: «Lii ñam wu ñu sarxal tuur yi la,» buleen lekk, ndax ka leen ko xamal, ndax itam, ngànt lu wax jiy indi cim xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22966', '46', '10', '29', 'Waxuma seenum xel yeen, waaye xelu keneen ka laay wax. Ana sax lu waral sama sañ-sañu bopp di aju ci àtteb keneen ku am xelam amal ngànt?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22967', '46', '10', '30', '¶ Bu ma yékkatee kàddug cant ba lekk sama wàll, ana lees may sikke ci aw ñam wu ma sante Yàlla?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22968', '46', '10', '31', '¶ Kon nag su ngeen di lekk, mbaa ngeen di naan, mbaa ngeen di def leneen, lépp lu ngeen di def, wutleen koo terale Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22969', '46', '10', '32', 'Buleen may kenn lu muy def njombe: du Yawut yi, du jaambur ñi, du mbooloom Yàlla mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22970', '46', '10', '33', 'Noonu laay def man ci sama bopp: ñépp laay wuta neex, ci lépp. Sàkkuwuma sama njariñal bopp, waaye njariñal lim bu gëna takku, moom laay sàkku, ngir ñu texe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22971', '46', '11', '1', '¶ Ni may roye Almasi, man ci sama bopp, royeleen ma noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22972', '46', '11', '2', '¶ Maa ngi leen di sant ci ni ngeen may fàttlikoo ci lépp, ak ni ngeen saxoo samay dénkaane, ni ma leen ko dénke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22973', '46', '11', '3', '¶ Waaye nag bëgg naa ngeen xam ne gépp góor, Almasi moo di boppam; jigéen, góor moo di boppam, te Almasi, Yàlla moo di boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22974', '46', '11', '4', 'Kon gépp góor guy julli, mbaa muy waxe kàddug waxyu, bu muuree boppam, suufeel na Almasi, miy boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22975', '46', '11', '5', 'Waaye jépp jigéen juy julli, mbaa muy waxe kàddug waxyu, te muurul boppam, suufeel na jëkkëram jiy boppam. Day mel ni bu nelu woon rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22976', '46', '11', '6', 'Jigéen ju nanguwula muuru, bu yeboo xuuf kawaram. Ndegam am na kersay xuuf kawaram, mbaa mu nelu nag, fàww mu muur boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22977', '46', '11', '7', 'Góor moom du muur boppam, ndax mooy takkndeeru Yàlla te moo taxawe darajay Yàlla. Waaye jigéen moo taxawe darajay góor,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22978', '46', '11', '8', 'ndax góor kat, jëleesu ko ci jigéen, waaye jigéen kay lañu jële ci góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22979', '46', '11', '9', 'Góor itam, sàkkeesu ko ngir jigéen, waaye jigéen kay lañu sàkk ngir góor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22980', '46', '11', '10', 'Looloo tax jigéen wara fésal kilifteef ci kaw boppam, ndax malaaka yi teew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22981', '46', '11', '11', 'Teewul nag ci yoonu Sang bi, jigéen manula ñàkka wéeru ci góor, góor it manula ñàkka wéeru ci jigéen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22982', '46', '11', '12', 'ndax ni jigéen bàyyikoo ci góor, noonu la góor juddoo ci jigéen, te lépp fa Yàlla la bawoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22983', '46', '11', '13', '¶ Seetal-leen ko seen bopp rekk, ndax jekk na ci jigéen, muy julli ci Yàlla, te muurul boppam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22984', '46', '11', '14', 'Xanaa ni àddina ci boppam tëdde xamalu leen ne yar kawar gàcce la ci góor?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22985', '46', '11', '15', 'Ndaxam kawar gu bare sagu jigéen la. Jigéen lañu jagleel kawar gu bare, muy muuraayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22986', '46', '11', '16', 'Waaye ku bëgga werante ci leneen it, nun loolu du sunu baax, te du baaxu mbooloom Yàlla mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22987', '46', '11', '17', '¶ Waaye lii ma leen digal, am na ci lu ma leen gërëmewul, ndax du njariñ la seeni ndaje di jur, xanaa loraange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22988', '46', '11', '18', 'Benn, dégg naa am na ay féewaloo ci seeni ndaje, te am na lu ma ci gëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22989', '46', '11', '19', 'Fàww sax mu am ay xaajaloo ci seen biir, ngir ñi seen ngëm wér mana fés ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22990', '46', '11', '20', 'Bu ngeen dajee benn bérab, bokk reeru Sang bi taxul,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22991', '46', '11', '21', 'ndax bu ngeen dee lekk, ku nekk, reeru boppam lay jëkkantee lekk, ba tax ñenn ci yeen xiif, fu ñeneen naane ba màndi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22992', '46', '11', '22', 'Xanaa amuleen kër yu ngeen di lekke ak a naane? Am mbooloom Yàlla mi ngeen sofental, di rusloo ñi amul? Ana lu ma leen di wax? Dama leen koy gërëme? Loolu de duma leen ci gërëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22993', '46', '11', '23', '¶ Man, li ma jële ci Sang bi, moom laa leen jottli: Sang Yeesu, guddi gi ñu ko woree, dafa jël mburu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22994', '46', '11', '24', 'yékkati kàddug cant, dagg ko, ne: «Lii moo di sama yaram wi leen ñeel. Deeleen def lii, di ma ko fàttlikoo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22995', '46', '11', '25', 'Noonu itam la def ak kaas ba, gannaaw reer ba, ne leen: «Kaas bii mooy kóllëre gu yees gi fasoo ci sama deret. Deeleen def lii, di ma ko fàttlikoo, saa yu ngeen ci naanee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22996', '46', '11', '26', 'Saa su ngeen lekkee mburu mii, mbaa ngeen naan ci kaas bi, yégle ngeen deewug Sang bi, ba kera muy ñëw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22997', '46', '11', '27', '¶ Moo tax, képp ku jekkadi nu mu lekke ci mburu mi, ak nu mu naane ci kaasu Sang bi, tooñ nga yaramu Sang bi, ak deretam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22998', '46', '11', '28', 'Kon na ku nekk seetlu boppam, doora lekk ci mburu mi, naan ci kaas bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('22999', '46', '11', '29', 'Ndax ku lekk mburu mi, naan ci kaas bi, te gëddaalul yaramu Almasi, mbugalu boppam la lekk, naan ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23000', '46', '11', '30', 'Looloo tax ngeen bare ñu néew doole, ak ñu xiibon, ba lim bu takku dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23001', '46', '11', '31', 'Su nu doon àtte sunu bopp, deesu nu àttee noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23002', '46', '11', '32', 'Waaye Boroom bee nuy àttee ay mbugalam ngir yar nu, ba deesu nu mbugalaale ci biir àtteb àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23003', '46', '11', '33', '¶ Kon nag bokk yi, bu ngeen dajee, ngir bokk lekk, xaaranteleen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23004', '46', '11', '34', 'Ku xiif, na lekke këram, ngir seeni ndaje bañ leena yóbbe mbugal. Yeneen mbir yi nag, bu ma dikkee, dinaa ko leeral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23005', '46', '12', '1', '¶ Léegi nag bokk yi, bugguma ngeen umple ci wàllu mayi Noowug Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23006', '46', '12', '2', 'Bokk yi, xam ngeen ne ba ngeen dee ay yéefar, dees leena buuboon, lajjal leen, jëme ci ay tuur yu tëlee wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23007', '46', '12', '3', 'Moo tax ma di leen biral ne amul kenn kuy waxe Noowug Yàlla ku naan: «Alkànde ñeel na Yeesu.» Te it kenn manul ne: «Yeesu moo di Sang,» te du lu ko Noo gu Sell gi xamal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23008', '46', '12', '4', '¶ Mayi Noo gi wuute na, waaye genn Noo gi la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23009', '46', '12', '5', 'Liggéeyin yi man naa wuute, waaye benn Boroom bi la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23010', '46', '12', '6', 'Jëf ji it man naa wuute, waaye jenn Yàlla ji mooy jëf lépp ci ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23011', '46', '12', '7', '¶ Ku nekk nag, ak na mayu Noo giy feeñe ci moom, ngir jariñe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23012', '46', '12', '8', 'Kii ci Noo gi la jote kàddu gu xelu, kee séddoo kàddug xam-xam ci genn Noo gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23013', '46', '12', '9', 'Kale jagoo ngëm ci genn Noo gi, ka ca des jële mayug faje ci genn Noo googu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23014', '46', '12', '10', 'Kii itam di def ay kéemaan, kee di waxe kàdduy waxyu, kale mana ràññatle noo yu wuute, keneen di làkk xeeti làkk yu wuute, ka ca des mana firi ay làkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23015', '46', '12', '11', 'Loolu lépp, genn Noo googu moo koy def, ku nekk, mu sédd la ci, ni mu ko soobe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23016', '46', '12', '12', '¶ Noonu yaramu nit nekkee wenn te di cér yu bare, ak noonu mboolem céri yaram dee wenn yaram wi, ak li cér yiy bare lépp, noonu rekk la itam ci Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23017', '46', '12', '13', 'Ci genn Noo gi lañu nu sóobe ci biir wenn yaram wi, nun ñépp, nu diy Yawut, mbaa nu diy jaambur, nu diy jaam, mbaa nu diy gor, te nun ñépp, genn Noo gi lañu nu nàndale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23018', '46', '12', '14', '¶ Yaram du bennab cér, waaye cér yu bare la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23019', '46', '12', '15', 'Bu tànk noon: «Gannaaw man duma loxo, kon bokkuma ci yaram,» loolu du ko teree bokk ciw yaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23020', '46', '12', '16', 'Te bu nopp noon: «Gannaaw duma bët, kon bokkuma ciw yaram,» loolu du ko tee bokk ciw yaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23021', '46', '12', '17', 'Su yaram wépp doon bët, ana nooy dégge? Su lépp doon nopp, ana nooy xañtoo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23022', '46', '12', '18', 'Waaye Yàlla moo teg cér bu ci nekk ci yaram wi, ni mu ko soobe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23023', '46', '12', '19', 'Bu lépp doon benn cér, kon ana yaram wi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23024', '46', '12', '20', 'Cér yi daal bare nañu, waaye wenn yaram wi la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23025', '46', '12', '21', '¶ Bët nag manul ne loxo: «Soxlawuma la!» Te bopp it manul ne ay tànk: «Soxlawuma leen!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23026', '46', '12', '22', 'Céri yaram yi gëna niru lu néew doole sax, ñooy cér yi manula ñàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23027', '46', '12', '23', 'Cér yi ñu gëna jàpp ne jarula gëddaal, cér yooyu sax lañu gënatee gëddaal. Sunu cér yi amul sutura, ñoom lañu gëna suturaal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23028', '46', '12', '24', 'te yi am sutura soxlawuñoo suturaal. Waaye Yàlla moo sàkk sunu yaram, sàkkin wu mu ràññee cér yi gëna néew gëddë, te moo leen gëddaal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23029', '46', '12', '25', 'ngir xaajaloo baña am ciw yaram, te cér yi mànkoo ci di bàyyeente xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23030', '46', '12', '26', 'Bu benn cér mettee, mook cér yépp ay bokk metit wi. Bu dee benn cér lañu teral, mook cér yépp ay bokk bànneexu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23031', '46', '12', '27', '¶ Yeen nag yeenay yaramu Almasi, te yeena diy céram, ku ci nekk ak wàllam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23032', '46', '12', '28', 'Ñi Yàlla tabb ci biir mbooloom gëmkat ñi, ñi ci jiitu ñoo di ndawi Almasi. Ñaareel bi di ñiy waxe kàddug waxyu, ñetteel bi di jànglekati kàddu gi. Ñi ci topp di ñiy def ay kéemaan, ñi ci topp di ñi am mayu faje, ak ñi mane dimbalee, ak ñi mane jiite, ak ñiy làkk yeneen xeeti làkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23033', '46', '12', '29', 'Ndax ñépp ay ndawi Almasi? Am ñépp ay waxe kàdduy waxyu? Am ñépp ay jànglekati kàddu gi? Am ñépp ay def ay kéemaan?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23034', '46', '12', '30', 'Am ñépp a am mayu faje? Am ñépp ay làkk yeneen làkk? Am ñépp a mane tekki ba?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23035', '46', '12', '31', 'Teewul nag, nangeen sàkku may yi gën.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23036', '46', '13', '1', '¶ Su ma doon làkk làkki nit ñi, ak yu malaaka yi sax, te jëfewuma genn cofeel, jóolóoli bu xumb doŋŋ laa, mbaa tëggum weñ muy riir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23037', '46', '13', '2', 'Su ma jotoon ci kàddug waxyu, boole ci xam mboolem kumpa, ak mboolem xam-xam, ak ngëm gu mat sëkk ba mana toxal ay tund, te jëfewuma cofeel, duma dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23038', '46', '13', '3', 'Te it su ma sarxe woon mboolem sama alal, ba sarxe sama yaramu bopp ngir ñu lakk ko, su ma jëfewul cofeel, loolu du ma jariñ dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23039', '46', '13', '4', '¶ Cofeel nag, muñ ak mbaax la. Cofeel bokkul ak kiñaan, bokkul ak jikkoy kañu ak a damu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23040', '46', '13', '5', 'Bokkul ak jëf ju jekkadi, ak jiital sa njariñal bopp, bokkul ak naqari deret, bokkul ak denc mer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23041', '46', '13', '6', 'Bokkul ak bége lu jubadi it, waaye moo di bége liy dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23042', '46', '13', '7', 'Cofeel moo di: lépp, nga bale; lépp, nga gëm; lépp, nga yaakaar; lépp, nga dékku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23043', '46', '13', '8', '¶ Cofeel nag du jeex mukk. Su dee kàdduy waxyu, dina wéy; su dee ay làkk, dina selaw; su dee xam-xam, dina xewi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23044', '46', '13', '9', 'Ndaxte as ndog lanu xam, te as ndog lanuy waxe kàddug waxyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23045', '46', '13', '10', 'Waaye keroog bu li matale dikkee, ndog si wéy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23046', '46', '13', '11', 'Ba ma dee tuut-tànk, ni tuut-tànk laa doon waxe, di dégge dégginu tuut-tànk, di xalaate ni tuut-tànk. Waaye bi may mag laa xewil yëfi tuut-tànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23047', '46', '13', '12', 'Tey jii ci ab seetu lanuy gise gis-gis bu lënt. Waaye bu keroogee, màkk lanuy jàkkaarloo ak li nuy xool. Tey jii, as ndog laa xam, waaye su keroogee, ni ñu ma xame, ni laay xame ba mu mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23048', '46', '13', '13', '¶ Léegi nag liy sax moo di: ngëm ak yaakaar ak cofeel; yii yett la, te li sut ci yooyii moo di cofeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23049', '46', '14', '1', '¶ Xintewooleen cofeel, te ngeen sàkku mayi Noo gi, rawatina mayug waxe kàddug waxyu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23050', '46', '14', '2', 'ndax kiy làkk weneen làkk, du nit ñi lay waxal, waaye Yàlla lay waxal, gannaaw kenn déggul li muy wax. Teewul ci Noo gi lay waxe ay kumpa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23051', '46', '14', '3', 'Waaye kiy waxe kàddug waxyu, nit ñi lay waxal, di feddlee, di ñaaxe ak di naabe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23052', '46', '14', '4', 'Kiy làkk yeneen làkk, boppam lay feddli, waaye kiy waxe kàddug waxyu, mbooloom gëmkat ñi lay feddli seen ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23053', '46', '14', '5', 'Su ma sañoon ngeen di làkk yeen ñépp yeneen làkk, waaye ngeen di waxe kàddug waxyu moo ma gënal. Kiy waxe kàddug waxyu moo ëpp njariñ kiy làkk yeneen làkk, ndare ñu tekki li muy làkk, ba mbooloom gëmkat ñi jële ca lu ñu feddlikoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23054', '46', '14', '6', 'Léegi bokk yi, su ma leen dikke woon yeneen làkk yu may làkk, ana lu ma leen di jariñ? Dara, xanaa ma àgge leen kàddug peeñu, mbaa xam-xam, mbaa waxyu, mbaa digle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23055', '46', '14', '7', 'Noonu la itam ci jumtukaayi po yi dundul tey jibal coow; muy toxoro mbaa xalam. Su yooyu jumtukaay jibalul galan yu leer, ana nees di xame li toxoro ji, mbaa xalam giy wax?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23056', '46', '14', '8', 'Ag liitu xare it, su jibalul woote bu leer, ana kuy waajal ab xare?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23057', '46', '14', '9', 'Noonu la ci yeen itam. Seen làmmiñ, su ngeen ci waxul kàddu gu leer, ana nees di xame li ngeen di wax? Ci jaww ji rekk ngeen di wax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23058', '46', '14', '10', 'Ak li làkki àddina bare te wuute lépp, wenn ñàkku ci am piri.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23059', '46', '14', '11', 'Baat bu jib nag, su ma xamul tekkiteem, ab jaambur laay doon ci kiy wax, te kiy wax it, ab jaambur lay doon ci man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23060', '46', '14', '12', 'Kon yeen itam, gannaaw ñu xér ngeen ci mayi Noo gi, fexeleen cee am lu ne xéew, ngir feddli mbooloom gëmkat ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23061', '46', '14', '13', '¶ Moo tax kiy làkk weneen làkk wara ñaan ngir ñu xam pireem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23062', '46', '14', '14', 'Su may ñaan ci weneen làkk, sama xol ay ñaan, waaye samam xel liggéeyul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23063', '46', '14', '15', 'Kon ana nees di def? Naa ñaane sama xol, tey ñaane samam xel itam. Naa sàbbaale sama xol, tey sàbbaale samam xel itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23064', '46', '14', '16', 'Soo yékkatee kàddug cant goo waxe xol doŋŋ, ana nu nit ku xamul ku ko teewe naan: «Amiin,» te xamul li ngay wax?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23065', '46', '14', '17', 'Ndaxam yaw, rafet nga kàddug cant, waaye sa kàddu feddliwul keneen ku ciy dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23066', '46', '14', '18', '¶ Sant naa Yàlla ndegam maay làkk yeneen làkk ba raw leen, yeen ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23067', '46', '14', '19', 'Waaye fu mbooloom gëmkat ñi daje, juróomi baat yu ma waxe samam xel ngir jàngle, moo ma gënal junniy baat yu ma waxe weneen làkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23068', '46', '14', '20', '¶ Bokk yi, buleen doon ay xale ci wàllu déggin. Su dee lu bon, nekkleen ci ay tuut-tànk, waaye màggleen ci wàllu déggin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23069', '46', '14', '21', 'Bindees na ci téereb yoon wi ne: «Ay niti làkk-kat, ay làmmiñi doxandéem, ci laay waxe ak askan wii, te taxul ba tey ñu déglu ma. Boroom bee ko wax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23070', '46', '14', '22', '¶ Kon nag, yeneen làkk, kàddu ya du ci gëmkat ñi la di firnde, waaye ci ñi gëmul la di firnde. Te it waxe kàddug waxyu, du ci ñi gëmul la di firnde, waaye ci gëmkat ñi la dib firnde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23071', '46', '14', '23', 'Léegi nag su mbooloom gëmkat mépp dajee bérab, ñépp di làkk yeneen làkk, bu ay nit ñu xamul mbaa ñu gëmul duggsee, duñu ne dangeena dof?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23072', '46', '14', '24', 'Waaye su ñépp dee waxe kàddug waxyu, ba ku gëmul, mbaa ku xamul duggsi, kàddu ga la ko ñépp di tiiñale, àggee ko ko ab àtteem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23073', '46', '14', '25', 'ba la làqu woon ca biir xolam, daldi leer. Su ko defee mu ne dàll dëpp jëëm ci suuf, sujjóotal Yàlla, te naan: «Aylayéwén Yàllaa ngi ci seen biir!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23074', '46', '14', '26', '¶ Kon nag ana nees di def, bokk yi? Bu ngeen dajee, kii am woyu cant, kii am lu muy jàngle, kee am am peeñu, kale am lu muy waxe weneen làkk, keneen am am piri, loolu lépp na ko feddli ngëm taxa jóg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23075', '46', '14', '27', 'Su dee weneen làkk lees di wax, na ñaar ba gën gaa bare, ñett, toppante, te kenn di firi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23076', '46', '14', '28', 'Su amul kuy firi, bu kiy làkk làkk wi biral lenn ci jataayu mbooloo mi. Na yelu, ngir boppam ak Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23077', '46', '14', '29', '¶ Ñiy waxe kàddug waxyu, na ci ñaar ba ñett wax, te ñi ci des natt wax ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23078', '46', '14', '30', 'Su keneen ci jataay bi amee am peeñu, na ki doon wax noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23079', '46', '14', '31', 'Ndax kat yeen ñépp man ngeena kenn-kennoo, di waxe kàddug waxyu, ngir ñépp jànge ca, ba gëna farlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23080', '46', '14', '32', 'Biralkati kàddug waxyu yi ñoo wara jiite xel mi ñuy waxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23081', '46', '14', '33', 'ndax Yàlla du Yàllay salfaañoo, Yàllay jàmm la. Ci mboolem mboolooy ñu sell ñi nag,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23082', '46', '14', '34', '¶ na jigéen ñi noppi ci biir mbooloo yi, ndax mayeesu leen ñu wax ci yooyu jataay. Na jigéen ñi nangu, ni ko yoon wi ci boppam diglee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23083', '46', '14', '35', 'Su amee lu ñu bëgga xam, ca kër ga lañu koy laaj seen jëkkër, ndax jigéen di wax ci biir mbooloom gëmkat ñi, gàcce la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23084', '46', '14', '36', '¶ Ndax ci seen biir la kàddug Yàlla bàyyikoo? Am ci yeen doŋŋ la agsi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23085', '46', '14', '37', 'Ku ci xalaat ne moom jottlikatub kàddug waxyu la, mbaa boroom ag may la ci Noo gi, war naa xam xéll ne lii ma leen bind, santaaneb Boroom bi la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23086', '46', '14', '38', 'Ku ci xamul loolu nag, kooku, xameesu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23087', '46', '14', '39', '¶ Kon bokk yi, farluleen ci di waxe kàddug waxyu, te buleen aaye kuy làkk yeneen làkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23088', '46', '14', '40', 'Waaye na lépp teggine te aw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23089', '46', '15', '1', '¶ Léegi nag bokk yi, ma fàttli leen xibaaru jàmm bi ma leen xibaaroon, muy lu ngeen gëm, sax ci,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23090', '46', '15', '2', 'te ci ngeen texee, ndegam jàpp ngeen bu dëgër ci kàddug xibaaru jàmm bi, ni ma leen ko xamale. Lu ko moy ci neen ngeen gëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23091', '46', '15', '3', '¶ Li ma jotoon laa leen jëkka jottli, te moo di: Almasi moo dee ngir njotug sunuy bàkkaar, te noonu la ko Mbind mi indee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23092', '46', '15', '4', 'Denc nañu ko, mu dekki ca ñetteelu fanam, te noonu la ko Mbind mi indee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23093', '46', '15', '5', 'Mu feeñu Sefas, teg ca feeñu fukki taalibe ya ak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23094', '46', '15', '6', 'Gannaaw gi mu feeñu lu ëpp juróomi téeméeri bokki taalibe yu ko gisandoo, te li ëpp ci ñooñu, ñu ngi dund ba léegi, doonte am na ñu ci nelaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23095', '46', '15', '7', 'Gannaaw gi mu feeñu Yanqóoba, teg ca feeñu ndawi Almasi yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23096', '46', '15', '8', 'Man nag la mujja feeñu, te ma dib liir bu ab juddoom moy bésam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23097', '46', '15', '9', 'ndax kat maa gëna ñàkk solo ci ndawi Almasi, te yeyoowuma sax turu ndaw, gannaaw maa doon bundxatal mbooloom Yàlla mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23098', '46', '15', '10', 'Ci yiwu Yàlla daal laa doone ki ma doon, te yiw woowu ma ñeel neenul. Xanaa yeneen ndaw yépp sax, maa leen gëna liggéey. Du ci man nag, waaye yiwu Yàlla, wi ànd ak man la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23099', '46', '15', '11', 'Kon muy man, di ñoom, noonu lanu waaree, te noonu it ngeen gëme.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23100', '46', '15', '12', '¶ Ndegam biral nañu ne Almasi dekki na, ana nu ñenn ci yeen mane ne ñi dee duñu dekki?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23101', '46', '15', '13', 'Su fekkee ne ñi dee duñu dekki, kon Almasi it dekkiwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23102', '46', '15', '14', 'Su Almasi dekkiwul, sunu waare neen na, te seen ngëm it neen na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23103', '46', '15', '15', 'Te su boobaa nag ñu war noo jàppe ay seedey fen-kati Yàlla, ndax noo seedeel Yàlla, ne moo dekkal Almasi te dekkalu ko, gannaaw ñi dee duñu dekki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23104', '46', '15', '16', 'Ndaxte ñi dee, su ñu dul dekki kay, Almasi it dekkiwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23105', '46', '15', '17', 'Su Almasi dekkiwul nag, seen ngëm amul njariñ, te yeena ngi ci seeni bàkkaar ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23106', '46', '15', '18', 'Te kon it ñi dee gannaaw ba ñu gëmee Almasi, sànku nañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23107', '46', '15', '19', 'Su dee ci giiru dund gii doŋŋ lanu ame yaakaar ci Almasi, kon de noo gëna toskare ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23108', '46', '15', '20', '¶ Waaye nag Almasi dafa dekki moos, te mooy saraxu ndoortel meññeef, bi ñu sàkke ci ngóobum bakkani nit ñi dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23109', '46', '15', '21', 'Ci nit la ndee dikke ci àddina. Moo tax ci nit itam la ndekkite dikke ci àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23110', '46', '15', '22', 'Noonu nit bokke ci Aadama, ba tax ñépp di dee, noonu la ñépp mana bokke ci Almasi, ba tax ñu dundalaat leen, ñoom ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23111', '46', '15', '23', 'Waaye ku nekk ak ayam. Jooxeb ndoortel meññeef mi, Almasi la. Gannaaw loolu ñoñi Almasi ñooy aye, keroog bu délsee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23112', '46', '15', '24', 'Gannaaw loolu la muj ga, te ca lay delloo nguur gi kiy Yàlla, di Baay, fekk mu neenal mboolem luy kilifteef, ak mboolem sañ-sañ ak doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23113', '46', '15', '25', 'Ndaxte fàww Almasi nguuru, ba kera Yàlla di sukkal mboolem ay noonam ciy tànkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23114', '46', '15', '26', 'Noon bu mujj, bi ñuy neenal mooy ndee,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23115', '46', '15', '27', 'ndax «Lépp la Yàlla di jébbal Almasi, teg ko fi ron ndëgguy tànkam.» Waaye bu Yàlla nee, «lépp la koy jébbal,» bir na ne moom mi ko jébbal lépp, bokku ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23116', '46', '15', '28', 'Bu ñu ko jébbalee lépp nag, su boobaa moom Doom ji ci boppam mooy jébbal boppam, ki ko jébbal lépp, ngir Yàlla di lépp ci lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23117', '46', '15', '29', '¶ Su fekkee ne ñi dee duñu dekki, kon ñi ñu sóob ci ndox ngir ñi dee, lu ñu koy def, doye? Gannaaw ñi dee duñu dekki, ana lees leen di sóobe ngir ñi dee?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23118', '46', '15', '30', 'Te kon nun it, ana lu jar nuy jaay sunu bakkan waxtu wu nekk?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23119', '46', '15', '31', 'Bokk yi, man de bés bu nekk ma jàkkaarlook ndee, ak sag bi ma leen di sagoo ndax Yeesu Almasi sunu Boroom, mi ngeen gëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23120', '46', '15', '32', 'Su yaakaaru nit ci àddina doŋŋ taxee may xeex ak ay rabi àll ca Efes, ana lu mu may jariñ. Gannaaw ñi dee duñu dekki, kon kay mooy li ñu ne: «Nanu lekk te naan, nde ëllëg nu dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23121', '46', '15', '33', 'Bu leen kenn nax: «Ànd bu bon yàq na jikko ju baax.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23122', '46', '15', '34', 'Délloosileen xel yi ci njub te bàyyi bàkkaar, ndax ñàkka xam lenn ci Yàlla, moom la ñenn ci yeen nekke, te loolu gàcce la ci yeen, laa wax!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23123', '46', '15', '35', '¶ Teewul nit a ngi naan: «Nan la ñi dee di dekkee? Wan yaram lañuy dekkaale?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23124', '46', '15', '36', 'Gàtt xel! Li nga ji, yaw ci sa bopp, du dundaat li feek deewul ba noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23125', '46', '15', '37', 'Te li nga ji du yaramu gàncax giy ñëw, aw fepp kese la, man naa doon bele, mbaa weneen jiwu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23126', '46', '15', '38', 'Waaye Yàllaa koy yaramal ni mu ko soobe, te jiwu wu nekk ak yaramu gàncaxam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23127', '46', '15', '39', 'Suux yépp nag du wenn suux wi. Wii suux wu nit la, wee wu mala, wale wu picc, wa ca des wu jën.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23128', '46', '15', '40', 'Am na itam ay yaram yu farewoo asamaan, ak ay yaram yu farewoo suuf. Yaram wu farewoo asamaan nag, ag leeram wuute na ag leeru yaram wu farewoo suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23129', '46', '15', '41', 'Jant bi ak leeru boppam, weer wi ak leeru boppam, biddiiw yi ak seen leeru bopp, te biddiiw sax wuute naak moroom ma, ag leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23130', '46', '15', '42', '¶ Noonu itam la ndekkitel ñi dee di deme. Li ñu suul mooy jiwu wiy yàqu, te bu dekkee dootu yàqu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23131', '46', '15', '43', 'Ci ag teddadi lañu ji néew bi ñu suul, te teraanga lay dekkaale. Ci néew doole lees ko ji, mu dekkaale doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23132', '46', '15', '44', 'Li ñu suul mooy yaramu judduwaale wi ñu ji, mu dekki di yaram wuy dunde Noo gi. Ndaxte ni yaramu judduwaale ame, ni la yaram wuy dunde Noo gi ame.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23133', '46', '15', '45', '¶ Noonu lañu binde ne: «Aadama, nit ku jëkk ka, lañu def jëmm juy dund,» waaye Aadama mu mujj mi moo di Noo giy dundloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23134', '46', '15', '46', 'Du yaram wi bindoo ag noo nag mooy jiitu, waaye yaramu judduwaale wi mooy jiitu, yaram wi bindoo ag noo topp ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23135', '46', '15', '47', 'Aadama mu jëkk ma, ci suuf la jóge woon, di suuf; Aadamam ñaareel mi jóge fa asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23136', '46', '15', '48', 'Kooka di suuf nag, na mu mel, ni la niti suuf mel. Ku asamaane ka it, na mu mel, ni la ñu asamaane ñi mel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23137', '46', '15', '49', 'Te ni nu doone tey, takkndeeru nitu suuf ka, noonu lanuy dooneji takkndeeru ku asamaane ka.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23138', '46', '15', '50', '¶ Li may wax bokk yi, moo di suux ak deret du am cér ci nguurug Yàlla, te luy yàqu manula am cér ci lu dul yàqu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23139', '46', '15', '51', 'Kaayleen ma xamal leen mbir mu umpe. Dunu dee nun ñépp, waaye nun ñépp ay soppiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23140', '46', '15', '52', 'Lu gaawa gaaw lay doon, ci xef ak xippi, bu liit gu mujj ga jibee; nde liit ga mooy jib, ñi dee, dekki, di ñu dul yàqooti, nun nag, nu soppiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23141', '46', '15', '53', 'Sunu yaramu judduwaale wii nara yàqu, fàww mu sol weneen wu dul yàqu; sunu yaramu ndee wii, fàww mu sol yaramu deetil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23142', '46', '15', '54', 'Bu yaramu judduwaale wii nara yàqu solee weneen wu dul yàqu, ba yaramu ndee wii sol yaramu ndeetil, su boobaa la kàddu gii ñu bind di mat: «Mëddees na ndee ci géeju ndam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23143', '46', '15', '55', 'Moo yaw ndee, Ana sa ndam? Moo yaw ndee, ana sag fitt?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23144', '46', '15', '56', 'Ndee, ag fittam mooy bàkkaar, te bàkkaar, dooleem mooy Yoon wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23145', '46', '15', '57', 'Waaye cant ñeel na Yàlla, mi nu may ndam ci sunu Sang Yeesu Almasi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23146', '46', '15', '58', '¶ Kon nag yeen sama bokk yi ma soppal sama bopp, farluleen, bu leen dara yëngal, te saxooleena jëm kanam ci liggéeyu Sang bi, te ngeen xam ne seenu ñaq, ci seenub ànd ak Sang bi, du neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23147', '46', '16', '1', '¶ Ci wàllu ndimbal li jëm ci gëmkat ñu sell ñi, noonu ma ko digale mboolooy gëmkati diiwaanu Galasi, yeen itam defeleen ko noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23148', '46', '16', '2', 'Bés bu jëkk ci ayu bés yi, na ku nekk génne as lëf ca la mu am, na mu ko àttane, te mu dencal ko boppam, ngir bu ma dikkee, dootu soxlaa wër, di dajale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23149', '46', '16', '3', 'Bu ma dikkee, ñi ngeen tànn, ñoom laay yebale ab bataaxal, ngir ñu yóbbu Yerusalem seen ndimbal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23150', '46', '16', '4', 'Su aajoo ma dem man itam, ñu ànd ak man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23151', '46', '16', '5', '¶ Dinaa dikk ba ci yeen, gannaaw bu ma jaaree diiwaanu Maseduwan, ndax Maseduwan laay jaare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23152', '46', '16', '6', 'Man naa am ma yàgg ci yeen, jombul sax ma lollikoo fi yeen. Su ko defee ngeen yiwi ma, ma dem, ak fu ma mana jëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23153', '46', '16', '7', 'Ndaxte itam, buggumaa jaare fi yeen rekk, jàll, waaye yaakaar naa toog ci yeen ab diir, su ko Boroom bi mayee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23154', '46', '16', '8', 'Waaye ci Efes gii laay toog ba màggalu Pàntakot,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23155', '46', '16', '9', 'ndax bunt ubbikul na ma fi ŋàpp, ngir liggéey bu am njariñ, te noon yi bare nañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23156', '46', '16', '10', '¶ Bu Timote dikkee nag, fexeleen ba bumu am lu muy tiit ci seen biir, ndax liggéeyu Boroom bi lay liggéey ni man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23157', '46', '16', '11', 'Kon bu ko kenn xeeb. Gannaaw loolu nangeen ko yiwi ak jàmm, ba mu délsi ci man, ndax moom laay xaar, mook bokk yi itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23158', '46', '16', '12', '¶ Mbokk mi Apolos nag moom, soññ naa ko lu bare, ngir mu dikk ba ci yeen, ànd ak bokk yi, waaye fii nu tollu yebuwu ci dara. Teewul bu jekkoo, dina dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23159', '46', '16', '13', '¶ Teewluleen te saxoo ngëm, góor-góorluleen te dëgërlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23160', '46', '16', '14', 'Lépp lu ngeen di def, defeleen ko cofeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23161', '46', '16', '15', '¶ Bokk yi, xam ngeen ne Estefanas ak njabootam ñooy jooxeb ndoortel meññeef ci diiwaanu Akayi, te jàpple ñu sell ñi lañu séddoo. Kon dama leen di ñaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23162', '46', '16', '16', 'ngeen nangul nit ñu mel noonu, ñoom ak mboolem ñu bokk ak ñoom liggéey bi ak coono bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23163', '46', '16', '17', 'Maa ngi bége teewaayu Estefanas ak Fortunatus ak Akaykus, ndax bi ngeen wuutee tey, ñoo leen taxawal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23164', '46', '16', '18', 'Dalal nañu sama xel, ak seen mos, yeen itam. Kon nit ñu mel noonu, fonkleen leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23165', '46', '16', '19', '¶ Mboolooy gëmkati diiwaanu Asi nag ñu ngi leen di nuyu. Akilas ak Pirsil, ñu ngi leen di nuyu bu baax ci turu Sang bi, ñoom ak mbooloom gëmkat ñiy daje seen kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23166', '46', '16', '20', 'Bokk yépp a ngi leen di nuyu. Saafoonteeleen fóonante yu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23167', '46', '16', '21', '¶ Man Póol maa bind nuyoo bii ci sama loxol bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23168', '46', '16', '22', '¶ Ku buggul Sang bi, na alku. Maranata (mu firi sunu Sang, dikkal!)');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23169', '46', '16', '23', '¶ Yal na yiwu Sang Yeesu ànd ak yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23170', '46', '16', '24', '¶ Sama cofeel ñeel na leen, yeen ñépp, ci Yeesu Almasi mi nu bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23171', '47', '1', '1', '¶ Ci man Póol, ndawal Almasi Yeesu ci coobarey Yàlla, ci man la bataaxal bii bawoo, bawoo itam ci Timote mbokk mi, ñeel mbooloom Yàlla mi ci Korent, ak mboolem ñu sell ñi ci diiwaanu Akayi gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23172', '47', '1', '2', 'Aw yiw ak jàmm ñeel na leen, bawoo fa Yàlla sunu Baay, ak Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23173', '47', '1', '3', '¶ Cant ñeel na Yàlla sunu Baayu Sang Yeesu Almasi, Baayu yërmande yi, Yàlla jiy dëfale nu nekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23174', '47', '1', '4', 'moom mi nuy dëfal ci sunu jépp njàqare, ngir noonu nu jote nun ci sunu bopp, ndëfalaay lu nu dëfaloo fa Yàlla, nu man koo dëfale ñi nekke mboolem xeeti njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23175', '47', '1', '5', 'Ndax kat coonoy Almasi, nu mu gëna yokkoo ci sunu kaw, ndax li nu ko gëm, noonu itam la ndëfalaay liy bawoo ci Almasi di yokkoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23176', '47', '1', '6', 'Su nu jaaree ci njàqare, seen ndëfalaay ak seen jàmm lay doon. Sunu amee ndëfalaay it, seen ndëfalaay lay doon, ngir coono yi nuy dékku, ngeen man koo dékku, yeen itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23177', '47', '1', '7', 'Te itam am nanu yaakaar ci yeen bu baax. Xam nanu ne ni ngeen bokke ak nun coono, ni ngeen di bokke ak nun ndëfalaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23178', '47', '1', '8', '¶ Ndax kat, bokk yi, buggunu ngeen umple njàqare, ji nu daj ci diiwaanu Asi. Daj nanu coono bu jéggi dayo, te wees sunu kàttan, ba yaakaaratunu woona dund sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23179', '47', '1', '9', 'Nun ci sunu wàllu bopp, jàppoon nanu ne sunu àtteb dee moo taxaw. Waaye loolu tax na nu bañatee yaakaar sunu bopp, xanaa di yaakaar ci Yàlla, miy dekkal ñi dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23180', '47', '1', '10', 'Moo nu wallu ci googu dee gu naroona metti, moo nuy walluwaat, te moom lanu yaakaar mu wallooti nu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23181', '47', '1', '11', 'Yeen itam, ni ngeen nu ciy jàpplee mooy ngeen di nu ñaanal. Su ko defee yiw, wa nu ñu bare ñaanal ba nu am ko, dina tax ñu bare biral ag cant ci sunu mbir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23182', '47', '1', '12', '¶ Li nuy damoo nag moo di seede bi nu sunu xel mu dal seedeel, ne xol bu set ak jikko ju dëggu ju bawoo fa Yàlla, mooy li nu doxale ci àddina si, rawatina sunu digg ak yeen, te du lu nu sunu xam-xamu nitu neen may, waaye yiwu Yàlla moo nu ko may.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23183', '47', '1', '13', 'Bindunu leen leneen lu moy mbind moomu ngeen jàng te man koo xam. May yaakaar nag ne dingeen xam ba mokkal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23184', '47', '1', '14', 'noonu ngeen xawa xame ne nun, man ngeen noo damoo, te nun it, yeen la nuy damoo, keroog bésu Sang Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23185', '47', '1', '15', '¶ Kóolute gu ma amoon ci ni ngeen nuy damoo moo tax ma naroona jëkka dikk ba ci yeen, ngir seen yiw mana yaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23186', '47', '1', '16', 'ba bu ma jógee ci yeen, daldi jaareji diiwaanu Maseduwan, bu ma jógee Maseduwan, dikkaat ci yeen, ba ngeen yiwi ma, ma jëm Yude.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23187', '47', '1', '17', 'Ndax ñàkk pastéef laa mébéte moomu mébét? Am ni nitu suuxu neen di mébéte rekk laa topp bay xel-yaar, naan «waaw» te naan «déet»?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23188', '47', '1', '18', '¶ Yàlla mi mata gëm de seere na ne kàddu gi nu leen di wax du «waaw, déet,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23189', '47', '1', '19', 'ndax Doomu Yàlla, Yeesu Almasi, mi nu biral ci seen biir, man ak Silas ak Timote, du kàddug «waaw, déet;» «waaw» doŋŋ a nekk ci moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23190', '47', '1', '20', 'Ak li digey Yàlla di bare lépp, ci Almasi la ay digeem di doone «waaw». Moo tax itam, ci moom lanu naan Yàlla: «Amiin», ngir delloo ko njukkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23191', '47', '1', '21', 'Te ki nuy saxal ci Almasi, nook yeen, moo nu tabbe diwu pal gi, te moo di Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23192', '47', '1', '22', 'Moo nu màndargaale xàmmikaayam, te moo yeb dawalub Noo gu Sell gi ci sunu biir xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23193', '47', '1', '23', '¶ Man nag seedey Yàlla laa ciy sàkku, giñ naa ko ci sama bakkan, bañ leena yokku naqar moo tax délsiwuma Korent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23194', '47', '1', '24', 'Du caageenu yilif seen ngëm nag, ndax ci ngëm ngeen sax, waaye nook yeen ay liggéey, ngir seen mbégte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23195', '47', '2', '1', '¶ Man nag li ma dogu mooy lii: Du teg leen aw naqar laay délsee ci yeen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23196', '47', '2', '2', 'ndax su ma leen naqaralee, ana kuy seral sama xol ku dul yeen ñi ma naqaral?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23197', '47', '2', '3', 'Looloo taxoon ma binde noonu, ngir bu ma dikkee, baña am naqar ci ñi ma waroona bégal. Li ma wóor ci yeen ñépp moo di sama mbégte mooy seen mbégte, yeen ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23198', '47', '2', '4', 'Ci biir njàqare, ak xol bu fees, ak rongooñ yu bare laa leen bind. Binduma leen ngir naqaral leen, waaye cofeel gu réy gi ma am ci yeen moo tax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23199', '47', '2', '5', '¶ Su nit tegee aw naqar, man naa ne du man rekk la ko teg, waaye yeen ñépp la teg aw naqar, mbaa boog ma ne ñenn ci yeen, ngir baña réyal mbir mi lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23200', '47', '2', '6', 'Tiiñal, gi ko li ëpp ci mbooloo mi tiiñal, doy na ko mbugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23201', '47', '2', '7', 'Kon kay xanaa ngeen jéggal ko, te dëfal ko, ngir mu baña sóobu ci naqar wu ko ëpp doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23202', '47', '2', '8', 'Kon dama leen di ñaan, ngeen feddli seen mbëggeel ci moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23203', '47', '2', '9', 'Leneen lu ma jublu woon ci bind leen, moo di nattu leen ba xam, ndax dingeen dégg ndigal ci lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23204', '47', '2', '10', 'Ku ngeen jéggal ag tooñ, ma jéggal ko, man itam. Man nag, su ma jéggalee, ndegam am naa lu ma jéggale, yeena tax ma def ko, ci kanam Almasi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23205', '47', '2', '11', 'ngir Seytaane bañ noo nax, ndax ay pexeem, umplewunu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23206', '47', '2', '12', '¶ Ba ma àggee Torowas, ngir yégle fa xibaaru jàmm bi ci Almasi, bunt ubbikul na ma ndax Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23207', '47', '2', '13', 'Waaye sama xel dalul woon, ndax gisuma woon sama mbokk, Tit. Teewul ma tàggtoo ak ñoom, jëm diiwaanu Maseduwan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23208', '47', '2', '14', '¶ Waaye cant ñeel na Yàlla! Moom mi Almasi tax mu di nu yóbbaale saa su nekk, ci njaab miy fésal ndamam, te cuuraayal xam-xamam, nun ñii la koy wasaaree fépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23209', '47', '2', '15', 'ndax kat nun nooy cuuraayal Almasi fa Yàlla, ñeel ñi ci yoonu texe, ak ñi ci yoonu sànkute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23210', '47', '2', '16', 'Teewul muy ci ñii, xetu ndee gu jëme ci ndee, te di ci ñee, xetu dund gu jëme ci dund. Boobu sas nag, ana ku ko àttan?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23211', '47', '2', '17', 'Nun nag danoo melul ni ñu bare, ñiy julaa kàddug Yàlla, waaye ci ndigalal Yàlla ak fi kanam Yàlla la nuy waaree xol bu set, ci Almasi mi nu gëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23212', '47', '3', '1', '¶ Danuy tàmbaleetee seedeel sunu bopp ne noo yelloo ngërëma? Am danoo soxla ni ñenn nit ñi, ay bataaxal yu jëm ci yeen, mbaa mu bawoo ci yeen, ngir seedeel nu ngërëm?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23213', '47', '3', '2', 'Sunu bataaxal kay, yeen la, te dees koo bind ci sunu xol, ba ñépp xam ko, jàng ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23214', '47', '3', '3', 'Bir na ne bataaxalub Almasi bu jottlikoo ci sunub liggéey, moom ngeen, te du daa lees ko binde, waaye Noowug Yàlla jiy dund lees ko binde. Du ci àlluway doj lees ko rëdd, waaye ci àlluway xoli suux, lees ko rëdd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23215', '47', '3', '4', '¶ Googu kóolute lanu am ci Yàlla ndax Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23216', '47', '3', '5', 'Du caageenu doyloo sunu manoorey bopp, ba yaakaar ne lenn man naa sottee ci sunu wàllu bopp, waaye sunu manoore ci Yàlla la jóge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23217', '47', '3', '6', 'Moo nu may manoorey doon ay liggéeykati kóllëre gu bees gu ajuwul ci mbindum ndigali yoon, xanaa kóllëre gu aju ci Noo gi. Ndaxte mbindum ndigali yoon day rey, te Noo gi di dundloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23218', '47', '3', '7', '¶ Mbindum ndigali yoon wi, ci aw doj lees ko rëddoon, te Musaa moo sasoo woon liggéeyu yoon woowuy jëme ci ndee. Teewul muy liggéey bu làmboo ag leer gu doon lerxat ca kanam ga, ba bànni Israyil tële koo xool jàkk, doonte leer guy wéy la woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23219', '47', '3', '8', 'Waaye liggéeyu Noo gi, leer gu gënatee réy la làmboo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23220', '47', '3', '9', 'Ndegam liggéey boobuy tege ab daan moo làmboo ag leer, kon liggéeyu Noo, giy maye njekk moo ko gënatee làmboo ag leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23221', '47', '3', '10', 'Soo ko xoolee noonu, leer ga woon, du woon sax ag leer, ci leer gii ko raw tey,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23222', '47', '3', '11', 'ndax ndegam liy wéy moo làmboo woon ag leer, astamaak li fi sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23223', '47', '3', '12', '¶ Gannaaw am nanu jooju yaakaar nag, fit wu réy lanuy deme,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23224', '47', '3', '13', 'te baña def ni Musaa ma daan muur kanam ga, ndax bànni Israyil bañ ne jàkk ci leer guy wéy, di giim, di giim ba jeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23225', '47', '3', '14', 'Waaye seenum xel a dërkiis. Ba tey jii, bu ñuy jànge biir mbooloo, téereb kóllëre gu jëkk gi, muuraay googoo fi des; murikuwul, ndax ci Almasi lay deñe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23226', '47', '3', '15', 'Waaw, ba tey jii kay, saa yu ñuy biral yoonu Musaa, ag muuraay a ngi tege ci seen xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23227', '47', '3', '16', 'Waaye saa su nit waññikoo ci Boroom bi, muuraay gi day muriku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23228', '47', '3', '17', 'Boroom bi mooy Noo gi, te fu Noo gi nekk, fa la nit di moome boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23229', '47', '3', '18', 'Nun ñépp nag, kanam gu muriku lanuy xoole niki cib seetu, leeru Boroom bi, ba tax nuy soppiku, doon takkndeeram, tey làmboo leer guy màgg, di gëna màgg. Looloo di liggéeyu Boroom bi, moom miy Noo gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23230', '47', '4', '1', '¶ Ndegam boobu liggéey lanu sasoo, ci yërmandey Yàlla, dunu yoqi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23231', '47', '4', '2', 'Waaye danoo dàq jépp jëf ju gàccelu ju nit di jëfe làq-làqal. Doxunu ag njublaŋ te sopparñiwunu kàddug Yàlla. Liy dëgg kay lanuy fésal, ba am kóoluteg ñépp, fi kanam Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23232', '47', '4', '3', 'Sunu xibaaru jàmm nag, su muuroo, ñi nara sànku la muurul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23233', '47', '4', '4', 'Aji gëmadi ñooñu la Seytaane yàllay xarnu bii gëlëmal seenum xel, ngir ñu baña gis ceeñeeru xibaaru jàmm bu leeru Almasi, miy melokaanu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23234', '47', '4', '5', 'Nun kat, du sunu bopp lanuy waare, waaye li Yeesu Almasi dib Sang moom lanuy waare, te nun ci sunu bopp nooy seeni jaam, ndax Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23235', '47', '4', '6', 'Ndaxte Yàlla mi ne: «Na leer gi leere ci biir lëndëm gi,» moo leeral sunu xol, ngir leeraangey xam-xamu leeru Yàlla, te leeraange googu mooy lerxat ci xar-kanamu Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23236', '47', '4', '7', '¶ Nun nag nooy njaqi bani kese yi yeb jooju alal, ngir mu bir ne manoore ju yéeme ji alal ji làmboo, manoorey Yàllaa, waaye du sunu jos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23237', '47', '4', '8', 'Nu nekk lees nuy tance, waaye deesu nu nappaaje. Dinanu jaaxle, waaye dunu jàq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23238', '47', '4', '9', 'Dees na nu bundxatal, waaye deesu nu wacc. Dees na nu daaneel, waaye deesu nu jekkli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23239', '47', '4', '10', 'Dee gi Yeesu dee woon, moom lanu àndal ci sunu yaram, fu nu tollu, ngir dundug Yeesu itam mana fése ci sunu yaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23240', '47', '4', '11', 'Saa su nekk, nun ñiy dund, ñu ngi nuy jébbal ndee ndax Yeesu, ba tax dundu Yeesu it mana fése ci sunuw suux wi jëm ndee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23241', '47', '4', '12', 'Kon nag ndee mooy def liggéeyam ci nun, ndund di def liggéeyam ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23242', '47', '4', '13', '¶ Bindees na ne: «Damaa gëm, moo tax ma wax.» Nun it, wenn xeetu ngëm wi lanu am. Danoo gëm, moo tax itam nuy wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23243', '47', '4', '14', 'Ndaxte xam nanu ne ki dekkal Sang Yeesu, moo nuy dekkal itam, nook Yeesu, te moo nuy yóbbu ba nu teewi, nook yeen, fa kanamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23244', '47', '4', '15', 'Loolu lépp yeena tax, ngir yiwu Yàlla lawa law, ba cant gu ne gàññ tukkee ci ñi ëpp ci nit ñi, ngir màggug Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23245', '47', '4', '16', '¶ Moo tax dunu ñàkk yaakaar. Doonte sax sunu bitib jëmm a ngi gën di bon, sunu jëmmu biir moom, mu ngi yeeslu bés ak bés.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23246', '47', '4', '17', 'Sunu coono bu woyof bii ci àddina, ci diggante bu gàtt nag, moo nuy jural teraanga ju diisaay ba jéggi dayo, teraanga ju sax dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23247', '47', '4', '18', 'Moo waral xoolunu ci li bët mana gis, waaye li bët dul gis, ci lanuy xool, ndax li bët mana gis day wéy, waaye li bët dul gis moo sax ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23248', '47', '5', '1', '¶ Xam nanu ne sunu yaram, sunu këru kaw suuf gii di ab xayma, bu daanoo it, am taax lanu am fa Yàlla, kër gu sax dàkk, gu loxol nit tabaxul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23249', '47', '5', '2', 'Moo nu tax di onk ci biir xayma bii nu nekk, ndax yàkkamtee soloo sunu dëkkuwaayu asamaan, teg ko ci kaw bii nu jiital,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23250', '47', '5', '3', 'nde bu nu soloo noonu, dunu def yaramu neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23251', '47', '5', '4', 'Noo ngi onk ndax diis, li feek nu ngeek sunuw yaram, xayma bi nu soloo nii. Du summiku lanu namm, waaye solu teg ko ci lanu namm, ngir li jëm ndee, daldi suux ci biir ndund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23252', '47', '5', '5', 'Googu muj ci boppam lanu Yàlla mooñe woon, te Noo gi mu nu jox lanu ci dawalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23253', '47', '5', '6', '¶ Moo tax nu saxoo ñeme, te xam ne sunu desagum biir kër, ci yaram wi, mooy sunu desagum fu sore Sang bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23254', '47', '5', '7', 'ndax ngëm lanuy doxe, waaye doxewunu ab gis-gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23255', '47', '5', '8', 'Kon ñeme lanu def, te li nu gënal di génn, des bitib sunu yaramu tey, ngir dëkki ak Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23256', '47', '5', '9', 'Kon nag, nu des biir kër gii, mbaa nu génn, dëkki bitib kër gii, li nu xintewoo daal moo di nu neex Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23257', '47', '5', '10', 'Ndax kat, nun ñépp fàww nu taxawi fa jalub àttekaayu Almasi, ngir ku nekk yooloo kemu jëf ja mu jëfe yaramam, muy lu baax, mbaa lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23258', '47', '5', '11', '¶ Danoo xam lan mooy ragal Boroom bi nag, te moo nu tax di wax lu gëmloo nit ñi. Yàlla de ràññee na bu baax nooy kan. May yaakaar ne yeen itam, ci seen biir xol, ràññee ngeen bu baax nooy kan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23259', '47', '5', '12', 'Seedeelatunu sunu bopp lu jar ngërëm de, danu leen di may lu ngeen nu mana sagoo, ndax ngeen am tontal ñi sagoowul li ci biir xol, xanaa di sagoo am peeñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23260', '47', '5', '13', 'Ndegam danoo teqlikoo ak sunu sago, Yàlla la ñeel. Su nu àndee ak sunu sago nag, yeen la ñeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23261', '47', '5', '14', 'Ndaxte cofeelu Almasi daal moo nu jiite, nun ñi ràññee lii: Gannaaw kenn moo deeyal ñépp, kon ñépp a dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23262', '47', '5', '15', 'Te ki deeyal ñépp, daa deeyal ñépp ngir ñiy dund bañatee dund ngir seen bopp, xanaa di dund ngir ki leen deeyal, ba dekki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23263', '47', '5', '16', '¶ Kon nag gannaaw-si-tey, ni nitu suuxu neen di xoole moroomam, nun xooleetunu ko kenn. Doonte ni nitu suuxu neen lanu xoole woon Almasi, léegi xooleetunu ko noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23264', '47', '5', '17', 'Kon bu nit ki bokkee ci Almasi, mbindeef mu bees lay doon. La woon day wonni, li teew nag, di lu yees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23265', '47', '5', '18', 'Loolu lépp ci Yàlla la jóge, moom mi nu jubale ak boppam ci Almasi, te moo nu sas, ngir nuy waare juboo googu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23266', '47', '5', '19', 'Loolu di firi ne ci Almasi la Yàlla jubale waa àddina, ak jëmmu boppam, ba toppu leen seeni tooñ, te moo nu dénk kàddug juboo gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23267', '47', '5', '20', 'Kon nag Almasi, noo diy ndawam, te ci nun la Yàlla di wootee. Kon ci turu Almasi, danu leen di ñaan: nanguleena juboo ak Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23268', '47', '5', '21', 'Almasi mi masula bàkkaar, moom la Yàlla sëf sunu bàkkaar, ngir nu mana ame ci moom àtteb nit ñu jub fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23269', '47', '6', '1', '¶ Nun ñi bokk ci liggéey bi nag, noo leen di ñaan ngeen baña nangu yiwu Yàlla ci neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23270', '47', '6', '2', 'Ndaxte Yàlla moo ne: «Jant ba mu jotee laa la nangul, bésu mucc ba laa la wallu.» Te nag, tey jii la jantam jote; tey kat, la bésub mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23271', '47', '6', '3', '¶ Buggunu kenn sikk sunub liggéey, moo tax buggunoo jëfe lenn luy doon tojaange ci kenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23272', '47', '6', '4', 'Ci lépp kay lanu bëgga seedeel sunu bopp, ne noo yelloo ngërëm, te ay jawriñi Yàlla lanu, di ñu muñ lu bare ci biir coono, aki mitit, aki njàqare;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23273', '47', '6', '5', 'ci ay dóor, ak néegi kaso, ci biir mbooloo yu nu jógal, ci doñ-doñ ju metti, ak fanaanee xoole, akub xiif;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23274', '47', '6', '6', 'te nuy setal sunu dund, di ànd ak xam-xam, ci biir muñ, akug mbaax, ci biir Noo gu Sell gi, ak cofeel gu amul jinigal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23275', '47', '6', '7', 'ci biir kàddug dëgg, ak kàttanu Yàlla; ci kaw gànnaayi njubte yi ci sunu loxol ndijoor ak lu càmmoñ;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23276', '47', '6', '8', 'ci biir teraanga, ak ci biir toskare; ci biiri baatal, ak jëw yu rafet. Dees noo jàppe ay mbubbookati dëgg, te nuy nit ñu dëggu;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23277', '47', '6', '9', 'jàppe nu ñu kenn xamul, te nuy ñu siiw; jàppe nu ñuy waaja dee, te nuy dund; jàppe nu ñu ñu wara mbugal, te bañ leena teg àtteb dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23278', '47', '6', '10', 'Dees noo jàppe boroomi tiis, te nu dëkke mbég; jàppe nu ay néew-ji-doole, te nu woomal ñu bare; jàppe nu ñu amul dara, te nu moom lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23279', '47', '6', '11', '¶ Yeen bokki Korent, wax nanu leen sunu biir yépp, ubbil leen sunu xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23280', '47', '6', '12', 'Genn ñooru jógewul ci nun, waaye yeen yeena nu ñooroo seen xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23281', '47', '6', '13', 'Léegi nag, yeen, feyleen nu bor bi boog, ma wax ak yeen ni samay doom, ubbil-leen nu seen xol!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23282', '47', '6', '14', '¶ Buleen lëkkoo ak gëmadikat ñi. Gan lëngoo la njub ak ndëngte séq? Gan booloo la leer ak lëndëm séq?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23283', '47', '6', '15', 'Gan juboo la Almasi ak Seytaane séq? Wan wàll la gëmkat bi bokk ak gëmadikat bi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23284', '47', '6', '16', 'Gan takktoo la kër Yàlla séq ak ay tuur? Ndax kat, nun, nooy kër Yàlla jiy dund, te noonu la ko Yàlla waxe ne: «Maay dëkk ci seen biir, di dox ci seen biir, di seen Yàlla, ñuy sama ñoñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23285', '47', '6', '17', 'Kon nag: «Nangeen génne ci seen biir, te teqlikoo ak ñoom,» la Boroom bi wax. «Lu sobewu, buleen ko laal. Su boobaa, maa leen di dalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23286', '47', '6', '18', 'Maay doon seen baay, ngeen di samay doom, góor, ak jigéen,» la Boroom bi, Aji Man ji wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23287', '47', '7', '1', '¶ Gannaaw noo moom yii dige nag, soppe yi, nanu setal sunu bopp ci mboolem sobey yaram, ak ju xel, te nu matal sellnga ci ag ragal Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23288', '47', '7', '2', '¶ Xajal-leen nu. Tooñunu kenn; lorunu kenn; naxunu kenn, lekkunu alalu kenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23289', '47', '7', '3', 'Du teg leen tooñ laay waxe lii, ndax wax naa ko ba noppi, yeena ngi ci sunu xol, ngir nu bokk dund, mbaa nu bokk dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23290', '47', '7', '4', 'Kóolute gu réy laa am ci yeen, te sag bi ma ame ci yeen réy na. Mbégte mu seral sama xol laa feese, te bànneex laa rembatle, ci biir sunu mboolem njàqare!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23291', '47', '7', '5', '¶ Ba nu àggee diiwaanu Maseduwan, sunuw yaram noppluwul, waaye daj nanu bépp coono: xeex ci biti, njàqare ci biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23292', '47', '7', '6', 'Teewul Yàlla miy seral xolu ñi xàddi, tànki Tit la serale sunu xol,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23293', '47', '7', '7', 'te du tànki Tit rekk la serale sunu xol, waaye itam, seral ga Tit ne, moom ngeen serale woon xolam. Yégal na nu seen nammeel gu réy, ak seeni jooy, ak seen xéraange ci man, ba ma gënatee bég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23294', '47', '7', '8', '¶ Ndegam sax dama leena tegoon aw tiis ndax bataaxal ba ma leen bind, réccootuma ko, doonte réccu woon naa ko, ndax gis naa ne bataaxal boobu teg na leen aw tiis, lu mu gàtt gàtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23295', '47', '7', '9', 'Waaye tey bég naa, te du tiis wu ngeen tegoo laay bége, waaye li leen tiis wi tuubloo, laay bége, ndax woowu xeetu tiis la Yàlla namm ci yeen, moo tax it yóbbewunu leen jenn loraange.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23296', '47', '7', '10', 'Ndaxte tiis wu Yàlla namm, ag tuubeel gu jëme cig mucc lay jur, te loolu du tiis wees di tiisoo. Waaye tiisu àddina, ndee lay jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23297', '47', '7', '11', 'Gisleen nag, seen tiis wi leen Yàlla teg ci coobareem, li mu leen jural: gii farlute; gii kàddug layoo gu ngeen yékkati, rawati; mii mer mu war, rawati; gii ragal Yàlla rawati; gii nammeel rawati; gii xéraange rawati; gii pastéef ci yar ki tooñ rawati! Nu nekk ngeen setale seen bopp wecc ci mbir moomu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23298', '47', '7', '12', 'Kon nag su ma leen bindee, ki tooñ taxul, ki ñu tooñ it taxul, waaye dama leena bind, ngir farlute gi ngeen am ci nun, mana fés, fi kanam Yàlla, ngeen gisal ko seen bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23299', '47', '7', '13', 'Loolu seral na sunu xol. Te yemunu ci xol bu sedd, waaye gënati nanoo bége mbégtem Tit, mi ngeen dalal am xelam, yeen ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23300', '47', '7', '14', 'Dëgg la, damoo naa leen as lëf fi kanam Tit, waaye gàcce fekku ma ci. Dëgg lanu leen masa wax, waaye la nu leen doon damoo fa kanam Tit itam, noonu la mujje doon dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23301', '47', '7', '15', 'Te saa yu Tit xoolaatee ni ngeen dégge ndigal, yeen ñépp, ak wegeel gi ngeen ko dalale, ànd ceek ragal Yàlla bay lox, cofeelam ci yeen di gënatee yokku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23302', '47', '7', '16', 'Bég naa, ndax wóolu naa leen ci lépp!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23303', '47', '8', '1', '¶ Gannaaw loolu bokk yi, danu leen di xamal li yiwu Yàlla maye ci biir mboolooy gëmkati diiwaanu Maseduwan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23304', '47', '8', '2', 'Doonte jaar nañu ci nattub njàqare bu mag, seen mbégtee rembat ci seen biir ñàkk gu tar, ba géejal seenug tabe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23305', '47', '8', '3', 'Seen kemu am-am lañu joxee, maa ko seede, lu wees seen am-am sax lañu joxee xol bu sedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23306', '47', '8', '4', 'Dañu noo ñaan, ba di nu tinu, ngir nu may leen, ñu def seen loxo ci ndimbalu jàpplante gi jëm ci gëmkat ñu sell ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23307', '47', '8', '5', 'Li nu séentu woon sax wees nañu ko, nde Sang bi lañu jëkka jébbal seen bopp, door noo jébbal seen bopp, te noonu la ko Yàlla bëgge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23308', '47', '8', '6', 'Looloo tax nu soññ Tit, ngir noonee mu tàmbalee woon ci yeen, ndajalem ndimbal li, mu àggalee ko ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23309', '47', '8', '7', 'Gannaaw nag yeena duunle ci lépp; muy ci wàllu ngëm, ak wàllu kàddu yu rafet, ak wàllu xam-xam, ak cawarte ci lépp, ak ci cofeel gu nu leen xiir, kon ndajalem ndimbal lii it, ngalla duunleleen ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23310', '47', '8', '8', '¶ Du ndigal lu ma leen jox, waaye njaxlafug yeneen gëmkat, moom laay natte seen xol, ngir xam nu seen cofeel dëggoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23311', '47', '8', '9', 'Xam ngeen kat sunu yiwu Boroom Yeesu Almasi, moom mi woomle woon, te yeena tax mu ñàkk, ngir woomale leen ag ñàkkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23312', '47', '8', '10', '¶ Ab xalaat laa am ci mbir mii, te mooy doon seen njariñ. Du jëf ji rekk ngeen jëkke woon, waaye yeena jëkkoona biral daaw, yéeney dimbali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23313', '47', '8', '11', 'Kon nag léegi, mottlileen jëf ji. Noonu ngeen xére woon ci seen yéene, mottleeleen ko noonu ci seen kem am-am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23314', '47', '8', '12', 'Ndax kat ab joxe, bu àndee ak yéene rekk, la boroom joxe bi amul, deesu ci natt lees koy nangul, waaye li mu am, ci lees koy nangul ab joxeem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23315', '47', '8', '13', '¶ Du caageenu nag, teg leen coono, ngir teggil ñenn ñi, waaye ag tollale war na ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23316', '47', '8', '14', 'Tey jii seenug rembatle mooy faj soxlay ñeneen, ngir ëllëg, rembatley ñooña faj seeni soxla, yeen itam. Su ko defee ag tolloo am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23317', '47', '8', '15', 'Noonu lañu binde ne: «Ki dajale lu bare ëpplewul, te ki dajale lu tuut ñàkkul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23318', '47', '8', '16', '¶ Cant ñeel na Yàlla, mi def ci xolu Tit, mu xér ci yeen ni ma xére ci yeen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23319', '47', '8', '17', 'Ba nu ñaanee Tit mu dikk ba ci yeen, nangul na nu, waaye yemu ca, nde ci xéraangeem la yebul boppam ne mooy dikk ba ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23320', '47', '8', '18', 'Noo ko yebal, boole kook menn mbokk mu mboolooy gëmkat ñépp gërëm, ndax liggéeyam ci xibaaru Almasi bi muy xamle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23321', '47', '8', '19', 'Rax ci dolli, mboolooy gëmkat ñi ñoo ko tabb, ngir mu ànd ak nun, ba nu yóbbu ndimbal li, muy teddngay Boroom bi ci boppam, te di sunu firndey cawarte ci dimbalee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23322', '47', '8', '20', 'Noonu lanu fàggoo, ndax kenn bañ noo sikk ci ndimbal lu bare lii nu wara saytu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23323', '47', '8', '21', 'Li nuy xinte moo di li baax ci kanam Boroom bi, te baax ci kanam nit ñi itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23324', '47', '8', '22', '¶ Boole nañu leen itam ak sunu mbokk mu nu nemmiku xéraangeem ay yooni yoon, ci fànn yu bare, te mu gënatee xér bii yoon ndax kóolute gu réy gu mu am ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23325', '47', '8', '23', 'Su dee mbirum Tit, mooy sama wéttal, di ma jàpple ci liggéey bi, ngir yeen. Sunu bokk, yi ànd ak moom nag, ñooy ndawi mboolooy gëmkat ñi, te ñooy teraangay Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23326', '47', '8', '24', 'Kon nag wonleen leen lu firndeel seen cofeel ci ñoom, ak ci kanam mboolooy gëmkat ñi, firndeel itam ne noo yey wóolu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23327', '47', '9', '1', '¶ Ci mbirum ndimbal lu jëm ci ñu sell ñi, jarul ma di leen bind,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23328', '47', '9', '2', 'ndax xam naa seen yéene ju réy, te moom laay damoo ci kanam waa Maseduwan, naan leen: «Daaw fekk na waa Akayi noppi.» Te seen xéraange jooju ngeen nekke xiirtal na ñu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23329', '47', '9', '3', 'Maa yebal bokk yi, di yaakaar ngeen noppi ni ma ko waxe woon, ngir la nu leen doon damoo ci mbir mii, baña neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23330', '47', '9', '4', 'Lu ko moy bu niti Maseduwan dikkee, ànd ak man, te fekkuleen noppi, kóolute googu sunu gàcce lay doon, rawatina seen gos.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23331', '47', '9', '5', 'Moo tax ma noon naa soññ bokk yi, ñu jiitu ma ci yeen, ba waajal ndimbal lu takku li ngeen dige woon, ba mu noppi, te baña doon sompi ŋott, xanaa di ndimbal lu duun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23332', '47', '9', '6', '¶ Lii rekk la: ji lu tuut, góob lu tuut; ji lu bare, góob lu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23333', '47', '9', '7', 'Kon na ku nekk joxe, ni mu ko waaje ci xolam, te bañ koo tiisoo, bañ koo joxee ñàkk pexe, ndax kiy joxee xol bu sedd, Yàlla sopp na ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23334', '47', '9', '8', 'te Yàlla man na leena baawaanal wépp yiw, ba ngeen saxoo am lu leen doy ci lépp, ak koom gu bare, ngir jépp jëf ju baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23335', '47', '9', '9', 'Noonu lañu binde ne: «Mooy nàddil néew-doole yi, te njekkam sax dàkk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23336', '47', '9', '10', 'Te kiy jagleel beykat bi am jiwu, ak mburu mu nit di dunde nag, kooku moo leen di jox jiwu mu ne gàññ, te mooy ful seen meññeefum njekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23337', '47', '9', '11', 'Su ko defee ngeen woomle ci lépp, mana yéwén ci wet gu nekk, ba seen jëf ji sottee ci nun, mana jur cant gu bare, ñeel Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23338', '47', '9', '12', '¶ Ndax liggéey bi ndimbal lii laaj kat, yemul rekk ci faj soxlay ñu sell ñi, waaye itam dina baawaanal cant gu bare, ñeel Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23339', '47', '9', '13', 'Liggéey bi ci ndimbal lii nag, nit ñi dinañu natt soloom bu réy, bay sàbbaal Yàlla, ndax ni ngeen firndeele ne déggal ngeen xibaaru jàmm bu Almasi, ak ni ngeen yéwéne ci seen jàpplante, jëme ci ñoom ak ci ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23340', '47', '9', '14', 'Cofeel gu réy nag lañu leen di ñaanale, ndax yiw wi leen Yàlla géejal, yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23341', '47', '9', '15', 'Cant ñeel na Yàlla ci mayam gu tiiñ aw làmmiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23342', '47', '10', '1', '¶ Man Póol ci sama wàllu bopp nag, maa leen di ñaaxe teeyug Almasi, akug lewetaayam, man miy teew ci seen biir, di ab ragaleey, fi seen kanam, te bu ma soree doŋŋ laa leen di ñemeey,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23343', '47', '10', '2', 'rikk buleen ma taxa teew, bay ñemee jëfe kóolute, gi ma nara ñemee jëfe, ak ñenn ñi xalaat ne ni nitu suuxu neen doŋŋ lanuy doxale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23344', '47', '10', '3', 'Dëgg la, nitu suux lanu, waaye xeexewunu ni nit di xeexe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23345', '47', '10', '4', 'Ndaxte gànnaay, yi nuy xeexe du gànnaayi suuxi neen, waaye da di gànnaay yu am fa Yàlla, kàttanu daane ay tata. Te xalaatin yu jubul, noo leen di daaneel,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23346', '47', '10', '5', 'mook lépp luy réy-réyloo ab taxawaayam, di joŋante ak xam-xamu Yàlla, te nooy jàpp njaam bépp xalaat, ngir déggal-loo ko Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23347', '47', '10', '6', 'Te keroog bu seen dégg ndigal matee, fas nanu yéenee mbugal képp ku déggadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23348', '47', '10', '7', '¶ Xanaa ci melow biti doŋŋ ngeen di xool! Su amee ku mu wér péŋŋ, moom ci boppam ne ci Almasi la bokk, na dellu jàpp moom ci boppam, ne ndegam ci Almasi la bokk, nun itam, ci Almasi lanu bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23349', '47', '10', '8', 'Te doonuma am benn kersa, su ma ëppaloon sax ci damoo sañ-sañ bi nu Boroom bi jox, te du sañ-sañu sànk leen it, xanaa yokk seen ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23350', '47', '10', '9', 'Buggumaa mel ni ku leen di xëbale ay bataaxal nag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23351', '47', '10', '10', 'Ndaxte bataaxal yi kat lañu ne: «Dañoo ñagas, te tàng, waaye bu teewee moom ci boppam, da naan yàcc, te ay kàddoom xeebu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23352', '47', '10', '11', 'Lii nag, kiy waxe noonu, na ko xam: ni nu mel ci kàddu ci sunuy bataaxal, bu nu wuutee, noonu lanuy mel ci jëf, bu nu teewee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23353', '47', '10', '12', '¶ Ñenn ci ñooñu di seedeel seen bopp ne ñoo yelloo ngërëm nag, nun ñemewunoo boole sunu bopp ak ñoom, mbaa nuy méngale sunu bopp ak ñoom. Waaye ñoom dañoo amul xel, ndax nattukaay bi ñuy nattoo, di ko méngalantee ci seen biir, ñoom ñoo ko sàkkal seen bopp!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23354', '47', '10', '13', 'Nun, sunub damu dafa am kemu bu mu dul wees. Sunu kemu moo di déndub tool bi nu Yàlla sas, te ci biir tool bi lanu liggéeye, ba agsi ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23355', '47', '10', '14', 'Moo tax weesunu sunu kemu sas, mbete agsiwunu woon ba ci yeen. Waaye noo agsi ba ci yeen, indil leen xibaaru jàmm bu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23356', '47', '10', '15', 'Weesunu kemu, bay damu ci liggéeyu ñeneen. Waaye am nanu yaakaar ne nu seen ngëm gëna yokkoo, ni la sunuw sas di gëna yokkoo, lépp ci biir kemu gi ñu nu àppal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23357', '47', '10', '16', 'Su ko defee nu mana wees fa yeen, ba jàll yégleji xibaaru jàmm bi ca wàlla, te baña damoo lu ñeneen def ba noppi, ci seen biir sas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23358', '47', '10', '17', 'Kuy damu daal, na damu ci Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23359', '47', '10', '18', '¶ Ndax ki ñu naw mooy ki Boroom bi gërëm, waaye du ki gërëm boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23360', '47', '11', '1', '¶ Céy bu ngeen ma muñaloon, ba ma dof-doflu tuuti! Muñal-leen ma rekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23361', '47', '11', '2', 'Maa leen di fiiree fiiraangey Yàlla ci boppam, ndax jenn jëkkër doŋŋ laa leen digool ab séy, te mooy Almasi mi ma leen namma jébbal, te fekk leen di janq bu set wecc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23362', '47', '11', '3', 'Waaye na jaan ja naxe woon Awa, ca pexeem, ragal naa seenum xel yàqoo noonu, ba dëddu ngëm gu dëggu te set gu ngeen ŋoye woon ci Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23363', '47', '11', '4', 'Ndax kat gaaw ngeena xajoo lool, nit ku dikk, di leen waare meneen Yeesu mu nu waarewul, mbaa geneen noo gu ngeen jot te jotuleen ko woon, mbaa beneen xibaar bu ngeen dëggal, te mu wuute ak ba ngeen déggoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23364', '47', '11', '5', 'Moona ndaw yu màgga màgg yooyeey, foog naa ne duma seen cuune ci lenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23365', '47', '11', '6', 'Su ma dee ku xareñul ci wàllu wax it, du ci wàllu xam-xam, te nu nekk lanu leen wone loolu, ci bépp fànn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23366', '47', '11', '7', '¶ Am boog damaa tooñ ca na ma toroxloo ngir darajaal leen, ndax la ma leen laajul ag pey, ba ma leen di àgge xibaaru jàmm bu Yàlla bi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23367', '47', '11', '8', 'Yeneen mboolooy gëmkat de laa jëlal, nde maa nangoo ag peyoor ca ñoom, ba man leena liggéeyal, yeen, ci neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23368', '47', '11', '9', 'Te ba ma nekkee ci yeen te soxla dab ma, wéeruwuma ci kenn ci yeen, ndax la ma ñàkkoon, bokk ya jóge Maseduwan ñoo ma ko indil. Fexe naa ba du lenn lu ma leen diisale, te noonu laay saxoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23369', '47', '11', '10', 'Ak dëggu Almasi gi ci man, kàddug damu googu, kenn du ma ko xañ, ci diiwaanu Akayi gépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23370', '47', '11', '11', 'Lu tax? Ndax dama leena buggul? Yàlla xam na ne «ahakay!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23371', '47', '11', '12', 'Noonu may def rekk laay saxoo, ngir xañ aw lay, ñiy wut aw lay wu ñu damoo, naan ñook nun a yem kepp daraja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23372', '47', '11', '13', 'Ñooñu ay ndawi caaxaan lañu, ay liggéeykat yu njublaŋ yu mbubboo ndawi Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23373', '47', '11', '14', 'Te loolu jarula waaru, ndax Seytaane ci boppam, malaakam leer lay mbubboo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23374', '47', '11', '15', 'Kon bu ay ndawam itam di mbubboo ndawi njub, du doon lu yéeme. Waaye seenug muj, seeni jëf lay yemool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23375', '47', '11', '16', '¶ Ma baamu ko, bu ma kenn jàppe ab dof, mbaa boog, ngeen muñal ma ni ñuy muñale ab dof, ba ma damu tuuti, man itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23376', '47', '11', '17', 'Li may wax nag, waxewuma ko ci ndigalal Boroom bi, waaye taxawaayu dof laa koy waxe, gannaaw mbirum damu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23377', '47', '11', '18', 'Ndegam ñu baree ngi damu ni niti suuxu neen di damoo, naa damu, man itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23378', '47', '11', '19', 'Yeen boroom xel yi, yeenaka nangoo muñal ay dof,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23379', '47', '11', '20', 'nde muñal ngeen ku leen jaamloo, muñal ku leen lekk, muñal ku leen futti, muñal ku leen jaay daraja, muñal ku leen talaata!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23380', '47', '11', '21', 'Ma waxe ko gàcce, mbete noo néew doole, ba manunoo jëfe ak yeen noonu! Ndaxam, ma wax waxi dof, lu waay ñemee damoo, ñeme naa koo damoo, man it.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23381', '47', '11', '22', '¶ Xanaa ay Ebrë lañu? Ak man itam. Xanaa ci xeetu Israyil lañu bokk? Ak man itam. Xanaa ay sëti Ibraayma lañu? Ak man itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23382', '47', '11', '23', 'Xanaa ay surgay Almasi lañu? Naa ràkkaaju nag, te ne maa leen ko gëna doon. Bu dee ci liggéey yu metti, maa man fopp; bu dee ci fani kaso, maa ëpple fopp; bu dee ci ay yar, maa ëpple ay yooni yoon, te bare na lu ma riisu ndee, ba raw leen:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23383', '47', '11', '24', 'ci Yawut yi lañu ma dóore juróomi yoon, ñeent fukki kàccri yu yées benn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23384', '47', '11', '25', 'Ñetti yoon lañu ma dóori yet, dóor may doj benn yoon. Ñetti yoon laa dugg gaal, mu suux. Fanaan naa, yendu naa biir xóotey géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23385', '47', '11', '26', 'Bare na lu ma tukki, ay aaytéef xaare ma ay dex, xaare ma ay sàcc, xaare ma ay pexe yu ma samaw xeet lalal, ak yu ma jaambur ñi lalal. Ay aaytéef xaare na ma biir dëkk, xaare ma biir màndiŋ, xaare ma biir géej, xaare ma ci biir bokki taalibe yu ko mbubboo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23386', '47', '11', '27', 'Doñ-doñ, akub coono ci la, te bare naa lu ma fanaanee xoole. Xiif naa, mar naa, te bare na lu ma ñàkk ab dund. Liw naa, rafle naa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23387', '47', '11', '28', 'te gannaaw li ci des lépp sax, sama xintey bés bu nekk a ngi fi, njàqare ji ma am ci mboolooy gëmkat ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23388', '47', '11', '29', 'Ana ku ci néew doole, te taxul ma néew doole, man it? Ana ku ñu ci bàkkaarloo, te awma ci tiis wu taal ab xol?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23389', '47', '11', '30', '¶ Su damu waree de, samag néew doole laay damoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23390', '47', '11', '31', 'Yàlla sunu Baayu Sang Yeesu, moom mi yelloo cant ba fàww, xam na ne fenuma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23391', '47', '11', '32', 'Ba ma nekkee Damaas, ga boroom dëkk ba di jawriñu Buur Aretas, boroom dëkk baa santaane ñu wattu buntu dëkk ba, ngir jàpp ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23392', '47', '11', '33', 'Waaye ca palanteeru tatay dëkk ba lañu ma yoore cig dàmba, ba ci suuf. Noonu laa ko rëcce.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23393', '47', '12', '1', '¶ Damu war na, moonte amul njariñ, waaye naa jàll ba tey ci mbir yu ma Sang bi gisloo, ak peeñu yu mu ma won.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23394', '47', '12', '2', 'Maa xam aw nitu Almasi, ba ñu ko yéegee ba ñetteelu asamaan, fukki at ak ñeent la tey. Ndax aw yaramam lees ko yéegaale woon? Xawma, ndax yéegaaleesu ko aw yaramam? Xawma, Yàlla rekk a xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23395', '47', '12', '3', 'Xam naa ne nit kooku, ndegam yaramam lees ko booleel, am booleesu ko ak yaramam? Xawma, Yàlla rekk a xam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23396', '47', '12', '4', 'Waaye yéegees na ko ba Àjjana, mu dégg fa mbir mu waxuwul, te mayeesul nit mu tudd ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23397', '47', '12', '5', 'Nit ku mel noonu laay damoo, waaye du sama bopp laay damoo, xanaa ma damoo diggante yu ma néewe doole.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23398', '47', '12', '6', 'Su ma nammoona damu it, du doon ag ndof, ndax dëgg laay wax. Waaye damay moytoo damu, ngir kenn bañ maa fooge lu wees li mu gis, may def, ak li mu dégg, may wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23399', '47', '12', '7', '¶ Te it, waccalees na ma ndégu biir suux, mu taxawe ndawal Seytaane, di ma mitital, ngir ma baña bew ndax peeñu yu yéeme.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23400', '47', '12', '8', 'Mbir moomu, ñetti yoon laa ci ñaan Sang bi, ngir mu sorele maak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23401', '47', '12', '9', 'Mu ne ma: «Sama yiw doŋŋ nga soxla; sama manoore, ci ag néew doole lay mate.» Kon kat dinaa gëna bégati ci damoo diggante yu ma néewe doole, ngir manoorey Almasi wàcc ci sama kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23402', '47', '12', '10', 'Looloo ma tax di bànneexu ci biir diggante yu ma néewe doole, ak ci biiri saaga, ak ci biir ag ñàkk, ak ci biir coono yu ñu may bundxatale, ak ci biir njàqare yu ma dal ngir Almasi. Ndaxte bu ma néewee doole, booba laa am kàttan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23403', '47', '12', '11', '¶ Mujj naa dib dof nag, te yeena ma ko yóbbe, nde gërëm maa leen waroon, ndax doonte duma dara sax, ndaw yu màgga màgg yooyeey, duma seen cuune ci lenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23404', '47', '12', '12', 'Firnde yiy màndargaal ndawal Almasi, feeñalees na ko ci seen biir, lépp ci ag muñ gu mat sëkk: firnde yeek kéemaan yeek jaloore yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23405', '47', '12', '13', 'Ci lan ngeen yéesle yeneen mboolooy gëmkat ñi? Xanaa sama soxlay jëmmu bopp jii ma leen wéerul. Kon baal-leen ma, maa tooñ!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23406', '47', '12', '14', '¶ Maa ngii di leen waaja ganesi ñetteel bi yoon, te duma wéeru ci yeen. Wutsiwuma lu ngeen am, yeen laa soxla. Ndaxte doom du dencal waajuram, waaye waajur mooy dencal doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23407', '47', '12', '15', 'Man nag xol bu sedd laa yeboo ci jaay mboolem lu ma am, ba jaay sama dooley bopp ngir seen jëmmi bopp. Xanaa duma leen ji gii cofeel gu réy, di feyoo cofeel gu ko yées?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23408', '47', '12', '16', 'Xanaa dees na ne, man ci sama wàllu bopp diisaluma leen moos, waaye samag njublaŋ laa fexee ba nax leen?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23409', '47', '12', '17', '¶ Ndax am na kenn ku ma jëfandikoo, ci ñi ma yebaloon ci yeen, ba lekkal leen lenn?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23410', '47', '12', '18', 'Maa soññ Tit, ngir mu seetsi leen, te maa yebal mbokk moomu, boole kook moom. Ndax Tit da leena lekkal? Xanaa du maak mooma bokk menn mébét, ak wenn doxalin?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23411', '47', '12', '19', '¶ Mbaa fooguleen ne sunu bopp lanuy layal nii fi seen kanam? Fi kanam Yàlla de lanu waxe, ndax Almasi mi nu gëm, te lépp, soppe yi, seen yokkute la ñeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23412', '47', '12', '20', 'Ragal naa, bu ma dikkee, fekke leen nu ma neexul, yeen it, ngeen gise ma nu leen neexul. Ragal naa ay réeroo ci seen biir ak kiñaan ak mer mu ëpp, ak diiroo mbagg, ak waxi sos aki jëw, ak réy-réylu, akug salfaañoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23413', '47', '12', '21', 'Ragal naa, bu ma dikkee, sama Yàlla ruslooti ma ndax yeen, may tiisoo ñu bare ñu wéye seen bàkkaar ya woon, te tuubuñu jëfi sobe ji, ak powum séy mi, ak yàqute gu af, gi ñu nekke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23414', '47', '13', '1', '¶ Ñetteel bi yoon a ngii, bu ma leen di ganesi. «Ci kàddug ñaari seede ba ñett nag la àtteb mépp mbir di wére.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23415', '47', '13', '2', 'La ma waxoon ba noppi ca sama ñaareelu ngan, tey bi ma wuutee, moom laay baamtu, artoo ko ñi jëkkoona bàkkaar, ak ñi ci des ñépp: su ma délsee, duma ñéeblu kenn,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23416', '47', '13', '3', 'gannaaw yeenay wut lu firndeel ne ci man la Almasi di waxe ak yeen, te moom néewul kàttan, diggam ak yeen, waaye ku manoorewu la ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23417', '47', '13', '4', 'Cig néew doole lees ko daaje ci bant ba rey ko, waaye tey ci manoorey Yàlla lay dunde. Nun itam sunug bokk ci Almasi moo tax nu néew doole, waaye ci manoorey Yàlla lanuy bokk ak moom di dund, bu nuy jëflante ak yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23418', '47', '13', '5', '¶ Xoolaatleen seen bopp, ba xam ndax yeena ngi ci yoonu ngëm wi. Nattleen seen bopp, xanaa xam ngeen ne Yeesu Almasee ngi ci yeen? Ndegam du seen gëmadi, la natt ba firndeel!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23419', '47', '13', '6', 'May yaakaar nag ne nun, dingeen xam ne firndeel nanu sunu taxawaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23420', '47', '13', '7', 'Teewul nuy ñaan Yàlla, ngeen baña def dara lu bon, te ñaanunu loolu am, ngir nu man koo firndeele sunu taxawaay, waaye bu sunub taxawaay doonul woon lu firndewu itam, sunu yéene mooy ngeen di def lu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23421', '47', '13', '8', 'Ndax kat manunoo def dara ba sot liy dëgg, manunu lu dul liggéeyal liy dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23422', '47', '13', '9', 'Bu nu néewee doole, te ngeen am doole, bég nanu. Lii itam, nu ngi koy ñaan, te mooy ngeen yokku ba mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23423', '47', '13', '10', 'Looloo tax ma bind leen lii bala maa dikk, ba buma dikkee, du jar may mettil ni may jëflante ak yeen, ci kaw sañ-sañ bi ma Boroom bi jox. Ndax kat sañ-sañ bi, yokke moo ko taxa jóg, waaye deesu ko yàqe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23424', '47', '13', '11', '¶ Ma tëje fii nag, bokk yi, bégleen, yokkuleen ba mat sëkk, ñaaxanteleen, mànkooleen te jàmmoo. Su ko defee Yàlla miy Yàllay cofeel ak jàmm mooy ànd ak yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23425', '47', '13', '12', '¶ Saafoonteeleen fóonante yu sell. Ñu sell ñépp a ngi leen di nuyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23426', '47', '13', '13', '¶ Sunu yiwu Sang Yeesu Almasi nag, ak cofeelu Yàlla, ak bennoo geek Noo gu Sell gi, yal nañu bokk ànd ak yeen ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23427', '48', '1', '1', '¶ Ci man Póol, ndaw li bàyyikoowul ci ay nit, jottliwul yónnentu nit, xanaa Yeesu Almasi, ak Yàlla Baay bi ko dekkal, ci man la kàddu gii bawoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23428', '48', '1', '2', 'bawoo itam ci mboolem bokk yi nekk ak man, ñeel mboolooy gëmkat yu diiwaanu Galasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23429', '48', '1', '3', 'Aw yiw ak jàmm ñeel na leen, tukkee ci Yàlla sunu Baay, ak Sang Yeesu Almasi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23430', '48', '1', '4', 'mi maye bakkanam ngir njotug sunuy bàkkaar, ba musal nu ci jamonoy tey ju bon ji, ci coobarey Yàlla sunu Baay,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23431', '48', '1', '5', 'bi daraja ñeel, tey ak ëllëg ba fàww. Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23432', '48', '1', '6', '¶ Man de jaaxle naa ci nii ngeen gaawa dëddoo Yàlla mi leen woo ci boppam, ci ndimbalal yiwu Almasi, bay topp xaat beneen xibaaru jàmmeey!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23433', '48', '1', '7', 'Te beneen dafa amul sax, xanaa ñenn ñi leen di jaxase, te bëgga sopparñi xibaaru jàmm bu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23434', '48', '1', '8', 'Waaye nun ci sunu bopp, mbaa malaaka mu bawoo asamaan sax, ku leen ci àgge woon beneen xibaaru jàmm bu dul bi nu leen àgge, kooku yal na alku!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23435', '48', '1', '9', 'Wax nanu ko ba noppi, ma waxati ko tey: képp ku leen àgge beneen xibaaru jàmm bu moy bi ngeen xasa jot, yal na alku!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23436', '48', '1', '10', '¶ Léegi nag ndax nit ñi laay sàkkoo jubool, am Yàlla? Am nit ñi laay wuta neex? Su ma bëggoona wéye neex nit ñi de, duma doon jaamub Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23437', '48', '1', '11', '¶ Bokk yi, ma xamal leen ne leen xibaaru jàmm bi may yégle, bàyyikoowul ci nit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23438', '48', '1', '12', 'Te it man jëlewuma ko, jàngewuma ko ci nit, xanaa ci peeñum Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23439', '48', '1', '13', '¶ Ndax kat dégg ngeen ni ma doon jëfe bu jëkk, bi ma nekkee ci yoonu Yawut, bundxatal gu jéggi dayo ga ma daan teg mbooloom gëmkati Yàlla mi, di ko yàq.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23440', '48', '1', '14', 'Yoonu Yawut, maa ci rawoon ñu bare ci sama maas gi ma bokkal askan, te maa leen gënoona xér fuuf ci sunu aaday maam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23441', '48', '1', '15', 'Waaye ca sama biiru ndey la ma Yàlla séddoo, woo ma ci boppam ci kaw yiwam, te moom la soob,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23442', '48', '1', '16', 'mu feeñalal ma Doomam, ba ma àgge jaambur ñi dul Yawut, xibaaru jàmm bi ci mbirum Almasi. Ci saa si diisoowuma ci ak kenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23443', '48', '1', '17', 'Demuma sax Yerusalem, seeti ñi ma jëkka doon ndawi Almasi, waaye Arabi laa dem, doora délsi Damaas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23444', '48', '1', '18', '¶ Gannaaw ba ñu ca tegee ñetti at laa doora dem Yerusalem, ngir xamanteji ak Sefas, toog fa moom ñaari ayi bés.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23445', '48', '1', '19', 'Teewul gisuma kenn ci ndaw yi ci des, ku dul Yanqóoba, rakku Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23446', '48', '1', '20', 'Li ma leen bind nii nag, Yàlla mi nu tiim seere na ne du ay fen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23447', '48', '1', '21', 'Gannaaw gi laa dem diiwaani Siri ak Silisi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23448', '48', '1', '22', 'Waaye ba boobu, mboolooy gëmkati Almasi ya ca diiwaanu Yude xamuñu ma woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23449', '48', '1', '23', 'Déggoon nañu rekk ñu naan: «Ki nu daan bundxatal bu jëkk, di yàq sunu yoonu ngëm wi de, léegi mooy yégle xibaaru jàmm bi koy xamle!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23450', '48', '1', '24', 'Mboolooy gëmkat yooyu nag di sant Yàlla ci man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23451', '48', '2', '1', '¶ Fukki at ak ñeent gannaaw gi laa dellu Yerusalem, ànd ak Barnaba, yóbbaale Tit itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23452', '48', '2', '2', 'Sama tànk yooyu nag am peeñu moo ko waral. Ca laa wéetoo ak ña ñu jàppoon ne ñooy kàngami mbooloom gëmkat ña, faramfàcceel leen xibaaru jàmm bi may yégal jaambur ñi dul Yawut, ngir ragal sama liggéey bi ma jota def, te di ko wéye, doon coonob neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23453', '48', '2', '3', 'Moonte Tit mi ma àndaloon sax, tegeesu ko fa wartéefu xaraf, te ci askanu gereg yi dul xaraf la bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23454', '48', '2', '4', 'Doonte booba, ay nit ñu tuddoo bokki gëmkat ñoo yoxoosu ba tàbbi ci sunu biir, di nu yëddu, ngir luqatu ni nu moome sunu bopp ndax Almasi Yeesu mi nu gëm, te li ñu ci jublu di delloo nu ci buumi njaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23455', '48', '2', '5', 'Waaye ñooñu, nangulunu leen lu tollook simili sax, ndax bëgg leena sàmmal yeen, dëggug xibaaru jàmm bi, ba mu sax ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23456', '48', '2', '6', '¶ Teewul ñooñu ñu jàppe woon ay kàngam, ak daraja ju ñu masoona am, amalu ma solo, nde Yàlla amul xejj ak seen, ñooñu yokkuñu lenn ci kàddu gi may xamle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23457', '48', '2', '7', 'Xanaa kay li ñu gis moo di ni Yàlla yebale Piyeer ngir mu àgge askanu Yawut xibaaru jàmm bi, noonu la ma yebale ngir ma àgge ko jaambur ñi xaraful,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23458', '48', '2', '8', 'ndax ki liggéey ci Piyeer, ngir mu doon ndawam ci Yawut yi, moo liggéey ci man itam, ngir may ndawam ci yeneen xeet yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23459', '48', '2', '9', 'Ña ñu jàppoon ne ñooy kenuy mbooloom gëmkat ña nag, te ñuy Yanqóoba ak Sefas ak Yowaan, ba ñu ràññee yiw wi ñu ma jagleel, maak Barnaba lañu jox loxo, ngir nun nu liggéeyi ca jaambur ña, te ñoom ñu liggéeyi ci Yawut yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23460', '48', '2', '10', 'Laajuñu lu moy nu fàttliku néew doole yi, te loolu di lu ma pastéefoo jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23461', '48', '2', '11', '¶ Waaye ba Sefas dikkee Àncos, jàkk laa ko def, weddi ko, ndax moo nekkul woon ci dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23462', '48', '2', '12', 'Ndax kat balaa aw nit a dikk, bàyyikoo fa Yanqóoba, Sefas da daan bokk lekk ak jaambur ñi dul Yawut. Waaye ba ñooñu dikkee la rocciku, daldi beddeeku jaambur ñi, ndax ragal waa làng, ga jàpp ne aaday xaraf wartéef la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23463', '48', '2', '13', 'Yeneen Yawut ya it di jinigalandoo, ba Barnaba sax lajj topp leen ci seenug jinigal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23464', '48', '2', '14', '¶ Waaye ba ma gisee ne doxewuñu njub gi dëggug xibaaru jàmm bi laaj, maa wax Sefas ci kanam ñépp, ne ko: «Ndegam yaw miy ab Yawut, yaa jëfewul ni ab Yawut, xanaa di jëfe ni xeeti jaambur ñi, ana lu tax ngay ërtal jaambur ñi dul ay Yawut, ngir ñu yawutal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23465', '48', '2', '15', '¶ Nun danoo juddu diy Yawut, te bokkunu ca xeet yee diy bàkkaarkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23466', '48', '2', '16', 'Xam nanu nag ne nit ki, du ci jëfi sàmm ndigali yoon la ko Yàlla di joxe àtteb ku jub, xanaa ci ngëm gu mu gëm Yeesu Almasi. Te nun itam, Almasi Yeesu lanu gëm, ngir Yàlla jox nu àtteb ku jub ci kaw gëm gu nu gëm Almasi, te du ci kaw jëf ju nu sàmme ndigali yoon. Ndax kat du ci jëfi sàmm yoon lees di joxe kenn àtteb ku jub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23467', '48', '2', '17', '¶ Ba tey su nu dee sàkku àtteb ku jub, ndax li nu gëm Almasi, te teewul nit ñi gis ne nu ngi bàkkaar, nun itam, ndax loolu day wund ne Almasi mooy xiirtale ci bàkkaar? Mukk kay!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23468', '48', '2', '18', 'Ndaxam su dee tabaxub ndigalu yoon bi ma tojoon, moom laa tabaxaat, maa def sama bopp moykatub yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23469', '48', '2', '19', 'Su dee wàllu yoonu Musaa nag, man nit ku dee laa, te yoonu Musaa moo ko waral, ngir ma mana dund dund gu ñeel Yàlla. Dees maa boole ak Almasi rey ca bant ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23470', '48', '2', '20', 'Moo tax dootu man maay dund, waaye Almasi mooy dund léegi ci man. Sama dundu yaramu suux wii tey nag, ci ngëm gi ma gëm Doomu Yàlla laa koy dunde, moom mi ma sopp, ba jébbale boppam ngir man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23471', '48', '2', '21', 'Duma neenal yiwu Yàlla, ndax kat su doon ci sàmm ndigalu yoon lees di ame àtteb ku jub, konoon Almasi moo dee cig neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23472', '48', '3', '1', '¶ Yeen waa Galasi, yeena ñàkk xel! Ku leen gëlëmal, te na Yeesu Almasi deeye ca bant ba di lu ñu leen leeralal ba mu mel ni lu ngeen gise seeni bët?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23473', '48', '3', '2', 'Lenn rekk laa bëgg ngeen xamal ma ko: ndax ci jëfi sàmm ndigalu yoon ngeen jote Noowug Yàlla gi, am li ngeen dégg xibaaru jàmm bi ba gëm ko moo leen ko may?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23474', '48', '3', '3', 'Ana nu ngeen mana ñàkke nii xel? Ngeen tàmbalee ci Noo gi, ba noppi di jéema mottlikoo jëfi nitu suuxu neen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23475', '48', '3', '4', 'Dangeena dékku yii coono yépp ci neen? Xanaa déet kay!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23476', '48', '3', '5', 'Ki leen di may Noo gi, tey sottal ay kéemaan ci seen biir, ndax li ngeen sàmm yoon moo tax mu di ko def, am li ngeen dégg, ba gëm moo tax?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23477', '48', '3', '6', '¶ Noonu la Ibraayma gëme Yàlla, «ñu waññal ko ngëmam ag njub.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23478', '48', '3', '7', 'Xamleen boog ne nit ñiy boroom ngëm, ñooñu ñooy doomi Ibraayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23479', '48', '3', '8', 'Mbind mi moo waajaloon lu jiitu ne ci kaw ngëm lees di joxe xeet yi dul Yawut, àtteb nit ñu jub. Moo taxoon mu yégal Ibraayma lu jiitu, bii xibaaru jàmm: «Xeeti àddina yépp ci yaw lañuy barkeele,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23480', '48', '3', '9', 'ba tax na, boroom ngëm yi lees di booleek Ibraayma miy boroom ngëm, barkeel leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23481', '48', '3', '10', '¶ Mboolem ñi yaakaar seen jëf ju ñu sàmme yoonu Musaa, repp nañoo alku, nde bindees na ne: «Alkànde ñeel na képp ku saxoowul mboolem digal yi ñu bind ci téereb yoon wi, ngir di ko jëfe.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23482', '48', '3', '11', 'Li sàmm yoon taxul kenn jot àtteb ku jub fi kanam Yàlla sax, lu leer nàññ la, nde: «Ku jub ndax ngëmam mooy dund.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23483', '48', '3', '12', 'Yoon wi nag ajuwul ci ngëm, nde: «Kuy jëfe digal yooyu, yaay dund ndax ñoom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23484', '48', '3', '13', '¶ Almasi moom, moo nu jot ci alkàndey yoon wi, ba mu doonee ku alku ngir nun, nde: «Alkute ñeel na képp ku ñu rey, wékk ko ci bant.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23485', '48', '3', '14', 'Noonu la deme ngir barkeb Ibraayma wàccal xeet yi dul Yawut ndax Almasi Yeesu, ngir itam nu jot ci digeb Noo gu Sell gi, ci kaw ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23486', '48', '3', '15', '¶ Bokk yi, ma misaale ko mbiri doom Aadama. Kayitub donale bu nit doŋŋ bind, su dee lu wóor, deesu ko neenal, mbaa di ci yokk dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23487', '48', '3', '16', 'Te Ibraayma lañu digoon dige yi mook ki taxawal askanam. Newuñu: «ñi taxawal ay askanam», mbete ñu bare lañuy wax, waaye wenn rekk la: «ki taxawal askanam,» te ki taxawal askanam moo di Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23488', '48', '3', '17', 'Li ma ciy wax mooy lii: kóllëreg Yàlla gi taxawe ni kayitu donale gu mu dëggal, yoonu Musaa, wi dikk ñeenti téeméeri at ak fanweer gannaaw kóllëre gi, manu koo neenal, ba fomm digeb Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23489', '48', '3', '18', 'Su doon ci yoonu Musaa la ndonale ga aju, kon dootul doon lu digeb Yàlla waral. Waaye ci kaw ab dige la Yàlla baaxee Ibraayma aw yiwam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23490', '48', '3', '19', '¶ Waaw kon yoonu Musaa, ana luy njariñam? Dees koo toftal ca dige ba, ngir muy fésal moyi nit ñi ba keroog boroom dige, bi taxawal askanu Ibraayma, dikk. Ay malaaka ñoo biral yoon wi, ci ndimbalal ab jottlikat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23491', '48', '3', '20', 'Ab jottlikat nag ñaar a koy séq, te Yàlla kenn doŋŋ la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23492', '48', '3', '21', '¶ Ndax kon yoonu Musaa dafa juuyoo ak digey Yàlla? Mukk kay. Ndax kat su fekkoon ne dañoo maye wenn yoon wu mana may nit ku ko sàmm, mu dund, konoon àtteb ku jub fi kanam Yàlla mana jóge dëgg ci sàmm gu nit ki sàmm yoon wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23493', '48', '3', '22', 'Waaye mbind mi biral na ne mboolem àddina moo tënku ci kilifteefu bàkkaar, ngir dige bi gëm Yeesu Almasi di jagle, mana dikkal aji gëm ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23494', '48', '3', '23', '¶ Balaa yoonu ngëm wee dikk, dees noo jàppoon tënk ci yoonu Musaa, ba kera yoonu ngëm wi feeñee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23495', '48', '3', '24', 'Noonu la yoonu Musaa doone sunu njaatige, tette nu ba ci Almasi, ngir nu jagoo àtteb nit ñu jub ci kaw ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23496', '48', '3', '25', 'Waaye léegi, bi yoonu ngëm wi dikkee, nekkatunu ci kilifteefu njaatige.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23497', '48', '3', '26', '¶ Yeen ñépp doomi Yàlla ngeen, ndax li ngeen gëm Almasi Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23498', '48', '3', '27', 'Ndax kat mboolem yeen ñi ñu sóob sóobeb Almasi, jëmmu Almasi ngeen soloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23499', '48', '3', '28', 'Kon nag amul Yawut ak ku dul Yawut, amul ab jaam ak as gor, amul góor ak jigéen. Yeen ñépp benn ngeen ci Almasi Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23500', '48', '3', '29', 'Te su ngeen bokkee ci Almasi, yeen ay askanu Ibraayma, te yeena jagoo dige ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23501', '48', '4', '1', '¶ Li ma leen di wax nag mooy lii: boroom ndono li ci kër gi, li feek mu dib tuut-tànk, wuutewul akub jaam, doonte moo moom lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23502', '48', '4', '2', 'Ci kilifteefu ay wattukat aki saytukat lay nekk ba kera mu àggee ca at ya ko baayam àppaloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23503', '48', '4', '3', 'Nun itam naka noonu, ba nu dee ay tuut-tànk yu nekk ci kilifteefu mbiri àddina, ay jaam lanu woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23504', '48', '4', '4', 'Waaye ba àpp ba jotee, Yàlla moo yónni Doomam, mu juddoo ci jigéen, juddoo ci biir curgag yoonu Musaa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23505', '48', '4', '5', 'ngir jot ñi ci curgag yoon wi, ba nu jagoo cérub doom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23506', '48', '4', '6', 'Li ngeen diy doom nag tax na Yàlla yebal Noowug Doomam ci seen biir xol, ba Noo gi naan: «Abba», mu firi Baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23507', '48', '4', '7', 'Moo tax dootuloo ab jaam, doom nga. Gannaaw doom nga nag, boroom cér nga it fa Yàlla sa baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23508', '48', '4', '8', '¶ Bu jëkk, ba ngeen xamul Yàlla, ay yàlla yu dul dëgg ngeen daan jaamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23509', '48', '4', '9', 'Waaye léegi bi ngeen xamee Yàlla, mbaa bi leen Yàlla ràññee, nu ngeen mana delluwaate ci mbiri àddina yooyu boole tële ak ñàkk njariñ, bay nekkaat seeni jaam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23510', '48', '4', '10', 'Yeena ngi wormaal yenn bés yi, aki weer, ak ay fan, aki at!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23511', '48', '4', '11', 'Li may ragal ci yeen daal mooy sama coono ci yeen neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23512', '48', '4', '12', '¶ Yeen laay tinu, bokk yi, mel-leen ni man, ci yooyu mbir, ndax man itam ni yeen laa mel. Tooñuleen ma benn yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23513', '48', '4', '13', 'Xam ngeen ne tëleg yaram moo ma mayoon yoon wa ma leen jëkka àgge xibaaru jàmm bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23514', '48', '4', '14', 'Nattu ba leen sama woppi yaram tegoon it taxul ngeen jéppi ma, taxul ngeen beddi ma. Ni malaakam Yàlla ngeen ma dalale, mbaa ni Yeesu Almasi');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23515', '48', '4', '15', 'Ana seen mbég mooma woon nag? Ndax kat maa leen seedeel ne su manoona am sax, seeni bët ngeen di luqi, jox ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23516', '48', '4', '16', 'Xanaa li ma leen di wax dëgg daa tax ma mujj di seenub noon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23517', '48', '4', '17', '¶ Yitte ju réy ji ñenn ñiy taqoo ak yeen de, jubluwuñu ci lu baax. Dañu leena bëgga tàggale ak nun, ba ngeen taq leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23518', '48', '4', '18', 'Yitte ju réy ju ñu am ci nit ki nag, ndegam lu baax lees ci jublu, saa su nekk lay baax, waaye du rekk saa yu ma teewee ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23519', '48', '4', '19', 'Yeen samay doom! Maa ngi dellooti ci mat wu ma leen jure woon ni jigéen, ba keroog Almasi mate sëkk ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23520', '48', '4', '20', 'Maaka bëggoona nekk ak yeen tey, ba gëna misaale sama baat, nde jàq naa lool ci yeen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23521', '48', '4', '21', '¶ Waxleen ma, yeen ñi bëgga nekk ci kilifteefu yoonu Musaa, xanaa xamuleen li yoon wi wax?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23522', '48', '4', '22', 'Bindees na ne Ibraayma ñaari doom yu góor la am; kenn ki jaam bi jur, ak ki gor si jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23523', '48', '4', '23', 'Doomu jaam bi moo juddu ci kaw coobarey bakkanu nit, waaye ki gor si jur, ci kaw digeb Yàlla la juddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23524', '48', '4', '24', '¶ Mbir mi misaal a ngi ci. Ñaari jigéen ñi ñaari kóllëre lay bijji. Genn kóllëre gi bawoo tundu Sinayi moo meññ lu ñeel njaam, te kooku mooy Ajara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23525', '48', '4', '25', 'Ajara moomu mooy tundu Sinayi, wa ca réewum Arabi, te moo taxawe Yerusalem gii tey, dëkk bii dib jaam mook doomam yi ko dëkke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23526', '48', '4', '26', 'Waaye Yerusalem, ga fa kaw, mooy gor si, te moom mooy sunu ndey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23527', '48', '4', '27', 'Ndax kat bindees na ne: «Yaw mi jaasir, ba juroo, xaacul, yaw mi xamul mititu mat, sarxolleel, nde ndaw si ñu foñ moo gëna jaboot kiy séy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23528', '48', '4', '28', '¶ Yeen nag bokk yi, yeenay doomi digeb Yàlla, ni ko Isaaxa doone.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23529', '48', '4', '29', 'Waaye doom ji juddoo ci coobarey bakkan, noonu mu daan bundxatale, bu jëkkoon, doom ji juddoo ci Noowug Yàlla, noonu rekk lay deme ba tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23530', '48', '4', '30', 'Te lu ci Mbind mi wax? Mu ne: «Dàqal jaam bu jigéen bii ak doomam, ndax doomu jaam bi du donnandoo ak doomu gor si.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23531', '48', '4', '31', 'Kon nag bokk yi, nun dunu doomi jaam bi, waaye nooy doomi gor si.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23532', '48', '5', '1', '¶ Almasi da noo yiwi, ngir nu yiwiku, kon nag saxooleen ko, te baña laxasooti buumi njaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23533', '48', '5', '2', '¶ Dama ne, man Póol maa leen wax ne leen: su ngeen demee ba ñu xarfal leen kay, Almasi amalatu leen lenn njariñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23534', '48', '5', '3', 'Ma artooti képp ku dem ba ñu xarfal ko, ne ko mboolem yoon wi la wara jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23535', '48', '5', '4', 'Yeen ñiy sàmm yoonu Musaa, di ko sàkkoo àtteb njub fa kanam Yàlla, daggoo ngeen ak Almasi, ñàkk ngeen yiwu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23536', '48', '5', '5', 'Ndax nun kat, ci ndimbalal Noo gi, ak ci sunu kaw ngëm lanu yaakaare ñu jox nu àtteb njub bi nuy séentu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23537', '48', '5', '6', 'Ci Almasi Yeesu mi nu gëm, xaraf ak ñàkka xaraf, dara amu ci solo; li am solo mooy ngëm, gi jëfi cofeel di firndeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23538', '48', '5', '7', '¶ Seen njàlbéenu xél de baax na! Ana ku leen gàllankoor ba toppuleen dëgg gi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23539', '48', '5', '8', 'Loolu leen fàbbi de jógewul ci ki leen woo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23540', '48', '5', '9', 'As lawiir, tooyalub sunguf bépp lay funkil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23541', '48', '5', '10', 'Man de gëm naa ndax Boroom bi, ne dungeen wuuteek man xalaat benn yoon ci lii. Waaye kiy jaxase seenum xel, ak ku mu mana doon, mooy gàddu mbugalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23542', '48', '5', '11', 'Man nag bokk yi, su ma dee xiirtale ci xaraf, ana lees may bundxataleeti? Konoon kay sama waareb deewu Almasi ca bant ba dootu doon ag tooñ ci kenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23543', '48', '5', '12', 'Ñi leen di lëjal ak waxi xaraf, nañu xuuf boog seen ngóorag bopp benn yoon!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23544', '48', '5', '13', '¶ Yeen de bokk yi, cig yiwiku lees leen woo. Moytuleen lenn rekk: bu seenug yiwiku diw lay, ngir topp seen bakkan, waaye deeleen surgawoonte ngir cofeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23545', '48', '5', '14', 'Ndax yoonu Musaa wépp, ci lenn ndigal lii la tënku: «Ni ngeen soppe seen bopp, nangeen ko soppe seen moroom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23546', '48', '5', '15', 'Waaye su ngeen dee màttante ak a lekkante kat, moytuleena far yàqante yaxeet!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23547', '48', '5', '16', '¶ Li ma leen di wax moo di: doxeleen Noowug Yàlla, su boobaa dungeen topp seen xemmemtéefi bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23548', '48', '5', '17', 'Ndax bakkan, la muy xemmem, daa dëngoo ak Noo gi; Noo gi it, la muy xemmem dëngoo ak bakkan. Dañu di yaar yu féewaloo, te moo tax dungeen def la ngeen nammoona def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23549', '48', '5', '18', 'Waaye su leen Noo gi jiitee, su boobaa nekkatuleen ci kilifteefu yoon wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23550', '48', '5', '19', '¶ Jëfi bakkan nag yomb naa xàmmi, te mooy: powum séy, ak jëfi sobe, ak yàqute,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23551', '48', '5', '20', 'ak bokkaale, ak xërëm, ak mbañeel, ak féewaloo, ak kiñaan, ak mer mu ëpp, ak jiital say bëgg-bëgg, ak réeroo, ak xàjjalikoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23552', '48', '5', '21', 'ak ñeetaane, ak màndite, ak mbumbaay, ak yeneen yu ni mel. Ma àrtu leen nag na ma leen artoo woon, ñiy jëfe noonu, amuñu cér ci nguurug Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23553', '48', '5', '22', '¶ Meññeefum Noowug Yàlla nag moo di: cofeel, ak mbég, ak jàmm, ak xolu muñ, ak mbaax, akug tabe, ak ngëm,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23554', '48', '5', '23', 'akug teey, ak moom sa bakkan. Yu mel noonu, wenn yoon bañu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23555', '48', '5', '24', 'Ñi bokk ci Almasi Yeesu nag, ñoo daaj ca bantam ba, seen bakkan, daajaale ko ak sàkkuteefam yu tar, aki xemmemtéefam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23556', '48', '5', '25', 'Gannaaw nag Noowug Yàlla moo nu dundal, nanu topp Noo gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23557', '48', '5', '26', 'Bunu di yég sunu bopp, di merloonte ak a iñaanante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23558', '48', '6', '1', '¶ Bokki gëmkat ñi, su ñu bettee nit ci ag tooñ, yeen ñi topp Noowug Yàlla, waññileen ko ndànk, te kenn ku nekk ci yeen xoolaat boppam bu baax, ngir seen bakkan bañ leena xiirtal, ba ngeen daanu ci fiir gu ni mel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23559', '48', '6', '2', 'Yennikoonteleen seeni yen, su boobaa ngeen di topp yoonu Almasi ba mu mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23560', '48', '6', '3', 'Ku foog ne moo am solo, te du dara nag, boppam lay nax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23561', '48', '6', '4', 'Ku ci nekk, jëfi boppam, na ko niir. Su ci amee lenn lu mu mana sagoo, na ko yemale ci boppam, te baña sagoo lenni boppam lu mu xool ci ñeneen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23562', '48', '6', '5', 'nde ku nekk ak sa añu jëfi bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23563', '48', '6', '6', '¶ Ki ñuy jàngal kàddug Yàlla nag war naa sédd ki koy jàngal ci mboolem alalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23564', '48', '6', '7', '¶ Bu leen lenn nax; Yàlla deesu ko foontoo. Nit ki, li mu ji, moom lay góob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23565', '48', '6', '8', 'Ku jiyal bànneexu bakkanam, ci bànneexu bakkanam lay jële ngóobum yàqute; ku jiyal Noowug Yàlla, ci Noo gi ngay góobe texe gu sax dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23566', '48', '6', '9', 'Bunu tàyyi ci def lu baax, nde bu jotee rekk nooy góob, ndegam yoqiwunu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23567', '48', '6', '10', 'Kon nag bi nu koy jekku, nanuy def lu baax, ngir ñépp, rawatina waa kër yoonu ngëm wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23568', '48', '6', '11', '¶ Seetluleen mbind mi; ci araf yu mag yii ngeen wara xàmmee, ne sama loxol bopp laa ko binde!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23569', '48', '6', '12', '¶ Ñi leen di gétën ci xaraf mooy ñi ngistal tax ñu bëgg nit ñi gërëme leen seen melow yaram, te jubluwuñu ci lu moy ragal ku leen bundxatal ndax deewug Almasi gi ñuy xamle ne mooy taxa mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23570', '48', '6', '13', 'Ñi xaraf ñoom ci seen bopp sax toppuñu yoon wi. Teewul ñu bëgg ngeen xaraf, ngir mana damoo seen màndargam yaram, yeen ñi ñu xarafloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23571', '48', '6', '14', 'Waaye man de Yàlla buma damoo lenn lu moy deewug sunu Boroom Yeesu Almasi ca bant ba. Bant boobu moo tax àddina di lu ñu ma daajal ci bant, ba àddina dee; man it may lu ñu daajal àddina ci bant ba ma dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23572', '48', '6', '15', 'Xaraf ak ñàkka xaraf, dara amu ci solo. Li am solo mooy doon mbindeef mu bees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23573', '48', '6', '16', 'Mboolem ñiy sàmm ndigal lii nag, te di Israyilu Yàlla, jàmm ak yërmande ñeel na leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23574', '48', '6', '17', '¶ Li ci des moo di gannaaw-si-tey, bu ma kenn lëjalati, ndax légét yi ci sama yaram, samag bokk ci Yeesu la màndargaal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23575', '48', '6', '18', '¶ Bokk yi, yal na sunu yiwu Boroom Yeesu Almasi ànd ak seenum xel. Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23576', '49', '1', '1', '¶ Ci man Póol, ndawal Almasi Yeesu ci coobarey Yàlla, ci man la kàddu gii bawoo, ñeel ñu sell ña ca Efes te di ñu sàmm seen kóllëre ak Almasi Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23577', '49', '1', '2', 'Aw yiw ak jàmm ñeel na leen, bawoo fa Yàlla sunu Baay, ak Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23578', '49', '1', '3', '¶ Cant ñeel na Yàlla sunu Baayu Sang Yeesu Almasi, mi nu baaxe bépp barkey biir, ci Almasi mi nu bokk, fa déndi asamaan ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23579', '49', '1', '4', 'Te mooy noonu mu nu taamoo ba àddina sosoogul ndax Almasi mi nu bokk, ngir nu doon ñu sell te mucc sikk fa kanamam. Ci biir cofeel');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23580', '49', '1', '5', 'la dogaloon lu jiitu, ne ci Yeesu Almasi la nuy defe ay doomi boppam, te muy bànneexam, di coobareem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23581', '49', '1', '6', 'Moo tax cant ñeel ko, ndax yiwam wu màgg wi mu nu baawaanal ci Soppeem bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23582', '49', '1', '7', '¶ Ci moom lanu ame njot gi nu sottalal njéggalug moy, ndax deretam ji tuuru, noonu ko Yàlla defe ci yiwam wu yaa,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23583', '49', '1', '8', 'wi mu nu baawaanal, mayaale nu mépp xel mu rafet akug dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23584', '49', '1', '9', 'Moo nu xamal mbóotum coobareem, mi mu nammoona sottale naka jekk ci Almasi, na mu ko neexe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23585', '49', '1', '10', 'Li Yàlla namm, bu fan yi matee, moo di dajale lépp ci kilifteefu Almasi, mboolem la fa asamaan, ak li fi suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23586', '49', '1', '11', 'Ci moom lanu jote sunu muur ci kaw dogalu Yàlla mi nu taamu lu jiitu, moom miy sottal lépp ni mu ko namme ci coobareem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23587', '49', '1', '12', 'Moo tax nu di ko sante màggaayam, nun ñi jëkka wékk sunu yaakaar ci Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23588', '49', '1', '13', '¶ Kooku, yeen ñi dul Yawut, ba ngeen déggee, yeen itam kàddug dëgg gi, xibaaru jàmm, bi jëm ci seenug mucc, gannaaw ba ngeen gëmee, ci moom itam lañu leen màndargaale Noo gu Sell gi ñu dige woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23589', '49', '1', '14', 'Noo gi moo di dawal bi nu jotagum ci sunu muur, ba kera njotug ñoñi Yàlla matee, ba nit ñi sante Yàlla màggaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23590', '49', '1', '15', '¶ Moo tax man it, bi ma déggee ba tey, seen ngëm ci Sang Yeesu, ak seen cofeel ci ñu sell ñépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23591', '49', '1', '16', 'noppiwumaa sant Yàlla ndax yeen, te maa ngi leen di fàttliku ci samay ñaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23592', '49', '1', '17', 'ngir Yàllay sunu Sang Yeesu Almasi, Baay bu màgg bi, sol leen xel mu rafet, ak ngis, ngir ngeen man koo xam bu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23593', '49', '1', '18', 'Ngir itam seen bëti xol leer ba ngeen gis yaakaar ji ci wooteem, ak ni ay ngëneelam géejoo te yéeme, ñeel ñu sell ñi mu séddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23594', '49', '1', '19', 'Ngeen boole ci xam manooreem gu nattuwul gi mu nu lañalal, nun gëmkat ñi. Manoore googu feeñ na ci jëf ji sottee ci kàttanam ak dooleem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23595', '49', '1', '20', 'ji mu fésal ci Almasi, ba mu ko dekkalee, dëël ko ci ndijooram, fa déndi asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23596', '49', '1', '21', 'Foofa la Almasi tiime lu sore gépp nguur, ak bépp sañ-sañ, ak gépp manoore, ak gépp kilifteef, ak wépp tur wees di tudd, muy tey, di ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23597', '49', '1', '22', 'Yàlla moo teg lépp fi suufu ndëgguy tànkam, te moo ko def muy bopp bi tiim lépp, ñeel mbooloom gëmkat ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23598', '49', '1', '23', 'mbooloo miy aw yaramam. Ci mbooloo mi nag la Almasi teewe teewaay bu mat sëkk, te Almasi mooy matal lépp ci ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23599', '49', '2', '1', '¶ Yeen dangeena dee woon ndax seeni moy ak seeni bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23600', '49', '2', '2', 'yi ngeen doon dunde démb, ngeen àndoon ci ak doxalinu àddinay tey jii, ak ku bon kiy kàngamu boroom baat yi ci jaww, ji asamaan tiim, boroom noo gi wéye liggéeyam ci biir aji déggadi ñi, tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23601', '49', '2', '3', 'Ci ñoom lanu bokkoon nun ñépp itam; mas nanoo topp sunu bakkan, di jëfe lu sunu bakkan, ak sunum xel xemmem. Sunu bindu nit taxoon na noo yeyoo am sànj ni ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23602', '49', '2', '4', '¶ Waaye Yàlla mi bare yërmande, ci kaw cofeel gu réy, gi mu nu sopp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23603', '49', '2', '5', 'nun ñi doon nit ñu dee ba noppi ndax sunuy moy, moo nu booleek Almasi, dundalaat nu. Ci kaw yiw daal ngeen mucce.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23604', '49', '2', '6', 'Ci sunu bokk ak Yeesu Almasi la nu Yàlla dekkalandoo ak moom, dëëlandoo nook moom fa déndi asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23605', '49', '2', '7', 'Mbaax gi nu Yàlla won ci Almasi Yeesu, moom lay firndeele mboolem xarnu yiy ñëw, ni yiwam yaatoo ba tiiñ am xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23606', '49', '2', '8', 'Ndax kat ci yiw ngeen mucce ci kaw ngëm, te loolu jógewul ci yeen, mayu Yàlla la;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23607', '49', '2', '9', 'du peyu jëf, ba kenn di ci kañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23608', '49', '2', '10', 'Ndax kat noo di liggéeyu Yàlla; Yàllaa nu yeesal ci Almasi Yeesu, ngir nu wéye jëf ju rafet, ja mu nu fàgguloon ca njàlbéen, ngir nu di ko jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23609', '49', '2', '11', '¶ Kon nag, yeen jaambur ñi dul Yawut cib juddu, yeen ñi ñuy wooye yéefar yi xaraful, te ñi leen ko dàkkantale woon di Yawut yi xarafe ci loxol nit ku leen xarfal ci seen yaram, fàttlikuleen seen démb.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23610', '49', '2', '12', 'Jant yooyu amuleen woon benn cér ci Almasi, te amuleen woon jenn yelleef ci mbootaayu bànni Israyil. Bokkuleen woon ci kóllëre yi ëmb digeb Yàlla, te mu fasoo ko ak ñoom. Ñàkk yaakaar, ak ñàkka xam Yàlla ngeen nekke woon ci àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23611', '49', '2', '13', 'Waaye yeen ñi sore woon, léegi bi ngeen nekkee ci Almasi Yeesu, jege ngeen ndax deretu Almasi ji tuuru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23612', '49', '2', '14', '¶ Ndaxte moom mooy sunu jàmm, moom mi boole ñaar, Yawut bi ak jaambur bi dul Yawut, def leen kenn. Ci suuxu yaramam wa ñu daaj la ñàggee ñagu mbañeel bi doxoon sunu diggante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23613', '49', '2', '15', 'Yoonu Musaa ak santaane yaak ndigal ya, moom la xewil, ngir yeesal ñaar ñi, Yawut beek jaambur bi, ci jenn jëmmu boppam, ñu doon kenn nit ku yees, ba jàmmoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23614', '49', '2', '16', 'Ñaar ñi la Almasi boole ci jenn jëmm, jubale leen ak Yàlla, ca bant ba ñu ko daajoon, te bant ba la dakkale sunub tongoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23615', '49', '2', '17', 'Moo dikke xibaaru jàmm buy yégle jàmm ju leen ñeel, yeen jaambur ñi ko sore woon, te ñeel nu, nun ñi ko jege,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23616', '49', '2', '18', 'ndax nun ñaari xeet yépp, ci moom Almasi lanu jote ci Baay bi, ci ndimbalal genn Noo gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23617', '49', '2', '19', '¶ Kon nag dootuleen ay gan mbaa ay doxandéem, waaye ay nawley ñu sell ñi ngeen, te waa kër Yàlla ngeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23618', '49', '2', '20', 'Yeena di tabax, bi ndawi Almasi ak yonent yi di kenu gi, te Almasi Yeesu ci boppam di doju coll wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23619', '49', '2', '21', 'Ci moom la tabax bi bépp di temboo, ba jóg, doon jaamookaay bu sell ngir Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23620', '49', '2', '22', 'Ci Almasi ngeen bokke ci tabax bi, yeen jaambur ñi itam, ba mana doon dëkkuwaayu Yàlla, ci ndimbalal Noo gu Sell gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23621', '49', '3', '1', '¶ Moo ma tax di ñaan, man Póol mi ñu tëj ngir Almasi, ndax ñi dul Yawut, yeen jaambur ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23622', '49', '3', '2', 'ndegam yég ngeen sas wi ma Yàlla sas ciw yiwam, ñeel leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23623', '49', '3', '3', 'Ci am peeñu lañu ma xamale mbóot mi, noonu ma leen ko tënkale woon ci bataaxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23624', '49', '3', '4', 'Bu ngeen jàngee loolu, dingeen ràññee bu baax, ni ma dégge mbóot mi ci mbirum Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23625', '49', '3', '5', 'Moomu mbóot, xamaleesu ko woon doom aadama yi, ca janti maas ya woon, ni ñu ko feeñalale tey, ñu sell ñi diy ndawam ak yonent yi, ci ndimbalal Noo gu Sell gi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23626', '49', '3', '6', 'ba mu leer ne jaambur ñi dul Yawut ñooy bokk ak Yawut yi benn cér bi, ñooy doon wenn yaram, te ñooy bokk benn dige bi ci Almasi Yeesu, ni ko xibaaru jàmm bi xamlee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23627', '49', '3', '7', '¶ Xibaaru jàmm boobu lañu ma def ab jawriñam, te Yàlla, ciw yiwam, moo jëfe manooreem, ba jagleel ma boobu cér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23628', '49', '3', '8', 'Man mi yées ci ñu sell ñépp lañu may woowu yiw, ba may xibaar jaambur ñi dul Yawut, xéewal yu amul kem yi ci Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23629', '49', '3', '9', 'May niital ñépp, ni Yàlla nara sottale mébétam, miy mbóot mu làqu woon naka jekk fa moom Yàlla mi sos lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23630', '49', '3', '10', 'Su ko defee boroom nguur yeek boroom sañ-sañ ya fa déndi asamaan, mana xame ci mbooloom gëmkati Almasi, ni xelum Yàlla rafete ci wet gu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23631', '49', '3', '11', 'Loolu moo doon naka jekk nammeelam gi mu sottale ci Almasi Yeesu sunub Sang.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23632', '49', '3', '12', 'Ci Yeesu, ci kaw ngëm gu nu ko gëm lanu ñemee àgge fit wu mat sëkk, fa kanam Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23633', '49', '3', '13', 'Kon nag dama leen di ñaan, ngeen baña yoqi ngir coono, yi may sonn ndax yeen; lépp seen teraanga la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23634', '49', '3', '14', '¶ Looloo ma taxa sukk sama bëti óom, janook Baay bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23635', '49', '3', '15', 'ki gépp njabootug asamaan ak suuf, jële aw tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23636', '49', '3', '16', 'May ñaan nag, mu may leen, ci koomu teraangaam, seen jëmmu biir feddlikoo kàttanu Noowam gu Sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23637', '49', '3', '17', 'Su ko defee seen ngëm tax Almasi dëkke seen xol, ngeen sax ay reen yu sampe ci biir cofeel,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23638', '49', '3', '18', 'ngir yeen ak mboolem ñu sell ñi, seenum xel mana jàpp, ni mu leen ware, luy yaatuwaayub cofeelu Almasi, ak guddaay ba, ak kawewaay ba, ak xóotaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23639', '49', '3', '19', 'Ngeen boole ci daj cofeelu Almasi, gi wees xam-xam, ngir ngeen fees, ba fees dell ak koomu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23640', '49', '3', '20', '¶ Moom mi mana jëfoo kàttan giy liggéey ci nun, ba sottal mboolem lu nu ñaan ak lu nu xalaat, ba wees loola fuuf sax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23641', '49', '3', '21', 'moo yelloo daraja ci biir mbooloom gëmkat ñi, ak ci Almasi Yeesu, tey ak ëllëg, ba fàww. Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23642', '49', '4', '1', '¶ Dama leen di dénku nag, man mi ñu tëj ndax Sang bi, ngir ngeen dund dundin wu yellook wooteb Yàlla, bi mu leen woo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23643', '49', '4', '2', 'Saxooleen woyof, lewet, te deeleen muñ, di muñalante ngir cofeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23644', '49', '4', '3', 'Defleen seen kem kàttan, ngir di jàmmoo, ba mana sàmm seenug bennoo ci biir Noo gi ngeen bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23645', '49', '4', '4', '¶ Wenn yaram a fi nekk, ak genn Noo, ak jenn yaakaar ju leen wooteb Yàlla jëme.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23646', '49', '4', '5', 'Benn Sang bi la it, ak genn ngëm, ak genn sóobu cim ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23647', '49', '4', '6', 'Te it jenn Yàllaa am; mooy Baayu ñépp, moo tiim ñépp, di jëf ci ñépp te nekk ci ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23648', '49', '4', '7', '¶ Waaye ku nekk ci nun ak mayam, ci yiwu Yàlla, ni ko nattub Almasi séddalee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23649', '49', '4', '8', 'Moo tax ñu ne: «Moo yéeg fa kawa kaw, yóbbaale gàngoor gu mu jàppe xare, te moo séddale nit ñi ay may.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23650', '49', '4', '9', 'Li ñu ne «moo yéeg,» ana lu mu tekki lu moy wàccoon na it ba fu gëna suufe?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23651', '49', '4', '10', 'Kooku wàccoon mooy kenn ki yéegaat ba tiim asamaan yépp, ngir def lépp feese jëmmam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23652', '49', '4', '11', 'Moo may ñii di ay ndawam, ñee di ay yonent, ñee di ay xamlekati xibaaru jàmm bi, ñale di ay sàmmi mbooloom gëmkat ñi, mbaa ay jànglekat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23653', '49', '4', '12', 'Almasi moo waajale noonu ñu sell ñi, ba ñu mana bey seen sas ci liggéeyam, ngir tabax mbooloom gëmkat, mi taxawe yaramu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23654', '49', '4', '13', 'Su ko defee nu mana màgg nun ñépp ba doon benn ci ngëm, ak ci xam-xam bu mat ci Doomu Yàlla ji, ba kera nuy doon magum jëmm, bay tollook taxawaayu Almasi bi mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23655', '49', '4', '14', '¶ Su boobaa nu noppee doon ay tuut-tànk yu nit ñiy muusaatoo kàddu yu mel ni gannax yu nuy baaje, ak ngelawal mboolem àlluwa ju bees ju nuy pamti-pamtee ci seen biir pexey naxe ak njublaŋ, ngir fàbbi nu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23656', '49', '4', '15', 'Su boobaa kay, dëgg gu nu wodde cofeel lanuy wéye, tey màgg ci bépp fànn, ci moom Almasi miy bopp bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23657', '49', '4', '16', 'Ci moom miy bopp bi la yaram wépp di déggoo, témboo ndax ndimbalal mboolem tenqo yi koy saytu, na mu dëppook wàllu cér bu ci nekk. Su ko defee yaram wiy yokku, di màgg ci biir cofeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23658', '49', '4', '17', '¶ Lii nag maa leen ko wax, te di ko biral ci turu Boroom bi: Ni xeeti yéefar yiy jëfe, topp seen xalaat yu tekkiwul dara, buleen jëfeeti noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23659', '49', '4', '18', 'Seenum xel a tàbbi ag lëndëm, ñu tumurànke dundin wi Yàlla di maye, te umple gi ci ñoom moo tax, ndax seenug dëgër bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23660', '49', '4', '19', 'Dañoo mujj dërkiis, yebu ci topp seen bakkan, ba xaabaabal ci jépp jëfi sobe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23661', '49', '4', '20', '¶ Yeen nag du loolu ngeen jànge ci Almasi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23662', '49', '4', '21', 'ndegam kay Yeesu ci boppam ngeen dégg mbiram, ba jànge ci moom, dëgg gi bawoo ci moom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23663', '49', '4', '22', 'te mooy ngeen ba seen jikko ju jëkk ja, ngeen teqlikoo ak seen jëmmu démb ja masa topp bànneexi bakkan yuy naxe, ba sóobu ci yàqute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23664', '49', '4', '23', 'Su ko defee ngeen mana yeeslu ci seenum xel, ci ndimbalal Noo gi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23665', '49', '4', '24', 'te ngeen soloo jëmm ju yees ji Yàlla sàkke ci takkndeeram, di jëfe njub, ak sellnga ji dëgg di jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23666', '49', '4', '25', '¶ Kon nag bàyyileen fen, te ku nekk di wax sa moroom, dëgg, ndax ku nekk ci yeen sab céru moroom nga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23667', '49', '4', '26', 'Buleen mer ba bàkkaar, te bu jant bi sowe seen mer;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23668', '49', '4', '27', 'buleen xajal Seytaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23669', '49', '4', '28', 'Sàcc bi, na ba sàcc te nangoo sonn, di liggéeye loxoom liggéey bu rafet, ba man cee dimbali néew-ji-doole ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23670', '49', '4', '29', '¶ Bu genn kàddu gu bon génne seen gémmiñ, xanaa su ko jaree ngeen wax lu baax, luy jariñe, te diw yiw ci ñi koy dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23671', '49', '4', '30', 'Te it buleen tiisal Noowug Yàlla gu Sell, gi leen màndargaale xàmmikaayam ngir bésub njot ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23672', '49', '4', '31', 'Lépp luy wextan, ak naqari deret, ak mer mu ëpp, ak coow, ak wax ju ñaaw, na lépp buube, ba génne ci seen biir, mook mboolem jëfi coxor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23673', '49', '4', '32', 'Baaxleen ci seen diggante, di ñeewantante, tey balante, ni leen Yàlla baale ci Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23674', '49', '5', '1', '¶ Kon nag doonleen ay roykati Yàlla, gannaaw yeenay doomam yi mu sopp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23675', '49', '5', '2', 'te ngeen di doxale cofeel, ni Almasi mi nu sopp, ba jooxeel nu bakkanam, def ko saraxu sawara, ngir xetug jàmm, ñeel Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23676', '49', '5', '3', '¶ Lu jëm nag ci powum séy, ak jépp jëfi sobe, mbaa ag bëgge, li jekk ci ay nit ñu sell, moo di ñu bañ koo tudd sax ci seen biir,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23677', '49', '5', '4', 'te ag ñàkk kersa, ak waxi caaxaan, ak kaf yu bon, dara jekku ci, waaye saxooleen kàdduy cant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23678', '49', '5', '5', 'Ndax lii kat na leen wóor: képp ku nekke powum séy, mbaa jëfi sobe, mbaa ag bëgge, kooku amul cér ci nguurug Almasi ak Yàlla, ndax ku bëgge ab bokkaalekat la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23679', '49', '5', '6', '¶ Bu leen kenn naxe waxi ngelawal neen, ndax yooyu ma lim mooy wàcce sànjum Yàlla ci kaw aji déggadi ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23680', '49', '5', '7', 'Kon nag buleen séq ak ñooñu dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23681', '49', '5', '8', 'Ag lëndëm ngeen woon démb, waaye tey ag leer ngeen ci Boroom bi ngeen bokk. Jëfeleen nag ni niti leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23682', '49', '5', '9', 'Li leer gi ci yeen di meññ moo di mboolem luy mbaax ak njub ak dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23683', '49', '5', '10', 'Ràññeeleen li neex Boroom bi;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23684', '49', '5', '11', 'jëfi lëndëm amul njariñ, buleen ci bokk, xanaa ngeen feeñal ñaawtéefu jëf ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23685', '49', '5', '12', 'Ndax kat li nit ñooñu di làquy def, waxtaane ko sax, lu ruslu la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23686', '49', '5', '13', 'Waaye mboolem lu ñu feeñal, leer ga ñu ko leerale moo ko wone,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23687', '49', '5', '14', 'te lépp lu ñu wone ci ag leer, di ag leer. Moo tax ñu ne: «Yaw miy nelaw, yewwul, dekkil, Almasi leeral la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23688', '49', '5', '15', '¶ Kon nag xool-leen bu baax seen jëfin, defleen jëfinu nit ñu am xel, te baña mel ni ñu ñàkk xel,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23689', '49', '5', '16', 'Jariñooleen lu ngeen man, jot gi ngeen amagum, ndax jant yu bona ngii tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23690', '49', '5', '17', 'Moo tax buleen def jëfi ñàkk bopp, waaye jéemleena xam coobarey Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23691', '49', '5', '18', 'Buleen naan biiñ ba màndi, màndite ci afal seen bakkan la leen jëme, waaye na leen Noo gi fees,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23692', '49', '5', '19', 'ngeen di jàngalante jàngi Sabóor, ak jàngi cant, ak jàng yu bawoo ci Noo gi leen fees, te ngeen di woy aka kañ Boroom bi, ci seen xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23693', '49', '5', '20', 'Fu ngeen tollu, ak ci mbir mu mu mana doon, santleen Yàlla Baay bi ci sunu turu Sang Yeesu Almasi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23694', '49', '5', '21', 'te ngeen rus Almasi, ba tax ngeen di nangulante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23695', '49', '5', '22', '¶ Na jabar nangul jëkkëram ni mu nangule Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23696', '49', '5', '23', 'Almasi moo di musalkatu mbooloom gëmkat ñi, mbooloo mi di aw yaramam. Te itam ni Almasi dee boppu mbooloom gëmkat ñi, ni la jëkkër ji dee boppu jabaram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23697', '49', '5', '24', 'Kon nag ni mbooloo mi nangule Almasi, ni la jabar ji wara nangule jëkkëram ci lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23698', '49', '5', '25', '¶ Jëkkër nag, na sopp jabaram ni Almasi soppe mbooloom gëmkat ñi, ba jooxeel leen bakkanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23699', '49', '5', '26', 'Moo defal loolu mbooloo mi ba man koo setale cangaayal ndox mu ànd ak kàddoom, ngir sellal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23700', '49', '5', '27', 'Li mu ci namm moo di teewal mbooloo mi fi kanamam, mu mel ni ab séetam bu ne ràññ, gàkkul, rasul, taqul lenn, xanaa sell, mucc sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23701', '49', '5', '28', '¶ Noonu la jëkkër ji wara soppe jabaram, ni mu soppe yaramu boppam rekk. Sopp sa jabar sopp sa bopp la,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23702', '49', '5', '29', 'ndax kenn masula bañ suuxu boppam, xanaa mu di ko dundal, di ko topptoo, ni Almasi ak mbooloom gëmkat ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23703', '49', '5', '30', 'nde noo di céri yaramam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23704', '49', '5', '31', 'Ni ko Mbind mi indee: «Looloo tax góor di bàyyikoo ci ndeyam ak baayam, daldi taqoo ak jabaram, ba ñoom ñaar di wenn suux.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23705', '49', '5', '32', 'Mbóot mu xóota ngi ci dog boobu, waaye man, li may wax moo di dog bi moo misaal diggante, bi Almasi séq ak mbooloo mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23706', '49', '5', '33', 'Teewuleen koo moom yeen itam; kon na ku nekk sopp jabaram ni mu soppe boppam, te ku nekk weg jëkkëram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23707', '49', '6', '1', '¶ Naka yeen xale yi, déggal-leen seeni waajur, ngir Boroom bi, ndax moo war.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23708', '49', '6', '2', '«Teral-leen seen ndey ak seen baay,» mooy ndigal li jëkka ànd akub dige,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23709', '49', '6', '3', 'ndax da ne: «ngir ngeen baaxle te gudd fan ci kaw suuf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23710', '49', '6', '4', '¶ Yeen ñiy baay it, buleen xoñoñal xale yi, waaye yarleen leen, di leen jubanti, di leen xamal coobarey Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23711', '49', '6', '5', '¶ Yeen jaam yi, déggal-leen seen sangi àddina, ànd ceek ragal Yàlla bay kat-kati, ak xol bu dëggu. Ni ngeen déggale Almasi, nangeen leen ni déggale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23712', '49', '6', '6', 'Buleen ko defe ngistal, mbaa ngeen di ko sàkkoo lu leen neex, na di yéene ju ngeen tibbe ci seen xol, ngir jëfe liy coobarey Yàlla, ni mu ware ay jaami Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23713', '49', '6', '7', 'Liggéeyal-leen leen ci xol bu tàlli, ba mu mel ni Boroom bi ngeen ko defal, waaye du nit doŋŋ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23714', '49', '6', '8', 'te ngeen xam ne nit ki, mu dis gor mbaa ab jaam, mboolem lu mu def ci lu baax, loola la ko Boroom biy delloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23715', '49', '6', '9', '¶ Yeen it sang yi, jëfeleen noonu seen diggante ak seeni jaam, bàyyileen di tëkkoo, te ngeen xam ne yeen ak ñoom a bokk benn Boroom fa asamaan, te xejj ak seen amul fa moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23716', '49', '6', '10', '¶ Li ci des nag moo di ngeen manoorewoo Boroom bi, te ngeen sàkkoo ndimbal ci dooleem ak kàttanam gi amul kem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23717', '49', '6', '11', 'Ràngooleen mboolem gànnaayi Yàlla, ngir ngeen mana jànkoonte ak pexey Seytaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23718', '49', '6', '12', 'Ndax kat sunub xare du nook boroomi deret ak suux, waaye ñi ñu ko séqal ay boroom nguur lañu, ak ay boroom sañ-sañ, ak ay boroom doole yu nekk ci àddina ju lëndëm jii, di ay dagi Seytaane yu fare déndi asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23719', '49', '6', '13', 'Kon nag jël-leen gànnaayi Yàlla yépp, ba bu bésub safaan taxawee, ngeen mana jëflante, ba sottal, tey wéye taxaw temm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23720', '49', '6', '14', '¶ Taxawleen kon temm. Defleen dëgg di ngañaay li ci seen ndigg, njub di seen kiiraayal dënn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23721', '49', '6', '15', 'Xibaaru jàmm bi indi jàmm nag, defleen ko muy dàll yu dëgëral seen taxawaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23722', '49', '6', '16', 'Te fu ngeen tollu ŋàbbleen pakk biy seen ngëm, ci ngeen mana fanqe mboolem jumi sawaray ku Bon ki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23723', '49', '6', '17', 'Mbaxanam xare miy seen kaaraange, jël-leen ko, sol, jël-leen itam saamar bi Noo giy joxe, te muy kàddug Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23724', '49', '6', '18', 'Deeleen ñaan fu ngeen tollu, gépp xeetu ñaan aki dagaan ci ndimbalal Noo gi, ànd ci ak teewlu fu ngeen tollu, ak gépp farlute, te ngeen di ñaanal mboolem gëmkat ñu sell ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23725', '49', '6', '19', '¶ Man itam, booleleen ma ci, ngir saa yu ma ubbee sama gémmiñ, mana xéewloo ndéey lu ma xamlee fit wu dëgër, mbóoti xibaaru jàmm bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23726', '49', '6', '20', 'xibaar bi ma di ndawam lu ñu tënke ay jéng. Waaye ñaanal-leen ma ma di ko waxee fit, ni mu ma ware.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23727', '49', '6', '21', '¶ Dingeen mana xam nag lu jëm ci man, ak li may def, ndax Tisig, mbokk mu ñu sopp, jawriñ ju wóor ci liggéeyu Boroom bi, moo leen di xamal lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23728', '49', '6', '22', 'Loolu ci boppam sax moo waral ma yónni ko ci yeen, ngir mu xamal leen ni nu nekke, ba seral seen xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23729', '49', '6', '23', '¶ Yal na jàmm ñeel bokki gëmkat ñi, ak cofeel gu ànd ak ngëm, bawoo fa Yàlla Baay bi, ak Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23730', '49', '6', '24', 'Na aw yiw ñeel mboolem ñi sopp sunu Sàng Yeesu Almasi, cofeel gu dul fey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23731', '50', '1', '1', '¶ Man la Póol, Timote miy jaamub Almasi Yeesu ni man ànd ak man ci lii, ñeel mboolem ñu sell ñi gëm Almasi Yeesu, te dëkke Filib, yeen ak seeni njiit ak taxawukati mbooloo mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23732', '50', '1', '2', 'Aw yiw ak jàmm ñeel na leen, bawoo fa sunu Baay, ak Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23733', '50', '1', '3', '¶ Damay sant Yàlla saa Boroom saa yu ma leen fàttlikoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23734', '50', '1', '4', 'te saa su ma leen di ñaanal, mbég laa leen di ñaanale yeen ñépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23735', '50', '1', '5', 'ndax seen loxo bi ngeen jo ci xamle xibaaru jàmm bi, te dale ko ca bés bu jëkk ba ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23736', '50', '1', '6', 'Te lii kat, bir na ma; ki tàmbali jii jëf ju baax ci yeen, dina ko àggale ba keroog bésub Almasi Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23737', '50', '1', '7', '¶ Maa yey nag njortal leen loolu yeen ñépp, ndax ci sama xol laa leen def, te it muy ci wàllu jéng yi ñu ma jénge, di ci wàllu kàddu guy waxal xibaaru jàmm bi, ak di ko feddli, yeen ñépp am ngeen wàll ci sama añub yiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23738', '50', '1', '8', 'Yàlla seede na ne sopp naa leen yeen ñépp, cofeel gu Almasi Yeesu ci boppam àttana tibbe ci biir xolam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23739', '50', '1', '9', '¶ Li may ñaan nag moo di seen cofeel yokku tey gën di yokku, te ngeen ànd ceek xam-xam bu matale ak gépp ràññee,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23740', '50', '1', '10', 'ba mana xàmmi li gën. Su ko defee ngeen set wecc te mucc sikk, ngir keroog bésub Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23741', '50', '1', '11', 'Su boobaa ngeen meññal ba woomle ci njub, gi Yeesu Almasi di maye, ngir fésal màggug Yàlla, jollil ag cantam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23742', '50', '1', '12', '¶ Damaa bëgg, bokk yi, ngeen xam ne lii ma dal, xibaaru jàmm bi la far jëmale kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23743', '50', '1', '13', 'Ndax kat, bir na mboolem dagi boroom dëkk bi te bir na ñeneen ñépp ne Almasee tax ñu jéng ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23744', '50', '1', '14', 'Te it li gëna bare ci bokki gëmkat ñi, sama jéng yi ma nekke nii moo leen yokk aw fit, ba tax ñu gëna ñemee waxe kàddu gi te ragaluñu ci dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23745', '50', '1', '15', '¶ Dëgg la am na ñuy waare turu Almasi ci kaw kiñaan ak diiroo mbagg, waaye am na itam ñu koy defe yéene ju rafet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23746', '50', '1', '16', 'Ñooñu cofeel a leen tax di waare, ndax xam nañu ne waxal xibaaru jàmm bi laa sasoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23747', '50', '1', '17', 'Waaye ñale, xelum wujje lañuy siiwtaanee Almasi, du yéene ju rafet ju ñu ci am, xanaa defe ne seeni pexe man na maa yokk coono ci diggante bii ñu ma jénge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23748', '50', '1', '18', '¶ Ana lu ci topp nag? Ba tey rekk, ak nu mu mana deme, muy waareb jinigal, mbaa waare bu dëggu, turu Almasi moo ci jollee, muy sama mbégtem tey, dellu di sama mbégtem ëllëg,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23749', '50', '1', '19', 'ndax xam naa ne loolu lépp ay walbatiku di samag mucc, ndax seeni ñaan, ak ndimbalal Noowug Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23750', '50', '1', '20', 'Loolu laa ne siiw, yaakaar ko, te duma rus mukk, xanaa di saxoo aw fit, démb niki tey, ngir ma mana fésale sama jëmm jépp, teddngay Almasi, su may dund ak su may dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23751', '50', '1', '21', 'Ndax samag dund, Almasi la ñeel, samag dee dàqati.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23752', '50', '1', '22', 'Su dee nag damaa wara wéye sama bakkan bii, ngir mana sottal ab liggéey bu am njariñ, ana lu ma gënal ci diggante dund ak dee? Xawma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23753', '50', '1', '23', 'Ci diggante yaar yooyii laa tance: yàkkamti na maa yiwiku ba fekki Almasi, te loolu moo dàqati fuuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23754', '50', '1', '24', 'Waaye ma deseegum bakkan moo gëna jamp ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23755', '50', '1', '25', 'Gannaaw loolu bir na ma nag, xam naa ne dinaa desagum, desandoo feek yeen ñépp, ngir ngeen jëm kanam, tey bége seen ngëm,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23756', '50', '1', '26', 'ba bu ma délsee fi yeen, ngeen gëna mana puukarewoo Almasi Yeesu ndax man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23757', '50', '1', '27', '¶ Fexeleen rekk ba di jëfe ni mu yelloo ak xibaaru jàmm bu Almasi, ngir bu ma leen seetsee, mana seede, mbaa su ma wuutee it, di dégg ni ngeen saxoo di mànkoo, bokk jenn yéene, di xeex ngir saxal ngëm gi sukkandiku ci xibaaru jàmm bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23758', '50', '1', '28', 'Buleen ragal seeni noon ci lenn. Seen fit mooy màndargaal sànkutey noon yi, te yeen it, mooy màndargaal seenug mucc gu bawoo fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23759', '50', '1', '29', 'Ndax kat yeen la may ci jëmmu Almasi, yiwu gëm Almasi, rax ci dolli, ngeen sonn ndax moom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23760', '50', '1', '30', 'coonoy benn xare bi ngeen bokk ak man, te gise woon ma ko démb, ba tey, ngeen di ma ko dégge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23761', '50', '2', '1', '¶ Ndegam amees na lenn lu yokk aw fit ci Almasi mi nu gëm, ndegam lenni cofeelam lu mana dëfal am na, ndegam amees na benn cér ci Noo gu Sell gi, ndegam it, amees na lenn lu bawoo fi moom, ci wàllu xol bu rafet, ak yërmande,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23762', '50', '2', '2', 'kon dëgg waay, mottlileen sama mbég, ba mànkoo, te ngeen soppantee genn cofeel, jubale seeni xol, te bokk benn jëmu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23763', '50', '2', '3', 'Buleen def dara ci kaw wujje, mbaa réy-réylu, waaye doyadiluleen, ba jàpp ne seen moroomi gëmkat a leen gën.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23764', '50', '2', '4', 'Bu kenn ci yeen xintewoo njariñal boppam, waaye na ku nekk bàyyi xel moroomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23765', '50', '2', '5', 'Noonu Almasi Yeesu doon doxale, deeleen ko doxale ci seen biir:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23766', '50', '2', '6', 'Moom mi nekke nekkinu Yàlla te ŋoyaaloowul dayob boppam, bi ko def nawleb Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23767', '50', '2', '7', 'Xanaa mu ŋacc boppam, nangoo jagoo nekkinu surga. Mu mujj mel ni nit doŋŋ, di ku ñu xàmmee jëmmu nitam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23768', '50', '2', '8', 'Moo toroxlu, moo nangu, ba dee fekk ko ci, ak mbugalu bant ba ñu ko daaj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23769', '50', '2', '9', 'Moo tax Yàlla kaweel koo kaweel, baaxe ko tur wi tiim wépp tur,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23770', '50', '2', '10', 'ba turu Yeesu tax ñépp sukk seen bëti óom, muy kaw asamaan, di kaw suuf, di biir suuf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23771', '50', '2', '11', 'làmmiñu ñépp it biral ne Yeesu Almasi mooy Sang bi, te muy ndamu Yàlla Baay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23772', '50', '2', '12', '¶ Kon nag soppe yi, noonu ngeen masa dégge ndigal, démb ba may teew, rawatina tey bi ma wuutee, nangeen ko wéye, di jëfe seenug mucc, te ànd ceek ragal Yàlla bay lox,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23773', '50', '2', '13', 'ndax Yàlla mooy liggéey ci yeen lu tax ngeen mana namma jëfe coobareem, ba man koo jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23774', '50', '2', '14', '¶ Mboolem lu ngeen di def nag, buleen ci boole xultu mbaa xuloo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23775', '50', '2', '15', 'ngir seen der set wecc, te kon deesuleen mana gàkkal ci lenn. Ay goney Yàlla yu amul sikk ngeen di doon, ci biir maas gu dëng te yàqu, ngeen di lerxat ci seen biir, ni ay leer ci àddina si,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23776', '50', '2', '16', 'ànd ak kàddug dund gi ngeen di xamle. Su ko defee keroog bésub Almasi, ma mana damoo ne dawuma cig neen, te sonnuma cig neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23777', '50', '2', '17', 'Su ma ci deeyee sax, ba sama dund mel ni sarax su ñu tuur, tofal ko ci sarax, bi seen ngëm taxawe, su boobaa it maa ciy bég, te di leen woo, ngir bokk ak yeen ñépp bànneexu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23778', '50', '2', '18', 'Yeen itam nangeen ci bég te bokk ak man bànneexu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23779', '50', '2', '19', '¶ Yaakaar naa nag, ne bu soobee Sang Yeesu, dinaa leen yónnee Timote balaa yàgg, ngir xam nu ngeen def, ba man ci sama bopp, sama xel dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23780', '50', '2', '20', 'Ndaxte awma fi kenn ku ko moy, ku bokk ak man xinte, ba seeni mbir yitteel ko dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23781', '50', '2', '21', 'Ñi ci des ñépp, seen njariñal bopp lañuy sàkku, waaye du li soxal Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23782', '50', '2', '22', 'Timote nag xam ngeen ne ku rafet ab jëw la. Ni doom di taxawoo baayam, ni la bokke ak man liggéey, bi ci xamle xibaaru jàmm bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23783', '50', '2', '23', 'Sama yaakaar nag moo di, bu may am lu leer ci sama mbir rekk, moom laay daldi yebal ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23784', '50', '2', '24', 'Teewul mu bir ma ne, bu soobee Boroom bi, man ci sama bopp, balaa yàgg, dinaa leen seetsi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23785', '50', '2', '25', '¶ Ci wàllu Epafrodit, sama mbokkum gëmkat la, di sama naataango, di sama mbokkum xarekat, te di seen ndaw li ngeen ma yóbbante ndimbal lu faj samay soxla. Waaye jàpp naa ne fàww ma delloo leen ko,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23786', '50', '2', '26', 'ndax namm na leen lool, boole ci tiisoo li ngeen dégg ag jagadeem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23787', '50', '2', '27', 'Woppoon na it ba xawa dee, waaye Yàllaa ko yërëm, te du moom rekk la yërëm, waaye man itam, ngir ma baña am tiis ci kaw tiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23788', '50', '2', '28', 'Moo tax ma yàkkamtileen koo delloo, ngir bu dikkee, ngeen man koo bégewaat, te man itam, samaw tiis wàññiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23789', '50', '2', '29', 'Teertooleen ko mbégte mu mat sëkk ngir Sang bi, te it nawleen ñu mel ni moom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23790', '50', '2', '30', 'ndax liggéeyal Almasi tax na koo riisu ndee; ba ngeen amee ngànt lu leen teree mottlil seen bopp, seen yéene, moo jaay bakkanam ngir wuutu leen, ba yótsi ma seen ndimbal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23791', '50', '3', '1', '¶ Li ci des bokk yi, ma waxati, bégleen ci Boroom bi. Di leen bind genn kàddu googu rekk, diisu ma, te di leen ko baamtu moo gëna wóor ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23792', '50', '3', '2', '¶ Moytuleen xaj yi, defkati mbon yooyu laa ne, moytuleen leen, moytuleen njoofkat yooyu jiital aaday xaraf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23793', '50', '3', '3', 'Ndaxte nun noo xaraf tigi, nun ñiy jaamoo Yàlla Noowam gu Sell, di damoo Almasi Yeesu, te yaakaarunu aaday nitu suuxu neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23794', '50', '3', '4', '¶ Moona man de, waroon naa mana yaakaar aaday suuxu neen. Ak keneen ku mana xalaat ne sañ naa yaakaar aaday nitu suuxu neen, maa ci raw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23795', '50', '3', '5', 'Man mi xaraf ba ma amee juróom ñetti fan, askanoo ci bànni Israyil, giiroo ci Beñamin, di ab Ebrë bu ñaari Ebrë jur, te bokk ci ngérum Farisen, ci wàllu yoonu Musaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23796', '50', '3', '6', 'Su dee ci mbirum xéraangey diine, maa daan bundxatal mbooloom gëmkati Almasi, te su dee ci wàllu njubtey sàmm yoon wi, maa mucc sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23797', '50', '3', '7', '¶ Waaye la ma jàppe woon ag ndollant, moom laa def tey ag wàññeent ndax Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23798', '50', '3', '8', 'Rax ci dolli, lépp sax laa far jàppe ag wàññeent, ndax ngëneel li sut lépp, te mooy xam kuy sama Sang Almasi Yeesu. Moom moo ma taxa nangoo ñàkk lépp, def lépp ni mbuubit, ngir tonoo Almasi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23799', '50', '3', '9', 'ngir ma mana feeñe ci biir Almasi, fu ma yaakaarul sama njekku bopp gu ma feyoo sàmm yoonu Musaa, xanaa di yaakaar njekk gu laloo ngëm gi ma gëm Almasi. Njekk googu fa Yàlla la bawoo te gëm Almasi moo koy maye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23800', '50', '3', '10', 'Sàkkuwuma lu moy xam ko, xam manoore ji ko dekkal, ak itam séddu ci ay coonoom, ba bokk ak moom deeyam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23801', '50', '3', '11', 'tey yaakaara dekki, ak nu mu mana deme.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23802', '50', '3', '12', '¶ Du caageenu damaa àgg ci loolu lépp ba noppi, mbaa damaa mat sëkk xaat, waaye maa ngi wéye samaw xél, di jéema jot ci neexalu rawante bi, gannaaw ba ma Almasi Yeesu jotee ci man itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23803', '50', '3', '13', 'Bokk yi, fooguma ne jot naa ci, xanaa kay lenn: damay fàtte li ci gannaaw, te def lu ma man, ngir fexee yóotuji li ci kanam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23804', '50', '3', '14', 'daldi xélu dëgmal naanukaay ba, ngir jot ca neexal ba nu Yàlla di wooye fa kaw, ci Almasi Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23805', '50', '3', '15', '¶ Kon nag, nun ñi jota màgg ba di magi jëmm ci wàllu ngëm, nanu ko bokk gise noonu. Su ci amee lenn lu ngeen gise neneen nag, loola, Yàlla moo leen koy leeralal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23806', '50', '3', '16', 'Ak lu ci mana am, yoon wii nu doxe ba fii nu tollu, nanu ko bokk topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23807', '50', '3', '17', '¶ Bokk yi, royleen ma; jox nanu leen ab royukaay, xool-leen ci ñi koy jëfe, te ngeen topp ci seeni tànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23808', '50', '3', '18', 'Ndaxte ñu baree ngii ñu seeni jëf tax ñu di nooni bantub Almasi. Loolu wax naa leen ko ay yoon, ma waxati leen ko tey aki jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23809', '50', '3', '19', 'Ñooñu sànkute lañuy mujje; seen koll lañu def seen yàlla, seen gàcce lañuy damoo, te yëfi àddina doŋŋ a leen soxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23810', '50', '3', '20', 'Nun nag sunum réew a nga fa asamaan, fa nuy séentoo sunu Musalkat, Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23811', '50', '3', '21', 'Mooy kiy liggéeye manooreem ji mu tënke lépp cig curgaam, ba sopparñi sunu yaram wu doyadi wii, nirule kook yaramam wi ànd ak teddnga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23812', '50', '4', '1', '¶ Kon nag yeen samay bokk, soppe yi ma namm, di leen bége, te ngeen di sama kaalag ndam, gi ma yooloo ci sama liggéey, ngalla soppe yi, nangeen saxe noonu ci Boroom bi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23813', '50', '4', '2', '¶ Bu loolu weesee, Ewodi laay tinu, di tinu Santis, ñaari jigéen ñooñu, ngir ñu fexe ba juboo, ngir Boroom bi ñu bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23814', '50', '4', '3', 'Yaw itam sama mbokkum surga bu dëggu bi, dama lay ñaan nga jàpple leen ci, ñoom ñaar ñooñoo bokkoon ak man coonob xamle xibaaru jàmm bi, ñoom ak ñoom Kelemaŋ, mboolem sama bokki liggéeykat yi seeni tur binde ca téereb dund ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23815', '50', '4', '4', '¶ Bégleen ci Boroom bi fu ngeen tollu, ma waxati ko, bégleen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23816', '50', '4', '5', 'Na seen lewetaay wóor ñépp, Sang bi jegesi na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23817', '50', '4', '6', 'Buleen jaaxle ci dara, waaye ci mbir mu mu mana doon, deeleen dikke Yàlla seeni soxla, di ko ñaan ak a dagaan te boole ci di ko sant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23818', '50', '4', '7', 'Su boobaa jàmmu Yàlla, ji wees ab takk, mooy sàmm seen xol, ak seenum xel ndax Almasi Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23819', '50', '4', '8', '¶ Li ci des nag bokk yi, moo di lii: mboolem lu dëggu, ak mboolem lu tedd, ak mboolem luy njub, ak mboolem lu set, ak mboolem lu jekk, ak mboolem lees di rafetlu, ndegam lu nawlu la te yelloo ngërëm, na leen loola soxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23820', '50', '4', '9', 'Li ngeen jànge ci man te jële ko ci man, ak li ngeen dégge ci man, gise ko ci man, jëfeleen ko. Su boobaa Yàlla miy boroom jàmm mooy ànd ak yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23821', '50', '4', '10', '¶ Maa ngi bége Boroom bi lool ci nii ngeen mujj yeesale tey, seen yitte ci man, yitte ju ngeen amoon moos naka jekk, xanaa dangeena ñàkkoona jekku seen ndimbal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23822', '50', '4', '11', 'Ag ñàkk nag taxul may waxe nii, nde tàmm naa di doylu ci diggante bu ma mana tollu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23823', '50', '4', '12', 'Miin naa néewle, man naa naataange. Fépp fu ma tollu, ak ci lépp, làqoo naa pexe mu ma manee jant yu ma regge, ak yu ma xiife, ci biir naataange akug ñàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23824', '50', '4', '13', 'Lépp laa mane ci ndimbalal Ki may manal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23825', '50', '4', '14', 'Teewul seen ndimbal lii di jëf ju rafet ju ngeen bokke ak man, sama njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23826', '50', '4', '15', '¶ Yeen waa Filib, xam ngeen xéll ne ba waareb xibaaru jàmm bay door, te ma bàyyikoo diiwaanu Masedwan, amul woon menn mbooloom gëmkat mu ma séqaloon ab joqlanteb ndimbal, xanaa seen mennum mbooloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23827', '50', '4', '16', 'Ba ma nekkee Tesalonig sax, yónnee ngeen ma ay yoon, lu ma faje samay soxla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23828', '50', '4', '17', 'Du caageenu ndimbal lu ma leen di sàkku, li may sàkku kay moo di yokkuteb yool bu leen ñeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23829', '50', '4', '18', 'Fii ma tollu jot naa li ma aajowoo lépp, maa ngi ci naataange; doyle naa sëkk, gannaaw ba ma nangoo ci loxol Epafrodit, seenub yóbbante, te sarax su ñu nangu la, di xeeñ xetug jàmm, te neex Yàlla mi mu ñeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23830', '50', '4', '19', 'Te sama Yàlla itam mooy sàkke ci koomam gu yéeme gi ci Almasi Yeesu, ba fajal leen seen soxla yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23831', '50', '4', '20', '¶ Daraja ñeel na Yàlla sunu Baay, tey ak ëllëg ba fàww. Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23832', '50', '4', '21', '¶ Nuyul-leen ma mboolem ñu sell ñi gëm Almasi Yeesu. Bokki gëmkat ñi ànd ak man, ñu ngi leen di nuyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23833', '50', '4', '22', 'Te it gëmkat ñu sell ñépp a ngi leen di nuyu, rawatina waa kër Buur Sesaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23834', '50', '4', '23', '¶ Yal na yiwu Sang Yeesu Almasi ànd ak seenum xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23835', '51', '1', '1', '¶ Man Póol ndawal Almasi Yeesu ci coobarey Yàlla, maa bind lii, ànd ceek mbokk mi Timote,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23836', '51', '1', '2', 'ñeel waa Kolos ñu sell te wóor te di bokki gëmkati Almasi. Aw yiw ak jàmm ñeel na leen, bawoo fa Yàlla sunu Baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23837', '51', '1', '3', '¶ Sant Yàlla sunu Baayu Sang Yeesu Almasi, lanu saxoo, saa su nu leen di ñaanal;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23838', '51', '1', '4', 'dégg nanu ngëm gi ngeen gëm Almasi Yeesu, ak cofeel gi ngeen sopp gëmkat ñu sell ñépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23839', '51', '1', '5', 'te li waral ngëm googu ak cofeel googu, di seen yaakaara jot ca cér ba ñu leen dencal fa asamaan. Mooy yaakaar ja ngeen dale am ba ngeen jëkkee dégg kàddug dëgg gu xibaaru jàmm bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23840', '51', '1', '6', 'Ni leen xibaaru jàmm bi dikkale nag, ni la dikkale àddina sépp, te mu ngi meññ, di law, na mu ko dale defe fi seen biir, ca bés ba ngeen déggee lu jëm ci yiwu Yàlla, ba ràññee ko dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23841', '51', '1', '7', 'Noonu ngeen ko jànge ci Epafras, sunu mbokkum surga biy sunu soppe, te di jawriñu Almasi bu wóor bi nu jàpple,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23842', '51', '1', '8', 'te moo nu xamal itam cofeel gi leen Noo gi may.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23843', '51', '1', '9', '¶ Moo tax nun itam, ba nu déggee seen mbir ba tey, noppiwunu leena ñaanal, di sàkku ngeen feese xam-xam ci lépp luy coobarey Yàlla, te ngeen ànd ceek lu mat sëkk ci wàllu xel, ak gis-gis bu Noo gi maye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23844', '51', '1', '10', 'Su ko defee ngeen di dunde dundin wu yellook Boroom bi, ngir bànneexal ko ci wet gu nekk, seen meññeef it di jépp jëf ju baax, te ngeen gën di xam Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23845', '51', '1', '11', 'Ngir itam ngeen manoorewoo jépp manoore, na leen ko Yàlla manloo ci kàttanam gu màgg, ba ngeen mana dékkoo lépp, xolu muñ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23846', '51', '1', '12', 'te ngeen di sante Baay bi, mbég, moom mi leen yellale ab cér ca muuru ñu sell ña, ca réewum leer ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23847', '51', '1', '13', '¶ Yàlla kat moo nu wallu ba génne nu ca kilifteefu réewum lëndëm ga, toxal nu ci biir nguurug Doomam ji mu sopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23848', '51', '1', '14', 'Ci moom lanu ame ag njot, te moo nu jéggal sunuy bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23849', '51', '1', '15', '¶ Doom jooju moo di niruwaale Yàlla, mi kenn manula gis, mooy taaw bi, ki jiitu mépp mbindeef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23850', '51', '1', '16', 'Ndax moo di ki Yàlla sàkke lépp lu nekk asamaan, ak lu nekk ci suuf, lu gisu, ak lu gisuwul, muy boroom gàngune yeek, boroom ndomboy tànk yeek, boroom nguur yeek, boroom sañ-sañ yi. Lépp ci moom lees ko sàkke, te mooy ki tax ñu sàkk lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23851', '51', '1', '17', 'Mooy ki nekkoon naka jekk balaa daraa nekk, te lépp ci moom la sottee ba temboo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23852', '51', '1', '18', 'Mooy boppu yaram, wiy mbooloom gëmkat ñi, mooy njàlbéen, mooy taaw bi jëkka dekki, ndekkite lu dee toppul, ba tax muy ki jiitu ci lépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23853', '51', '1', '19', 'ndax Yàlla la soob mu dëël gépp matam ci moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23854', '51', '1', '20', 'Deretam ja tuuru ca bant ba, ca la Yàlla defe jàmm, ba sottale ci moom, pexe mi mu jubalee boppam ak lépp, muy lu nekk ci kaw suuf, ak la fa asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23855', '51', '1', '21', '¶ Te yeen ñi masoona sore lool Yàlla, doonoon ay noonam ci wàllu xalaat, ak jëf ju bon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23856', '51', '1', '22', 'tey, deewug yaram, deewug suux, gi Almasi dee, moom la leen Yàlla jubalee ak boppam, ba teewal leen fi kanamam, ngeen di ñu sell, mucc sikk, seen der set wecc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23857', '51', '1', '23', 'Noonu la deme, ndegam kay fekk na leen sësoo ngëm gu ngeen dëjoo ba dëgër, te baña nangu lenn di leen sorele ak yaakaar ji ci xibaaru jàmm, bi ngeen dégg, te ñu biral ko, ñeel mépp mbindeef. Man Póol nag, ci yégle xibaaru jàmm boobu laa di ab jawriñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23858', '51', '1', '24', '¶ Léegi nag maa ngi bége coono yi ma jànkoonteel ngir seen njariñ; li des ci tiisi Almasi, moom laay mottalee coono yooyu ma daje sama yaramu suux wii, ngir njariñal mbooloom gëmkat, miy yaramu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23859', '51', '1', '25', 'Ci moomu mbooloo laa dib jawriñ, te Yàllaa ma sase noonu, ñeel leen, ngir ma xamle kàddug Yàlla ba mu mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23860', '51', '1', '26', 'Kàddu googu moo di mbóot mi masoona làqu maasoo maas, waaye tey Yàllaa ko xamal ay nitam ñu sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23861', '51', '1', '27', 'Ñoom la Yàlla nammoona xamal ni mbóot mi yaatoo te yéeme, ñeel jaambur ñi dul Yawut: mbóot mi moo di Almasee ngi ci yeen ñi dul Yawut itam, loolu di seen yaakaar ci ndam lu leen ñeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23862', '51', '1', '28', '¶ Almasi moomu nag lanuy xamle; na mu gëna xeloo lanuy àrtoo nit ku nekk, te ni lanuy jàngale nit ku nekk, ngir àgge nit ku nekk ba fa kanam Almasi, fekk ko mat sëkk, na mu ware ku ànd ak Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23863', '51', '1', '29', 'Loolu moo ma tax di góor-góorlu ci xare bii may xaree dooleem, ak manoorey jëfam, jiy liggéey ci sama jëmm jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23864', '51', '2', '1', '¶ Bëgg naa nag, ngeen xam xare bu metti, bi ma leen di xareel, yeen ak waa Lawdise ak mboolem gëmkat ñi ma masula teg bët,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23865', '51', '2', '2', 'ngir ngeen gëna am fit, mànkoo ci biir cofeel, te géeju ci gis-gisu xol bu leer nàññ te wóor, ba mana daj dëgg, mbóotum Yàlla, miy Almasi ci boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23866', '51', '2', '3', 'Ci moom la mboolem alal ji ci xel ak xam-xam, dëxëñe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23867', '51', '2', '4', 'Loolu laa leen di wax, ngir kenn bañ leena réerale ay kàdduy naxe yu mbubboo ag dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23868', '51', '2', '5', 'Ndax jëmm ji kat teewul, waaye xol baa ngeek yeen, di bégee gis seen doxalin wu jekk, ak seen ngëm gu wér gu ngeen gëm Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23869', '51', '2', '6', '¶ Kon nag, ni ngeen nangoo Almasi Yeesu di Sang bi, àndleen ak moom, jëfe noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23870', '51', '2', '7', 'Sampleen seeni reen ci moom, tabaxuleen ci moom, feddlikuleen ci wàllu ngëm, ni ñu leen ko jàngale, ba seenub xol baawaanal kàdduy cant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23871', '51', '2', '8', '¶ Moytuleen ba kenn bañ leena këfe kàdduy naxi neen yu ñu jàppe xam-xam bu xelu, kàddu yu sukkandikoowul Almasi, xanaa aaday nit, ak cëslaayi àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23872', '51', '2', '9', '¶ Ndax kat ci Almasi, ci yaramu nitam la léppi Yàlla dëkke, ba mat sëkk ci moom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23873', '51', '2', '10', 'ci moom ngeen mate it, te mooy kilifay mboolem boroom nguur yi, ak mboolem boroom sañ-sañ yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23874', '51', '2', '11', 'Ci moom ngeen xarafe xaraf gu loxol nit deful, ndax noonu kuy xarfal nit ki di doge as lëf ci yaramu nit ki, ni la Almasi di doge ba mu set, buumu njaam gi leen dooley bàkkaar tënke woon. Noonu la Almasi di xarfalee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23875', '51', '2', '12', 'Ni ñu leen booleek moom suul, keroog ba ñu leen sóobee cim ndox, noonu ngeen dekkeendoo ak moom, ndax yeena wóolu dooley Yàlla mi ko dekkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23876', '51', '2', '13', '¶ Yeen ñi doonoon ndee fa kanam Yàlla ndax seeni moy, ak seen ñàkka xaraf, ndax li ngeen dul Yawut, Yàllaa leen booleek Almasi dundalaat leen. Moo nu baal sunu moy yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23877', '51', '2', '14', 'Kayitu bor bi nu tiiñaloon, te dogali yoon toppe nu ko, moom moo far mbind ma, yóbbu kayit ga, daajaale ko ak Almasi ca bant ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23878', '51', '2', '15', 'Moo dog sidditi boroom nguur yeek boroom sañ-sañ yi ci jaww ji, ñu doon ay jaam yu mu jàppe xare. Moo leen weer it ci kanam ñépp, diriwaale leen ca biir njaab ma topp ca ndam, la Almasi ame ca bant ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23879', '51', '2', '16', '¶ Kon nag bu leen kenn sikkal ci ñam wu ngeen lekk, mbaa lu ngeen naan, mbaa màggal bés bu rafet, mbaa Terutel weer, ak bésub Noflaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23880', '51', '2', '17', 'Loolu lépp takkndeeru yaram wuy jëmmal lu dikkagul, moom rekk la woon. Waaye yaram wi dëgg moo di Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23881', '51', '2', '18', 'Buleen nangu kenn ku leen sikkal, te di kuy teg boppam jëfi toroxlu, di jaamu ay malaaka, topp seen gis-gisi peeñuy bopp. Ñu ni mel ñooy réy-réyloo xalaati neen yu ñu fente seen yég-yégi bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23882', '51', '2', '19', 'Ñooñu jokkuwuñu ci Almasi, miy bopp bi, te ci bopp bi la yaram wi wépp di jëfandikoo siddit yeek tenqo yi, ba suuxatu, ngir lépp mànkoo ba mana màgg, ni ko Yàlla di màggale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23883', '51', '2', '20', '¶ Ndegam nag yeena bokk ak Almasi dee, ba teqlikoo ak li àddina def cëslaay, ana lu tax ngeen mel ni ñu bokk ci àddina ba tey, di tegoo ay dogali yoon yu mel nii:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23884', '51', '2', '21', '«Bul jël lii, bul ñam lee, bul laal la ca des.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23885', '51', '2', '22', 'Te mboolem yëf yooyu dogali yoon yi jëm day jeex doŋŋ bu ñu leen jëfandikoo. Loolu ay santaane aki àlluway nit doŋŋ la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23886', '51', '2', '23', 'Dëgg la, xel man naa nangu dogali yoon yu ni mel, ndax laaj na nit ki pastéefu ci diine ju mu tegool boppam, laaj na it toroxlu, ak coonoy yaram yu tukkee ci yar bu metti bu nit kiy tegoo, waaye jariñul dara ku bëgga moom bakkanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23887', '51', '3', '1', '¶ Gannaaw nag yeena dekkeendoo ak Almasi, sàkkuleen la fa kaw, fa Almasi tooge ca ndijooru Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23888', '51', '3', '2', 'La fa kaw, xintewooleen ko, te ngeen ba li fi suuf,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23889', '51', '3', '3', 'ndaxte dee ngeen, ba seenug dund ànd ak Almasi, làqe fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23890', '51', '3', '4', 'Seenug dund dëgg Almasi la, te keroog bu Almasi feeñee, yeen itam ay ànd ak moom feeñ, ba séddu ci ndamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23891', '51', '3', '5', '¶ Kon nag reyleen seen cér yi bokk fii ci kaw suuf; lu mel ni powum séy, ak jëfi sobe, ak ñàkk sago ci lu jekkadi, ak xemmemtéef yu bon, ak bëgge, te loolooy bokkaale ba tey,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23892', '51', '3', '6', 'yooyooy wàcce sànjum Yàlla ci kaw ñi déggadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23893', '51', '3', '7', 'Yeen itam noonu ngeen daan jëfe bu jëkk, ba seenug dund bokkee fii ci kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23894', '51', '3', '8', 'Waaye léegi lii lépp baleen ko: tàng xol, ak mer mu ëpp, ak coxor, ak saaga, ak waxi ñàkk kersa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23895', '51', '3', '9', 'Buleen di fenante, gannaaw seen jëmm ja woon démb, boole ngeen kook jëfinam ja mu àndal, summi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23896', '51', '3', '10', 'ba sol seen jëmm ju yees, jiy gën di yeeslu, te di gëna niru ki leen ko sàkkal, ba kera ngeen xamee, xam-xam bu mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23897', '51', '3', '11', 'Dundin wu yees woowu amul jaambur akub Yawut, amul ku xaraf ak ku xaraful, amul ab doxandéem ak ku xayadi, amul ab jaam ak as gor, waaye Almasi mooy lépp te moo nekk ci ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23898', '51', '3', '12', '¶ Yeenay ñi Yàlla taamu, sellal leen, sopp leen. Kon nag solooleen xolu yërmande, akug mbaax, ak woyoflu, ak jikko ju lewet, ak xolu muñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23899', '51', '3', '13', 'Muñalanteleen te di balante, ndegam kenn a am lenn lu mu sikke moroomam. Ni leen Boroom bi baale, deeleen balantee noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23900', '51', '3', '14', 'Ci kaw loolu lépp nag, tegooleen cofeel; mooy xànc gi leen faste, ba seenug bennoo mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23901', '51', '3', '15', '¶ Na jàmmu Almasi saytu seen xol. Ci jooju jàmm lañu leen woo, fekk leen ngeen di wenn yaram doŋŋ, te it saxooleen cant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23902', '51', '3', '16', 'Na leen kàddug Almasi dëkke, bay baawaan, ngeen di jariñoo xel mu mat sëkk mu ngeen di jànglantee, ak a artoonte. Woyeleen xolub cant, ñeel Yàlla, ay taalifi Sabóor, ak woyi tagg Yàlla, ak woy yu fentoo ci Noo gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23903', '51', '3', '17', 'Lu ngeen mana def, muy ci wax, di ci jëf, defleen ko ci turu Sang Yeesu, tey sant Yàlla Baay bi ci moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23904', '51', '3', '18', '¶ Jigéen ñi, nangul-leen seen jëkkër, noonu mu jekke ci ku bokk ci Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23905', '51', '3', '19', '¶ Góor ñi, soppleen seen jabar, te buleen leen soxore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23906', '51', '3', '20', '¶ Xale yi, déggal-leen seeni waajur ci lépp, nde loolu mooy li Boroom bi rafetlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23907', '51', '3', '21', '¶ Yeen ñiy baay, buleen yékkati seen xolu doom, ngir baña jeexal seen xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23908', '51', '3', '22', '¶ Jaam yi, nangul-leen ci lépp seen sang yi ci àddina. Buleen ko defe ngistal, mbaa ngeen di ko sàkkoo lu leen neex, waaye defeleen ko yéeney xol bu dëggu, ndax ragal Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23909', '51', '3', '23', 'Lu ngeen mana def, liggéeyeleen ko xol bu tàlli, ni bu ñeelul woon nit doŋŋ, xanaa Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23910', '51', '3', '24', 'Te ngeen xam ne ci loxol Boroom bi ngeen di nangoo yool bi ngeen muurloo. Sang Almasi mooy ki ngeen di jaamu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23911', '51', '3', '25', 'Waaye ku def njubadi, njubadi ga mu def lay yooloo, te xejj ak seen du ci am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23912', '51', '4', '1', '¶ Yeen ñiy sang yi, yorleen seeni jaam, yorin wu jub te aw yoon, te ngeen xam ne yeen itam am ngeen ab Sang fa asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23913', '51', '4', '2', '¶ Ag ñaan nag, saxooleen ko, te ngeen teewlu ci, boole ci ag cant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23914', '51', '4', '3', 'Te ngeen ñaanaale nu ci itam, ngir Yàlla ubbil nu buntu xamle kàddu gi, ngir siiwtaane mbóot mi ci Almasi, li waral ñu jéng ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23915', '51', '4', '4', 'Ñaanleen ma man koo waxe ba mu leer nàññ ni mu ma ware.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23916', '51', '4', '5', '¶ Jëfeleen xel mu rafet seen diggante ak aji gëmadi ñi ci biti, te jot gu ngeen am, fexeleen ba jariñoo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23917', '51', '4', '6', 'Na seen kàddu ànd ak yiw te am solo, te ngeen xam nu ngeen di tontoo ku nekk, tont li war.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23918', '51', '4', '7', '¶ Mboolem lu jëm ci man nag, Tisig dina leen ko xamal. Mbokk la, soppe la, jawriñ ju wóor la, te it sama mbokkum jaam la, ci liggéeyu Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23919', '51', '4', '8', 'Lii sax moo tax ma yónni ko ci yeen: xamal leen lu jëm ci nun, ak itam, teewaayam bu dëfal seen xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23920', '51', '4', '9', 'Onesim lay àndal, sunu mbokk mu wóor, di sunu soppe, te mu bokk ci yeen. Ñoo leen di xamal mboolem lu fi xew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23921', '51', '4', '10', '¶ Aristàrk mi ma bokkal kaso bi, mu ngi leen di nuyu, moom ak Màrk rakku Barnaba. Ci mbiru Màrk moomu ngeen jotoon ndigal, ngir bu dikkee, ngeen teral ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23922', '51', '4', '11', 'Yeesu mi ñuy wax Yustus itam, mu ngi nuyoo. Li bokk ci askanu Yawut, ñoom rekk ay liggéeyandoo ak man ngir nguurug Yàlla, te ñoo seral sama xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23923', '51', '4', '12', 'Ab nuyoo it ñeel na leen, tukkee ci jaamub Almasi Yeesu, Epafras, mi bokk ci yeen. Ku jàmbaare ci saxoo leena ñaanal, ngir seenub taxawaay sotti te mat sëkk ci jëfe mboolem luy coobarey Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23924', '51', '4', '13', 'Maa ko seedeel ne coonoy ñaan bu réy la nekke, ngir yeen ak waa Lawdise ak waa Yerapolis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23925', '51', '4', '14', 'Ab nuyoo it ñeel na leen, tukkee ci sunu soppe, Luug, doktoor bi, ak Demas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23926', '51', '4', '15', 'Nuyul-leen nu bokk yi dëkke Lawdise, ak sunub jigéen Nimfa, ak mbooloom gëmkat, miy daje këram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23927', '51', '4', '16', '¶ Gannaaw bu ngeen jàngee biral, bataaxal bii ci seen biir, fexeleen it ba ñu jàng ko, biral, fa mbooloom gëmkat ma fa Lawdise, te yeen it bataaxal ba ngeen di jote Lawdise, nangeen ko jàng biral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23928', '51', '4', '17', '¶ Waxal-leen ma Arsipp ne ko: «Neel jàkk ci liggéey bi nga sasoo ci Boroom bi, ngir nga sottal ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23929', '51', '4', '18', '¶ Man Póol nag maa leen bind nuyoo bii ci sama loxol bopp. Fàttlikuleen ne dañu maa tëj kaso. Yal na aw yiw ànd ak yeen!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23930', '52', '1', '1', '¶ Man la Póol, mi ànd ak Silwan ak Timote ci kàddu gii ma yékkati, ñeel mbooloom gëmkati waa Tesalonig, ñi bokk ci Yàlla Baay bi ak Sang Yeesu Almasi. Yiw ak jàmm ñeel na leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23931', '52', '1', '2', '¶ Nu ngi sant Yàlla fu nu tollu ci yeen ñépp, te noppiwunu leena fàttliku ci sunuy ñaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23932', '52', '1', '3', 'ak di baamtu fi kanam Yàlla sunu Baay, jëf ji juddoo ci seen ngëm, ak liggéey bi sottee ci seen cofeel, ak yaakaar ji ngeen saxoo di séentu sunu Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23933', '52', '1', '4', '¶ Yeen bokki gëmkat ñi Yàlla sopp, xam nanu ne moom moo leen taamu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23934', '52', '1', '5', 'ndax sunu xibaaru jàmm, bi nu leen àgge, dikkewu leen ay wax rekk, waaye manoore la leen dikkaale, ak ndimbalal Noo gu Sell gi, ak kóolute gu mat sëkk gu ngeen am. Xam ngeen moos na nu nekke woon ca seen biir, di xintewoo seen njariñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23935', '52', '1', '6', 'Aw ngeen sunuy tànk, aw it ci tànki Sang bi, nde yeena jot ci kàddu gi, ci biir njàqare ju bare, te di ko bége ci ndimbalal Noo gu Sell gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23936', '52', '1', '7', 'Moo leen taxa doon royukaay ci mboolem gëmkati diiwaani Maseduwan ak Akayi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23937', '52', '1', '8', 'Ci seen biir kay la kàddug Boroom bi jollee, te yemul ci Maseduwan ak Akayi rekk, waaye seen ngëm Yàlla fépp la siiwe, ba soxlawunu cee waxati fenn dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23938', '52', '1', '9', 'Nit ñi ci seen bopp ñoo nuy waxal fépp, na sunu ngan ak yeen deme, ak ni ngeen walbatikoo ci Yàlla, dëddu tuur yi, bay jaamu Yàlla ju dëggu jiy dund,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23939', '52', '1', '10', 'tey séentu Doomam Yeesu mi mu dekkal, mu dikk bàyyikoo asamaan, moom mi nu jot ci sànj miy dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23940', '52', '2', '1', '¶ Yeen ci seen bopp kay, bokk yi, xam ngeen ne sunu ngan ak yeen neenul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23941', '52', '2', '2', 'Xam ngeen na nu jëkkoona sonne, ak na ñu nu torxale woon ca Filib, dëkk ba, bala noo dikk fa yeen. Teewul ci sunu ndimbalal Yàlla, nu ñeme leena àgge, ci biir xeex bu metti sax, xibaaru jàmm bu Yàlla bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23942', '52', '2', '3', 'Ndaxte sunub woote laloowul pexem sànke, ak mébét mu setul, akug njublaŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23943', '52', '2', '4', 'Xanaa kay noonu nu Yàlla doyloo, ba dénk nu liggéeyu xibaaru jàmm bi, noonu lanuy waaree li neex Yàlla miy seet ab xol, te dunu ci wut bànneexu nit ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23944', '52', '2', '5', '¶ Masunoo jaye, xam ngeen ko, ag bëgge it masunoo taxa jóg, Yàlla seede na ko;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23945', '52', '2', '6', 'masunoo sàkku ngërëmal nit, du ci yeen, du ci ñeneen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23946', '52', '2', '7', 'Manoon nanoo taafantoo li nu diy ndawi Almasi, ba diisal leen, waaye danoo lewetoon domm ci seen biir, mel ni jaboot juy topptoo ay doomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23947', '52', '2', '8', 'Noonu lanu nabe woon ci yeen, ba buggunu woona yem ci xamal leen doŋŋ xibaaru jàmm bu Yàlla, waaye danu leena sopp ba yéene woon leena jox sunu bakkan sax boole ci, ndax fi ngeen nu mujj tollu ci sunu xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23948', '52', '2', '9', 'Xanaa bokk yi, yeena ngi fàttliku sunu doñ-doñ ak sunu coono? Diir ba nu leen di yégal xibaaru jàmm bu Yàlla bi, guddi ak bëccëg lañu daan liggéeyaale, ngir baña diisal kenn ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23949', '52', '2', '10', '¶ Yeena seede, Yàlla itam seede, sellnga ak njub, ak mucc sikk ga nu doon jëfe fa seen biir, yeen ñi gëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23950', '52', '2', '11', 'Xam ngeen ne fi baay féete doomam lanu féete kenn ku nekk ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23951', '52', '2', '12', 'Ñaax nanu leen, dëfal leen, dénku leen, ngir ngeen di jëfe jëfin wu yelloo ak Yàlla, mi leen woo ci nguuram ak teraangaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23952', '52', '2', '13', '¶ Leneen lu nu dul noppee sante Yàlla, moo di lii: ba ngeen nangoo ci sunu làmmiñ kàddug Yàlla gi nu leen dégtal, te melul ni kàddug nit doŋŋ ngeen ko nangoo, waaye kàddug Yàlla gi mu doon ci lu wér, moom ngeen ko jële, te kàddu googu mooy liggéey ci seen biir, yeen gëmkat ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23953', '52', '2', '14', 'Ndax kat bokk yi, yeena aw ci tànki gëmkati Almasi Yeesu ya fa mboolooy Yàlla, ya fa réewum Yuda, nde coono ya ñu daj ca Yawut ya, yeen it seeni waa réew teg nañu leen lu ni mel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23954', '52', '2', '15', 'Yawut ñi ñoo rey Sang Yeesu, na ñu reye woon yonent yi, te ñoo nu bundxatal tey. Neexuñu Yàlla, te nooni ñépp lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23955', '52', '2', '16', 'Ñoo nuy aaye nu àgge jaambur ñi dul Yawut, kàddu gi leen di musal. Noonu lañu matale seen jóorub bàkkaar yi ñu nekke naka jekk, waaye am sànj a leen mujj dab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23956', '52', '2', '17', '¶ Nun nag bokk yi, teqale nañu nu ak yeen ab diir, waaye xol yi sorewaatoowul, xanaa jëmm yi rekk. Waaye sunu nammeel gu réy tax na noo def sunu kem kàttan, ndax yàkkamtee gise waat ak yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23957', '52', '2', '18', 'Moo tax nu bëggoon leena seetsi, waaye Seytaane moo nu gàllankoor. Te man Póol, jéem naa leena seetsi bu dul benn yoon du ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23958', '52', '2', '19', 'Ndax kat, ana kan mooy sunu yaakaar, di sunu mbég, te di sunu kaala gu nuy sagooji? Xanaa du yeen, kera ca sunu kanam Boroom Yeesu, bu feeñee?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23959', '52', '2', '20', 'Yeen déy, lanuy damoo, di leen bége.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23960', '52', '3', '1', '¶ Ba ñu muñee ba tële nag, ca lanu nangoo des ca Aten, nun doŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23961', '52', '3', '2', 'Nu daldi yónni Timote, muy sunu mbokk, di jawriñub Yàlla bu nuy liggéeyandool ci xibaaru Almasi. Su ko defee Timote dooleel leen, feddli seen ngëm,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23962', '52', '3', '3', 'ngir kenn baña jàq ci biir tiis yii, ndax yeen ci seen bopp xam ngeen ne loolu lanu séddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23963', '52', '3', '4', 'Ba nu nekkee ak yeen sax lanu leen jëkkoona wax ne dinanu daj ay coono, te xam ngeen ne noonu la ame.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23964', '52', '3', '5', 'Moo tax ba ma muñee ba tële, ma yónnee, ngir xam fu seen ngëm tollu, ndax ragal ne Fiirkat bi da leena fiir, ba sunuw ñaq neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23965', '52', '3', '6', '¶ Waaye léegi bi Timote délsee, bawoo ci yeen, xibaaru jàmm la nu àgge ci seen ngëm, ak seen cofeel, ak ni ngeen nuy bégee di fàttliku saa su nekk, te namm nu lool ni nu leen namme, nun itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23966', '52', '3', '7', 'Kon nag bokk yi, ci sunu biir mitit ak njàqare, sunu xol sedd na ci yeen ndax seen ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23967', '52', '3', '8', 'Léegi kay nu ngi dundaat, gannaaw yeena ngi sax ci Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23968', '52', '3', '9', 'Ndaw njukkal lu nuy dellooti Yàlla ngir yeen, ndax mboolem mbég mi nu leen di bége fi sunu kanam Yàlla!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23969', '52', '3', '10', 'Guddi ak bëccëg, pastéefu xol lanuy dagaane Yàlla, ngir man leena gisaat, ba mottli li yées ci seen ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23970', '52', '3', '11', '¶ Yal na Yàlla sunu Baay ci boppam, ànd ak sunu Sang Yeesu, ngir jubal sunuw yoon ba nu agsi ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23971', '52', '3', '12', 'Nii sunu cofeel ak yeen baawaane, yal na ko Boroom bi yokke ba baawaanal ag cofeel ci seen biir, ak ci seen diggante ak nit ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23972', '52', '3', '13', 'Yal na Boroom bi dooleele noonu seen xol, ngir kera bu sunu Sang Yeesu délsee, ànd ak ñoñam ñu sell ñépp, fekk leen sell te mucc sikk, fa kanam Yàlla sunu Baay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23973', '52', '4', '1', '¶ Li ci des nag, bokk yi, moo di yeena nangoo ci sunu làmmiñ, jëfin wi ngeen wara jëfe ba neex Yàlla, te it moom ngeen nekke. Waaye danu leen di tinu, di leen ñaax, ci turu Sang Yeesu, ngir ngeen gënati koo jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23974', '52', '4', '2', 'Xam ngeen ndigal, yi nu leen jox ci turu Sang Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23975', '52', '4', '3', 'Lii moo di coobarey Yàlla: ngeen sellal te mucc ci powum séy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23976', '52', '4', '4', 'Su ko defee kenn ku nekk ci yeen mana moom yaramu boppam ci biir sellnga ak teddnga,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23977', '52', '4', '5', 'te ngeen ànd ak sago ci seeni xemmemtéef, baña mel ni niti xeet yi xamul Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23978', '52', '4', '6', 'Ci moomu mbir, bu kenn ci yeen tooñ mbokkam, di aakimoo yelleefam, ndax waxoon nanu leen ko, ba artooti leen ne leen jëf ju ni mel, Boroom bee koy fey ña ko def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23979', '52', '4', '7', 'Yàlla kat ci sellnga la nu woo, waaye du ci jëfin wu setul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23980', '52', '4', '8', 'Kon nag ku jalax ndigal lii, du nit nga jalax, xanaa Yàlla, moom mi leen jox Noowam gu Sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23981', '52', '4', '9', '¶ Ci wàllu mbëggeel gi war ci biiri bokk, soxlawuleen ku leen ci bind dara, ndax yeen ci seen bopp, Yàlla tàggat na leen ci soppante,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23982', '52', '4', '10', 'te moom ngeen nekke seen digg ak mboolem bokki diiwaanu Maseduwan gépp. Teewul nag, bokk yi, nu di leen ñaax, ngir ngeen gënate jëfe noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23983', '52', '4', '11', 'Sàkkuleen di jëfe jëfin wu dal, te ngeen di topptoo lu seen yoon nekk, tey dunde seenu ñaq, na nu leen ko sante woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23984', '52', '4', '12', 'Kon dingeen jekk nu ngeen di jëflantee ak ñu gëmul ña ca biti, te dungeen soxlaal kenn dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23985', '52', '4', '13', '¶ Bokk yi nag, buggunu ngeen réere mbirum way dawlu ñi, bay tiislu ni ñeneen ñi amul jenn yaakaar, di tiisloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23986', '52', '4', '14', 'Ndegam gëm nanu ne Yeesu dee na, ba dekki, noonu it lanu wara gëme ne Yàlla mooy dekkal way dawlu ñi gëmoon Yeesu, ba boole leen ak Yeesu, indaale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23987', '52', '4', '15', '¶ Lii nu leen di àgge, te muy kàddug Boroom bi de, moo di nun ñi fiy dese bakkan ba kera Sang biy délsi, dunu jiitu way dawlu ñi fa moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23988', '52', '4', '16', 'Sang bi ci boppam, woote bu xumb lay wàccaalee asamaan, baatu kilifag malaaka jib, ànd ak coowal liitu Yàlla. Su ko defee ña seenug dee fekk ñu gëm Almasi ñooy jëkka dekki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23989', '52', '4', '17', 'Gannaaw loolu nun ñi fi dese bakkan lees di këfandoo ak ñoom, jëme ca niir ya, ngir nu dajejeek Sang bi fa jaww ja, nu daldi nekk ak moom ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23990', '52', '4', '18', 'Kon nag deeleen dëfalantee yooyu kàddu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23991', '52', '5', '1', '¶ Waaye nag bokk yi, lu jëm ci ay àpp, ak bés ya loolu di am, soxlawuleen ku leen ci bind,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23992', '52', '5', '2', 'ndax yeen ci seen bopp, xam ngeen xéll ne Sang bi, ni sàccub guddi lay dikke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23993', '52', '5', '3', 'Fa nit ñi naan: «Jàmm ak kaaraange dikk na,» fa la sànkute di dale ci seen kaw, ni aw mat di jekkee dal ci kaw jigéenu wérul, te kenn du ca rëcce.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23994', '52', '5', '4', 'Waaye yeen bokk yi, nekkuleen cig lëndëm, ba bés boobu di leen bett ni ab sàcc di bettee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23995', '52', '5', '5', 'Yeen ñépp ay doomi leer ngeen, doomi bëccëg ndarakàmm; nun bokkunu dara ak guddi, mbaa ag lëndëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23996', '52', '5', '6', 'Kon nag bunu nelaw ni ñi ci des, waaye nanu teewlu, te ànd ak sunu sago.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23997', '52', '5', '7', 'Ndaxte ñiy nelaw, guddi lañuy nelaw; ñiy màndi it, guddi lañuy màndi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23998', '52', '5', '8', 'Waaye nun ñiy waa bëccëg, nanu ànd ak sunu sago, te def ngëm ak cofeel, sunu kiiraayal dënn; yaakaaru texe di sunu mbaxanam xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('23999', '52', '5', '9', 'Ndax kat Yàlla séddu nu am sànj, waaye ag mucc la nu moomale ndax sunu Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24000', '52', '5', '10', 'Su nuy dund, ak su nuy dee, moom moo nu deeyal, ngir nu mana ànd ak moom, dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24001', '52', '5', '11', 'Kon nag noonu ngeen di ñaaxantee, aka yokkante, nangeen ko wéye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24002', '52', '5', '12', '¶ Gannaaw loolu bokk yi, danu leen di ñaan, ñi féetewoo coonob liggéey ci seen biir te jiite leen ci yoonu Boroom bi, di leen yee, nangeen leen yég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24003', '52', '5', '13', 'Nangeen leen nawe seen kem kàttan te soppe leen noonu ndax seen liggéey. Gannaaw loolu, nangeen jàmmoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24004', '52', '5', '14', 'Bokk yi, danu leen di dénku; yaafus yi, femmuleen leen; ñi néewu fit, ñaaxleen leen; néew-doole yi, dimbalileen leen, te it muñal-leen ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24005', '52', '5', '15', 'Fexeleen ba kenn du feyantoo. Waaye lu baax, deeleen ko deflante ci seen biir, te di ko defal ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24006', '52', '5', '16', '¶ Fu ngeen tollu bégleen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24007', '52', '5', '17', 'saxooleen ñaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24008', '52', '5', '18', 'te deeleen sant, ak nu mu mana deme, ndax loolu mooy coobarey Yàlla ci yeen ñi ànd ak Almasi Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24009', '52', '5', '19', '¶ Buleen giimal taalub Noowug Yàlla gi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24010', '52', '5', '20', 'buleen gàttañlu ay kàdduy waxyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24011', '52', '5', '21', 'Waaye lu mu mana doon, settantal-leen ko, li baax, ngeen jàpp ci,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24012', '52', '5', '22', 'te lu bon, ak nu mu mana bindoo, dàndleen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24013', '52', '5', '23', '¶ Yàlla ci boppam, moom miy Boroom jàmm, yal na leen sellal, ba ngeen mat sëkk, te seen léppi xel, ak seen léppi xol, ak seen léppi yaram sàmmu, ba mucc sikk, ba kera bés bu sunu Sang Yeesu Almasi feeñee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24014', '52', '5', '24', 'Ki leen woo de ku wóor la, te moo koy def it.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24015', '52', '5', '25', '¶ Bokk yi, nun itam, ñaanal-leen nu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24016', '52', '5', '26', '¶ Nuyul-leen nu bokk yépp, te fóonal-leen nu leen na mu gëna selle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24017', '52', '5', '27', 'Maa ngi leen di dénku nag, ngir Boroom bi, jàngleen biral bataaxal bii ngir bokk yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24018', '52', '5', '28', '¶ Yal na sunu yiwu Boroom Yeesu Almasi ànd ak yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24019', '53', '1', '1', '¶ Man la Póol, mi ànd ak Silwan ak Timote ci kàddu gii ma yékkati, ñeel mbooloom gëmkati waa Tesalonig, ñi bokk ci Yàlla sunu Baay, ak Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24020', '53', '1', '2', 'Aw yiw ak jàmm ñeel na leen, tukkee ci Yàlla sunu Baay, ak Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24021', '53', '1', '3', '¶ Bokk yi, manunoo ñàkka sant Yàlla ci yeen fu nu tollu, te muy lu jaadu, gannaaw seen ngëm a ngi yokku bu baaxa baax, te cofeelu ku nekk ci yeen ñépp di gënatee law, digganteem ak moroomam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24022', '53', '1', '4', 'Moo tax nun, nu di leen damoo fi biir mboolooy gëmkati Yàlla yi, ndax seenug muñ, ak seen ngëm, ci biir mboolem ni ñu leen di bundxatale, ak njàqare yi ngeen di jànkoonteel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24023', '53', '1', '5', '¶ Loolu lépp di firndeel njekku àtteb Yàlla, bi leen di yellale nguurug Yàlla, gi tax ngeen di sonn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24024', '53', '1', '6', 'Te kat njekku Yàlla dina feeñ ndax coono ba muy delloo ñi leen teg ab coono.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24025', '53', '1', '7', 'Dina feeñ it ndax noflaay ba mu nuy booleek yeen ñiy dékku ab coono, sédde nu ko, kera bés bu Sang Yeesu feeñee, ànd ak ay malaakaam yu làmboo manooreem, wàcce asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24026', '53', '1', '8', 'Ci biir sawara wuy sëlsëli lay doon. Ca lay mbugal ñi xamul Yàlla, ak ñi baña déggal xibaaru jàmm bi jëm ci sunu Boroom Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24027', '53', '1', '9', 'Ñooñu lees di mbugale sànkute gu sax dàkk, fu sore Boroom bi, sore teddngay manooreem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24028', '53', '1', '10', 'kera bés bu délsee ba jot ci teddngaam ci biir ñoñam ñu sell ñi, ba mboolem ñi ko gëm di ko yéemoo. Te yeen ci seen bopp, ci ngeen di bokk, ndax yeena gëm la nu leen seedeeloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24029', '53', '1', '11', '¶ Moo tax nu saxoo leena ñaanal, ngir sunu Yàlla yellale leen ab wooteem, ngir itam mu sottale kàttanam seen mboolem mébét mu baax, ak seen jépp jëf ju laloo ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24030', '53', '1', '12', 'Su ko defee sunu turu Sang Yeesu màgge ci yeen, yeen it, ngeen màgge ci moom, ci sunu ndimbalal yiwu Yàlla, ak Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24031', '53', '2', '1', '¶ Léegi nag, bokk yi, ci wàllu dellusig sunu Sang Yeesu Almasi, ak sunu dajeji fa moom, li nu leen di ñaan moo di:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24032', '53', '2', '2', 'bu leen lenn gaawa xañ sago ba ngeen ñàkka ànd ak seenum xel, mbaa mu di leen jaaxal; du lu ñu ne kàddug waxyu la, du genn kàddu mbaa bataaxal bu ñu nu moomale, te di leen gëmloo ne bésu Sang bi dikk na ba noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24033', '53', '2', '3', 'Bu leen kenn naxe nenn, ndax bés ba du dikkagum, te fippu gu mag ga jëkkula dikk, ba ki jëmmal ndëngte te dëgmal alkute, feeñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24034', '53', '2', '4', 'Kooku mooy jànkoonteeka damu ci kaw mboolem lees di wooye yàlla, mbaa lees di jaamu, te mooy mujj toog ca kër Yàlla ga, ba far tudde boppam Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24035', '53', '2', '5', '¶ Xanaa fàttlikuwuleen ne waxoon naa leen ko, ba ma nekkee ak yeen?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24036', '53', '2', '6', 'Te xam ngeen li ko téye léegi, ba du mana feeñ lu dul ca bésam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24037', '53', '2', '7', 'Kumpa la dooley ndëngte ji bàddoo te mu ngi def liggéeyam xaat, xanaa kay ki ko téye ba tey moo koy téye rekk ba keroog jëlees fi ki ko téye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24038', '53', '2', '8', 'Su boobaa la ku dëng ka di feeñ, te Sang Yeesu moo koy jàllarbee ngelawal gémmiñam, te moo koy rajaxee ca na muy feeñe bu délsee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24039', '53', '2', '9', 'Peeñum ku dëng ki liggéeyu Seytaane lay àndal, te dina wone wépp xeetu manoore, aki firnde ak kéemaani feni neen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24040', '53', '2', '10', 'ak mboolem xeeti naxe yu njubadi lal, ñeel ñi nara sànku ndax ñàkka sopp dëgg gi, ngir nangu ko ba mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24041', '53', '2', '11', 'Looloo tax Yàlla yónnee leen jëf juy sànke, ngir ñu gëm aw fen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24042', '53', '2', '12', 'Su ko defee mbugal dal mboolem ñi gëmul dëgg gi, xanaa di xejjoo njubadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24043', '53', '2', '13', '¶ Nun nag bokk yi, manunoo ñàkka sant Yàlla fu nu tollu, ci yeen ñi Boroom bi sopp, ndax yeen la jëkka taamu, ngir sellale leen Noo gu Sell gi, ak itam seen ngëm gi ngeen gëm dëgg gi, ngir texeel leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24044', '53', '2', '14', 'Ci loolu it la leen woo ba mu jëfandikoo xibaaru jàmm bi nu leen àgge, ngir ngeen séddu ci sunu ndamal Boroom Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24045', '53', '2', '15', 'Kon nag bokk yi, taxawleen bu dëgër te ŋoy ci dénkaane yi nu leen àgge ci sunu làmmiñu bopp, ak yi nu leen bind ci sunuy bataaxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24046', '53', '2', '16', '¶ Sunu Sang Yeesu Almasi ci boppam, ak Yàlla sunu Baay, mi nu sopp, te may nu ciw yiwam, jàmmi xol ju sax dàkk, ak yaakaar ju wér,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24047', '53', '2', '17', 'yal nañu leen may jàmmi xol, te may leen dooley wéye jépp jëf ju baax, ak gépp kàddu gu rafet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24048', '53', '3', '1', '¶ Li ci des nag bokk yi, moo di ngeen ñaanal nu, ngir kàddug Boroom bi gaawa law te am ndam na mu ko ame woon fa yeen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24049', '53', '3', '2', 'ngir itam nu mucc ci nit ñu soxor ñu bon ñi, ndax du ñépp a gëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24050', '53', '3', '3', 'Waaye Boroom bi mooy ki jara wóolu, te moo leen di dooleel, musal leen ci Ku bon ki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24051', '53', '3', '4', 'Am nanu it kóolute gu nu Boroom bi may, ne li nu leen sant, moom ngeen nekke, te moom ngeen di wéye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24052', '53', '3', '5', 'Yal na Boroom bi wommat seen xol, jëme ci cofeelu Yàlla ak muñ gi ci Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24053', '53', '3', '6', '¶ Ndigal li nu leen di jox ci sunu turu Boroom Yeesu Almasi, moo di ngeen dànd mépp mbokk mu nekke ag yaafus, te baña dëppoo ak dénkaane yi ngeen nangoo ci nun.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24054', '53', '3', '7', 'Yeen ci seen bopp, xam ngeen ne ci sunuy tànk ngeen wara awe, te du ag yaafus lanu nekke woon ci seen biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24055', '53', '3', '8', 'Lekkunu ñamu kenn ci neen, xanaa di yëngu guddi ak bëccëg, ci coonob daan sunu doole, ngir baña diisal kenn ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24056', '53', '3', '9', 'Moona du sañ-sañ bu nu ci ñàkk, xanaa bëgg leena won lu ngeen nu roye, ba ngeen aw ci sunuy tànk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24057', '53', '3', '10', 'ndax ba nu nekkee ak yeen, ndigal lanu leen joxoon moo di lii: «Ku nanguwula liggéey, bumu lekk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24058', '53', '3', '11', '¶ Dégg nanu nag ne ñenn a ngi ci seen biir, ñu nekke ag yaafus, duñu yëngu ci dara, lu moy di topptoo lu seen yoon nekkul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24059', '53', '3', '12', 'Ñu ni mel lanuy sant ak a dénku ngir Sang Yeesu Almasi, ngir ñu dal, tey yëngu, di dunde seen ñaqu bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24060', '53', '3', '13', 'Yeen nag bokk yi, buleen tàyyi ci def lu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24061', '53', '3', '14', '¶ Ku ci déggul sunu kàddu yi ñu bind ci bataaxal bii nag, bàyyileen ko xel, te baña jaxasoo ak moom, ngir gàcceel ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24062', '53', '3', '15', 'Bumu tax ngeen def ko ab noon, waaye yeddleen ko, ndax mbokk la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24063', '53', '3', '16', '¶ Gannaaw loolu, Boroom bi moom jàmm, yal na leen mayal boppam jàmmi lépp ak fépp. Yal na Boroom bi ànd ak yeen ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24064', '53', '3', '17', '¶ Tàggoo bii, man Póol maa ko bind ci sama loxol bopp, te nii laay binde ci bépp bataaxal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24065', '53', '3', '18', 'Sunu yiwu Boroom Yeesu Almasi ñeel na leen yeen ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24066', '54', '1', '1', '¶ Ci man Póol, ndawal Almasi Yeesu, ci ndigalal Yàlla sunu Musalkat, ak Almasi Yeesu sunu yaakaar, ci man la bataaxal bii bawoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24067', '54', '1', '2', 'ñeel Timote, sama doomu bopp ci wàllu ngëm. Aw yiw ak yërmande ak jàmm ñeel na la, bawoo ci Yàlla Baay bi, ak sunu Sang Almasi Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24068', '54', '1', '3', '¶ Na ma la ko dénke woon ba may dem diiwaanu Maseduwan rekk, nanga toog Efes googu, ngir ña fay jàngle leneen, nga aaye leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24069', '54', '1', '4', 'Ne leen ñu baña topp léebi neen, ak limi maam yu dul jeex, ndax loolu ay werante doŋŋ lay jur, te jariñul dara ci liggéeyu njotug Yàlla gi sottee ci ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24070', '54', '1', '5', 'Ndénkaane lii nag, li ko taxa jóg mooy luy yee ag cofeel gu bawoo ci xol bu rafet, ak xel mu dal, ak ngëm gu mucc jinigal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24071', '54', '1', '6', 'Am na ñu moy woowu yoon, ba lajj jëm ci wax ju tekkiwul dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24072', '54', '1', '7', 'Ñooñu ay jànglekati yoonu Musaa lañuy xëccoo doon, te xamuñu li ñuy wax, bay xam lenn ci li ñuy dëggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24073', '54', '1', '8', '¶ Xam nanu nag ne yoonu Musaa baax na, ndegam na mu ware lees ko jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24074', '54', '1', '9', 'Lii itam xam nanu ko: ñi jub taxuñu yoon wi jóg, xanaa ñi jubadi ak ñi déggadi, ak ñemekati Yàlla yi, ak bàkkaarkat yi, ak ñi wormaalul lu sell, ak ñi wormaalul Yàlla, ak bóomkati baay, ak bóomkati ndey, ak reykati nit ñi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24075', '54', '1', '10', 'ak fokati séy yi, ak góor-jigéen yi, ak jàppkati jaam yi, ak fen-kat yi, ak giñkati fen yi, ak ñiy jëfe leneen lu woroo ak njàngle mu baax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24076', '54', '1', '11', 'mi dëppoo ak xibaaru jàmm bi ñu ma dénk, xibaaru Yàlla Aji Tedd ju màgg ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24077', '54', '1', '12', '¶ Damay sant sunu Boroom Almasi Yeesu mi ma dooleel, moom mi ma natt ba wóolu ma, tabb ma ci liggéey bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24078', '54', '1', '13', 'te ma nekkoon ab tooñkatam, di ab bundxatalkat, di ab néeg. Waaye yërmande laa dajeel, ngir ñàkka xam ga ma daan jëfe, te ñàkka gëm tax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24079', '54', '1', '14', 'Sunu yiwu Boroom moo ma baawaanal, booleel ma ci ngëm gi, ak cofeel, gi gëmkatub Almasi Yeesu jagoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24080', '54', '1', '15', 'Mboolem kàddu gii may wax, lu wóor la te jara gëm: Almasi Yeesu moo dikk ci àddina, ngir musal bàkkaarkat yi, te maa ci raw!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24081', '54', '1', '16', 'Waaye loolu moo tax man bàkkaarkat bi ci raw, ma dajeek yërmande, ngir, ci lépp lu nu Almasi Yeesu di muñal, ma doon ci misaal, ñeel ñi ko nara gëm ëllëg, ba texe ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24082', '54', '1', '17', 'Yaw Buur bi sax dàkk, doo dee, te bët manu laa gis, yaw Yàlla miy kenn, yaa tedd, yaa màgg, tey ak ëllëg ba fàww. Amiin!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24083', '54', '1', '18', '¶ Kon nag Timote doom, loolu mooy ndigal li ma la dénk, te mu dëppook kàdduy waxyu yi jotoona jib te jëm ci sa mbir. Gànnaayool kàddu yooyu ngir di ci xaree xare bu baax bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24084', '54', '1', '19', 'te nga saxoo ngëm ak xel mu dal. Am na ñu tanqamlu seen ndéeyum xel ba suuxal seen ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24085', '54', '1', '20', 'Ci ñooñu la Imene ak Alegsàndar bokk; Seytaane laa leen jébbal, yare leen ko, ngir ñu bañatee saaga Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24086', '54', '2', '1', '¶ Kon nag li jiitu ci mboolem li may dénkaane mooy ngeen di dagaan, di ñaan, di tinu ak a sant, ñeel doom aadama yépp,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24087', '54', '2', '2', 'ñeel buur yi, ak mboolem boroom baat yi, ngir nu mana nekke jàmm akug dal, tey wéye gépp njullite, ak wépp dundin wu tedd.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24088', '54', '2', '3', '¶ Loolu moo rafet te neex Yàlla sunu Musalkat,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24089', '54', '2', '4', 'bi bëgg ñépp mucc te ràññee liy dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24090', '54', '2', '5', 'Ndax kat jenn Yàlla doŋŋ moo am, benn Defarekat doŋŋ it moo am diggante Yàlla ak nit ñi, te mooy nit ki Almasi Yeesu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24091', '54', '2', '6', 'mi maye bakkanam ngir jot ñépp, te jëf jooju lañu seedeele ca ba mu jotee, la Yàlla nammoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24092', '54', '2', '7', 'Ci boobu seede lañu ma tabbe ab yéenekat, ak ndawal kàddu gi, ak itam ab sëriñ, ñeel xeet yi dul Yawut, ngir ma xamal leen yoonu ngëm ak dëgg. Fenuma, dëgg doŋŋ laay wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24093', '54', '2', '8', '¶ Kon li ma bëgg moo di góor ñi di ñaane fépp, tàllal loxo yu mucc sikk, te bañ cee boole meroo ak mbiicoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24094', '54', '2', '9', 'Naka noonu, na jigéen ñi di sol col gu yiw, gu teggine te yem. Buñu jiital di defaroo ay létt yu ëpp, ak gànjari wurus, aki per, ak yérey tànnéef,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24095', '54', '2', '10', 'waaye nañu gànjaroo jëf ju baax, ndax mooy li jekk ci jigéen ñuy seede ne ñooy ragalkati Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24096', '54', '2', '11', '¶ Te it bu ñuy jàngle, na jigéen ñiy noppi, te woyof toyy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24097', '54', '2', '12', 'Mayuma jigéen mu jàngle mbaa mu jiite góor, waaye na noppi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24098', '54', '2', '13', 'Ndax kat Aadama lañu jëkka bind, Awa topp ca.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24099', '54', '2', '14', 'Te it du Aadama lañu nax, waaye jigéen lañu nax ba mu xëtt ndigal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24100', '54', '2', '15', 'Teewul muccu jigéen a ngi ci njurum doom, ndegam saxoo na ngëm, ak cofeel, ak jëfin wu sell te yem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24101', '54', '3', '1', '¶ Wax ju wóor a ngii: kuy sàkku sasub jiite mbooloom gëmkat ñi, liggéey bu rafet lay xëccu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24102', '54', '3', '2', 'Njiit li nag fàww mu mucc sikk, di ku dencul lu wees jenn jabar, ku moom bakkanam, jiital am xelam, di ku nawlu, man gan, te mana jàngle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24103', '54', '3', '3', 'Bumu di ab màndikat, mbaa bëggkatub xeex, waaye na lewet, bañu ay, te bumu di bëggkatub xaalis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24104', '54', '3', '4', 'Kërug boppam nag, na ko yor yorin wu rafet, te na mana yar ay doomam ba ñu nangul ko te sédd ko cér bu mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24105', '54', '3', '5', 'Ndax ku tëlee yor kërug boppam, ana nu mu mana sàmme mbooloom gëmkati Yàlla yi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24106', '54', '3', '6', 'Te it bumu dib tuubeen bu bees, lu ko moy ag réy-réylu man na koo gëlëmal, ba mu tàbbi ci mbugal ni Seytaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24107', '54', '3', '7', 'Te it ñi ci biti te gëmuñu, la ñu ko seedeel nay lu rafet, ba deram du yàqu, nde kon mu tàbbi ci fiiru Seytaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24108', '54', '3', '8', '¶ Naka noonu ab taxawukatub mbooloo mi, na di ku tedd, bumu di boroom ñaari kàddu. Bumu di ku sàngara jiital, mbaa kuy sàkku am-am bu lewul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24109', '54', '3', '9', 'Na ŋoy ci mbóotum ngëm mii feeñ te ànd ceek xel mu dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24110', '54', '3', '10', 'Dees koy jëkka seetlu nag, ba muy ku mucc sikk, ñu door koo dugal ci liggéeyu taxawukatub mbooloo mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24111', '54', '3', '11', 'Naka noonu, na jigéen ñiy taxawu mbooloo mi di ñu tedd, buñu diy soskat, nañu moom seen bakkan, te jara wóolu ci lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24112', '54', '3', '12', '¶ Ab taxawukatu mbooloo mi bumu denc lu wees jenn jabar te na yor ay doomam, ak këram, yorin wu rafet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24113', '54', '3', '13', 'Ñi ci wàccoo ak seen sasub taxawukat nag, seenub liggéey lañu jënde taxawaay bu rafet, te ñooy mana waxe fit, seen ngëm gi ñu gëm Almasi Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24114', '54', '3', '14', '¶ Lii laa lay bind, te di la yaakaara seetsi ci fan yu gàtt,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24115', '54', '3', '15', 'ngir su ma yeexee itam, nga xam nooy doxale ci kër Yàlla, ci biir mbooloom Yàlla jiy dund. Mbooloom gëmkat mi mooy kenug dëgg gi, di cëslaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24116', '54', '3', '16', 'Deesul nàttable moos màggaayu mbóot mii feeñe ci sunu yoonu ngëm: Kii moo feeñe ci yaramu suux, Noowug Yàlla dëggal ko, malaaka ya niir ko; moom lañu waaree ci xeet yi, gëmees na ko ci kaw suuf it, te yéegees na ko fa leer ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24117', '54', '4', '1', '¶ Noowug Yàlla wax na ci lu leer ne ci mujug jamono, dina am ñu wacc yoonu ngëm wi, di topp ay xalaat yuy fàbbee ak ay àlluway ceytaane,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24118', '54', '4', '2', 'yu leen ay jinigalkat, ay fenkat yu dërkiis ab xol, di naxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24119', '54', '4', '3', 'Ñooñu ñooy aaye ab séy, di digle ñàkka lekk yenn ñam yu Yàlla sàkk, ngir gëmkat ñi xam liy dëgg, man cee jariñu te di ko sante Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24120', '54', '4', '4', 'Ndaxte li Yàlla sàkk lépp a baax, du lenn lees ciy aayal, ndegam kàddug cant lees ko jariñoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24121', '54', '4', '5', 'Lu mu mana doon, kàddug Yàlla akug ñaan moo koy sellal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24122', '54', '4', '6', '¶ Soo dee xamal loolu bokki gëmkat ñi, yaa di jawriñu Almasi Yeesu ju baax ju xontoo kàdduy yoonu ngëm wi, ak àlluwa ju rafet ji nga topp naka jekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24123', '54', '4', '7', 'Waaye nettali yu yittewoo lu dul Yàlla, ak léebi jeeg ju màggat ji, bañ ko, te nga tàggatu ci ag njullite.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24124', '54', '4', '8', 'Ndax kat tàggat aw yaram, as njariñ a ngi ci, waaye ag njullite, ci lépp lay jariñe, te moo moom digeb àddinay tey ak ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24125', '54', '4', '9', 'Kàddu gii may wax, lu wóor la te jara gëm ba mu mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24126', '54', '4', '10', 'Loolu kat moo nu tax di sonn aka góor-góorlu, ndax Yàlla jiy dund lanu yaakaar, moom miy musal ñépp, rawatina gëmkat ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24127', '54', '4', '11', '¶ Digleel loolu, te di ko jàngle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24128', '54', '4', '12', 'Bu la kenn xeebe sa at yu néew, waaye nanga doon royukaayu gëmkat ñi ci wax ak jëfin, ak cofeel, ak ngëm, ak dundin wu set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24129', '54', '4', '13', 'Ba keroog may dikk, saxool di jàng-biral Mbind mi, di ñaaxe aka jàngle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24130', '54', '4', '14', 'Bul sàggane may gi ci yaw, te di lu ñu la baaxee ag kàddug waxyu gu ànd ak tegeb loxo, ba la mag ñi defaloon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24131', '54', '4', '15', 'Loolu ngay def sam xel, mbir yooyu ngay pastéefoo ba sag yokkute bir ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24132', '54', '4', '16', 'Sàmmal sa bopp nag, sàmm sa àlluwa, te saxoo ko; soo ko defee, dinga mucc, musal ñi lay déglu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24133', '54', '5', '1', '¶ Bul gëdd mag, waaye ñaax ko ni bu doon sa baay. Ndaw it, def ko ni sa rakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24134', '54', '5', '2', 'Jigéen ju mag, def ko ni sa yaay; jigéen ju ndaw, nga def ko ni sab jigéen, te seen diggante set wecc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24135', '54', '5', '3', '¶ Teralal jëtun ñiy jëtun dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24136', '54', '5', '4', 'Waaye su dee ab jëtun bu ami doom mbaa ay sët, ñooñoo wara jëkka jéema jëfe ag ragal Yàlla ci seen biir kër, ba delloo njukkal seen waajur, ndax loolu la Yàlla rafetlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24137', '54', '5', '5', '¶ Waaye kiy ab jëtun dëgg te di ku wéet, mooy ki yaakaar Yàlla, te saxoo ay dagaan aki ñaan, guddi ak bëccëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24138', '54', '5', '6', 'Ku ci nekkewul lu moy bànneexu bakkanam nag, ndee luy dox la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24139', '54', '5', '7', 'Loolu ngay dénkaane, ndax ñépp mucc sikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24140', '54', '5', '8', 'Ku fàggulul ay bokkam nag, rawatina waa këram, yoonu ngëm wi la gàntal, te moo yées ku gëmul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24141', '54', '5', '9', '¶ Limeefu jëtun ñi ndimbal ñeel, deesu ci bind ku am lu yées juróom benn fukki at, te na di ku masul am lu wees jenn jëkkër doŋŋ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24142', '54', '5', '10', 'te di ku ñu seedeel jëf ju rafet; lu mel ni yar ay gone, ak man gan, ak teral gëmkat ñu sell ñi, ak dimbali ñi tollu diggante, ak di jàppoo jépp jëf ju baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24143', '54', '5', '11', '¶ Jëtun ñiy ndaw nag, génne leen ci, ndax bu leen bëgg-bëggu bakkan sorelee ak Almasi, dinañu namma séyaat,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24144', '54', '5', '12', 'te su boobaa mbugal war ci ñoom, ndax worma ja ñu fecci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24145', '54', '5', '13', 'Te itam ca lañuy tàmme am ug jot, di taxawaalu kër ak kër. Te duñu yem ci am ag jot rekk, waaye dañuy làmmiñu, di dugg lu seen yoon nekkul, tey wax lu leen warul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24146', '54', '5', '14', 'Moo tax ma bëgg, jëtun ñiy ndaw séyaat, ami doom, yor seen kër, ba noon bi du am lu mu yàqe sunub der.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24147', '54', '5', '15', 'Ndax kat am na ci xaat yenn jëtun ñu lajj, ba topp Seytaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24148', '54', '5', '16', '¶ Gëmkat bu jigéen bu ci am mbokkum jëtun nag, na ko dimbali ba yenni mbooloo mi. Su ko defee mbooloo mi mana dimbali ñiy jëtun dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24149', '54', '5', '17', '¶ Mag ñiy jiite mbooloo mi bu baax nag, nañu leen yellale ag njukkal ñaari yoon, rawatina ñi boole coonoy waare ak njàngle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24150', '54', '5', '18', 'Ndax kat Mbind mi nee: «Bul takkal ngise nag wuy bojj am pepp,» nee it: «Ku ñaq, jariñu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24151', '54', '5', '19', 'Bul déglu tuuma ju ñu waxal magum mbooloo mi, lu moy ci kaw kàdduy ñaari seede mbaa ñett.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24152', '54', '5', '20', 'Waaye ñi ciy bàkkaar, tiiñal leen, ndax ñi ci des ragala bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24153', '54', '5', '21', '¶ Maa ngi lay àrtu nag fi kanam Yàlla, ak Almasi Yeesu, ak malaaka yi ñu tabb, ngir nga sàmm loolu te baña jeng, mbaa nga jëfe lenn loo defe xejj ak seen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24154', '54', '5', '22', 'Bul di gaawa teg loxo kenn, ngir fal ko njiit. Bul séddu ci bàkkaari jaambur, te yaw ci sa bopp, sàmmool dundin wu set.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24155', '54', '5', '23', '¶ Te itam bul di naanati ndox mu ñuul doŋŋ, waaye deel jëfandikoo tuuti biiñ, ndax mu baax ci sa biir, ak yeneen xeeti wéradi yu la farala dal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24156', '54', '5', '24', '¶ Ñenn a ngi ñu seeni bàkkaar fés, te àtteesagu leen, waaye ñenn a ngi ñu seeni bàkkaar làqu ba tax yoon dabagu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24157', '54', '5', '25', 'Naka noonu, jëf ju baax day fés, te lu ci fésul it, du wéye làqu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24158', '54', '6', '1', '¶ Mboolem ñi ci buumu njaam, nañu jàpp ne seeni sang yelloo nañu gépp wegeel, ngir kàddu gu teddadi baña tege ci turu Yàlla, ak sunu àlluwa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24159', '54', '6', '2', 'Jaam yi seeni sang di bokki gëmkat, buñu yab seeni sang, ndax li ñuy bokki gëmkat, waaye na tax ñu gënati leena jaamu, ndax seen sang yooyu di jariñoo seenu ñaq, ay gëmkat lañu, ay soppe lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24160', '54', '6', '3', '¶ Waaye ku ciy jàngle leneen, te toppul kàddu yu wér yi tukkee ci sunu Sang Yeesu Almasi, toppul àlluwa ji dëppoo akug njullite,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24161', '54', '6', '4', 'kooku, ab xogglilukat la te xamul dara. Woppi werante ak xuloo ci baati kese, moo ko dal, te loolu mooy jur ñeetaane, ak ŋaayoo, aki saaga, ak ñaaw njort,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24162', '54', '6', '5', 'ak jote yu dul jeex yu boole ay nit ñu seenum xel mu yàqu xañ àlluway dëgg. Nit ñooñoo mbubboo ag njullite, te def ko wutukaayu alal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24163', '54', '6', '6', '¶ Teewul njullite gu ànd ak doylu, di alal ju réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24164', '54', '6', '7', 'Ndax kat indaalewunu dara ci àddina, te manunoo yóbbaale dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24165', '54', '6', '8', 'Kon su nu amee lu nu lekk, ak lu nu sol, nanu ko doyloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24166', '54', '6', '9', 'Waaye ñi sàkkoo barele, ñooy tàbbi ci nattub bakkan, aki fiir, ak lu bare ciy xemmemtéef yu tekkiwul dara, xemmemtéef yuy lore, tey suuxal seeni boroom ci yàqule ak sànkute.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24167', '54', '6', '10', 'Ndax sopp xaalis kat mooy reenu mboolem xeeti loraange. Am na ñuy ŋaf-ŋafi, di ko wut, far lajj yoonu ngëm, ba teg seen bopp tiis yu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24168', '54', '6', '11', '¶ Yaw miy nitu Yàlla nag, dawal loolu, te topp njub ak njullite ak ngëm ak cofeel ak muñ akug teey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24169', '54', '6', '12', 'Joŋanteel joŋante bu baax bi, ngir yoonu ngëm wi, te nga ŋoy bu baax ci texeg fàww gi ñu la woo, ba tax nga dëggal sa ngëm nu rafet noonu nga ko dëggale woon fa kanam seede yu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24170', '54', '6', '13', '¶ Dama lay ñaax fi kanam Yàlla mi may bakkan lépp luy dund, ak fi kanam Almasi Yeesu, boroom seede su rafet sa fa kanam Poñsë Pilaat,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24171', '54', '6', '14', 'sàmmal santaane bi, te bañ koo gàkkal, bañ koo sikkal, ba kera sunu Sang Yeesu Almasi di feeñ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24172', '54', '6', '15', 'te ki koy feeñal bu àppam jotee, di ku Tedd ki wéetoo nguuram, Buuru buur yi, Sangu sang yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24173', '54', '6', '16', 'Moom doŋŋ moo dul dee, moo màkkaanoo leer gu kenn jotewul, te mooy ki nit masula gis te tële koo gis. Teddnga ak kàttan ñeel na ko ba fàww. Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24174', '54', '6', '17', '¶ Ñi barele alalu àddinay tey nag, dénk leen ñu baña réy te baña yaakaar alal ju wóoradi, te ñu yaakaar Yàlla mi nuy xéewale lépp, ngir nu di ko bége.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24175', '54', '6', '18', 'Ñi barele na ñuy def lu baax, nañu barele jëf ju baax, di joxee xol bu tàlli, yéwén te nangoo dimbalee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24176', '54', '6', '19', 'Noonu lañuy dajalee alal, muy cëslaay lu dëgër ngir ëllëg, ndax ñu jot ci dund giy dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24177', '54', '6', '20', '¶ Ngalla waay Timote, sàmmal li ñu la dénk! Moytul kebetuy àddinay kese, ak werantey diiŋatkat yu tuddoo boroom xam-xam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24178', '54', '6', '21', 'Boobu xam-xam la ñenn ñi topp ba lajj yoonu ngëm. Aw yiw ñeel na leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24179', '55', '1', '1', '¶ Ci man Póol, ndawal Yeesu Almasi ci coobarey Yàlla, ngir xamle digeb dund gi ci Almasi Yeesu, ci man la bataaxal bii bawoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24180', '55', '1', '2', 'ñeel Timote, sama doom, sama soppe. Aw yiw ak yërmande ak jàmm ñeel na la, bawoo ci Yàlla Baay bi, ak sunu Sang Almasi Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24181', '55', '1', '3', '¶ Maa ngi lay fàttliku ci samay ñaan guddeek bëccëg, fu ma tollu te di ci sant Yàlla, mi may jaamoo xel mu dal, ni ko samay maam daan defe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24182', '55', '1', '4', 'Yàkkamti naa lool gisati la, ba sama xol sedd guyy, nde maa ngi fàttliku sa rongooñi keroog ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24183', '55', '1', '5', 'Maa ngi fàttliku ngëm gu dëggu gi ci yaw, te jëkkoona nekk ci sa maam ju jigéen Lowis, ak sa yaay Ënis, te mu wóor ma ne moom nga saxoo itam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24184', '55', '1', '6', 'Moo tax li ma lay fàttli moo di nga xamb taalub mayu Yàlla, ga nga jote ca ba ma la tegee samay loxo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24185', '55', '1', '7', 'Ndax kat Noo gi nu Yàlla jox taxu noo ragal, xanaa kay da noo may doole, ak cofeel, ak jëfin wu laloo am xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24186', '55', '1', '8', '¶ Bul kersawoo di seedeel sunu Sang, mbaa nga di ma kersawoo, man mi ñu tëj ngir moom, waaye jëlal sa wàll ci coonob xibaaru jàmm bi, ni la ko manoorey Yàlla manloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24187', '55', '1', '9', 'Moo nu musal, woo nu woote bu sell te sunuy jëf taxul, waaye coobarey boppam a tax, ak yiwam wi ñu nu may ci Almasi Yeesu, balaa ay jamonoy jamono di sosu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24188', '55', '1', '10', 'Woowu yiw, la ko fésal moo di dikkug sunu Musalkat Almasi Yeesu, mi neenal ndee, te niital nu yoonu texe, ak ndee gu fomm ba fàww, ni ko xibaaru jàmm bi xamlee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24189', '55', '1', '11', 'Te ci xibaaru jàmm boobu lañu ma tabb, ba ma di yéenekatu xibaar bi, di ndawam, di jànglekatam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24190', '55', '1', '12', 'Looloo tax may daj yii coono. Waaye rusuma ci, ndax xam naa ki ma gëm, te wóor na ma ne moo mana sàmm li ma ko dénk ba keroog bés ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24191', '55', '1', '13', '¶ Royal ci kàddu yu wér yi nga dégge ci man, te nga ànd ceek ngëm, ak cofeel gi Almasi Yeesu di maye,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24192', '55', '1', '14', 'te lu baax li ñu la dénk, nanga ko sàmm ci ndimbalal Noo gu Sell gi ci nun ñi ko gëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24193', '55', '1', '15', '¶ Xam nga ne waa diiwaanu Asi gépp a ma won gannaaw, te Fusel ak Ermosen ci lañu bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24194', '55', '1', '16', 'Yal na Yàlla baaxe nag waa kër Onesifor, yërmandeem, ndax dëfal na ma lu bare, te kersawoowul li ñu ma tëj kaso,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24195', '55', '1', '17', 'waaye ba mu dikkee Room, da maa seeta seet, ba gis ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24196', '55', '1', '18', 'Yal na ko Boroom bi may mu daj bésub keroog booba, yërmandey Boroom bi. Taxawu na ma lool ca Efes, te xam nga ko xéll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24197', '55', '2', '1', '¶ Kon nag yaw doom, doolewool yiw, wi Almasi Yeesu di maye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24198', '55', '2', '2', 'Li nga dégge ci man te seede yu bare teewe ko, nanga ko jottli nit ñu wóor ñu ko mana xamal ñeneen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24199', '55', '2', '3', 'Jëlal sa wàll ci coono bi takk-derub Almasi Yeesu bu wóor di jànkoonteel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24200', '55', '2', '4', 'Ab takk-der bu bëgga neex ka ko solal kat, du xintewoo mbiri nit ña soluwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24201', '55', '2', '5', 'Kuy joŋante it, deesu ko kaala te joŋantewul ci yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24202', '55', '2', '6', 'Te it beykat bi yor coonob liggéey bi, moo wara jëkka séddu ca meññeef ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24203', '55', '2', '7', 'Defal sam xel ci li ma la wax. Boroom bi moo lay leeralal lépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24204', '55', '2', '8', '¶ Bàyyil xel ci Yeesu Almasi mi ñu dekkal te mu soqikoo ci Daawuda, ni ko sama xibaaru jàmm indee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24205', '55', '2', '9', 'Xibaaru jàmm boobu moo tax may daj coono yu metti ni defkatu mbon, ba ci jéng yii ñu ma jéng. Waaye kàddug Yàlla moom, deesu ko jéng.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24206', '55', '2', '10', 'Looloo ma tax di muñ lépp, ngir ñi ñu taamu, ndax ñoom it ñu dajeek mucc gi ci Almasi Yeesu, boole ci teraanga ju sax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24207', '55', '2', '11', '¶ Kàddu gu wóor a ngii: Su nu deeyandoo ak Almasi, nooy dundandoo ak moom itam;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24208', '55', '2', '12', 'su nu muñee, nooy bokk nguuru.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24209', '55', '2', '13', 'Su nu ko gàntalee, moom it dinanu gàntal; su nu ko ñàkkee kóllëre, mu saxoo kóllëreem, ndax manula gàntal boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24210', '55', '2', '14', '¶ Loolu, dee ko fàttlee, te ngay dénkaane fi kanam Yàlla, ñu bañ di xuloo ci ay baat, ndax amul njariñ, ñi koy dégg doŋŋ lay sànk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24211', '55', '2', '15', 'Defal sa kem-kàttan ba boo teewee fa kanam Yàlla, di ku mu gërëm, ab liggéeykat bu mucc gàcce, di xamle kàddug dëgg gi ni mu ware.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24212', '55', '2', '16', 'Waaye ay kebetuy àddinay kese, moytu ko, ndax ngëmadi gu ko yées rekk lay yóbbee,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24213', '55', '2', '17', 'te kàdduy ñooñu day law ni ngal. Ci ñooñu la Imene ak Filet bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24214', '55', '2', '18', 'Ñoo lajj yoonu dëgg, ba naan ñiy dekki, dekki nañu ba noppi, te seen wax jooju, am na ñenn ñu muy yàq seen ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24215', '55', '2', '19', 'Teewul cëslaay lu dëgër, li Yàlla tabax, mu ngi ne kekk, te màndarga ma ca nekk, kàddu yii la: «Boroom bi xam na ay ñoñam,» ak: «Kuy tudd turu Sang bi, na daw njubadi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24216', '55', '2', '20', '¶ Kër gu mag nag, du ndabi wurus ak xaalis rekk a fa am, waaye yoy bant a nga fa, ak yoy ban; yii di ndabi teraanga, yee di ndabi njoogaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24217', '55', '2', '21', 'Ku setal sa bopp nag ba mucc ci yu bon yooyii, yaay doon ndabal teraanga lu sell te amal sangam njariñ ngir jépp jëf ju baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24218', '55', '2', '22', '¶ Xemmemtéefi ndaw nag, daw ko, te nga topp njub, ak ngëm ak cofeel, ak jàmm, ànd ceek ñiy tudde Boroom bi xol bu set wecc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24219', '55', '2', '23', 'Waaye werante yu xeluwul te du xam-xam, moyu ko, te xam ne ay ŋaayoo lay jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24220', '55', '2', '24', 'Te jaamub Boroom bi warul di ŋaayoo, waaye day lewet ci ñépp, mana jàngle tey muñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24221', '55', '2', '25', 'Jaamub Boroom bi ndànk la war di jubbanti diiŋatkat yi, nde jombul Yàlla may leen ñu tuub, ba xam liy dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24222', '55', '2', '26', 'Su ko defee seenum xel dellusi, ba ñu rëcc fiirug Seytaane, mi leen jàpp, di leen defloo coobareem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24223', '55', '3', '1', '¶ Lii, nanga ko xam: mujug jamono, jant yu tar dina dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24224', '55', '3', '2', 'Nit ñi, seen bopp doŋŋ lañuy bëgg, ay bëggkati xaalis lañuy doon, ay damukat, nit ñu réy, di ay saagakati Yàlla, ñu déggadil waajur, ñu santadi te selladi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24225', '55', '3', '3', 'Duñu am ab xol, duñu meddi, ay soskat lañuy doon, ñu ñàkk sago, ñu néeg te bañ lu baax;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24226', '55', '3', '4', 'ay workat lañuy doon, ñu teeyadi, ñu daŋŋiiral te di ñu bëgg seen bànneexu bopp, ba mu gënal leen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24227', '55', '3', '5', 'Ag njullite lañuy mbubboo tey xalab leer ga leen ko wara manloo. Ñooñu, dëddu leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24228', '55', '3', '6', '¶ Ñenn ci ñooñu ñooy yoxoosuy dugg ci biir kër yi, di fàbbi jigéen ñu ñàkk bopp, ñi seeni bàkkaar man, te seen xemmemtéef yu bare jiital leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24229', '55', '3', '7', 'Gëstu ay àlluwa la jigéen ñooñuy wéye, waaye duñu mana xam liy dëgg mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24230', '55', '3', '8', 'Noonee Sànnes ak Sàmbres doon jànkoonteek Musaa, ni la góor ñooñu di jànkoontee ak dëgg gi; ñooy nit ñu seenum xel yàqu, te ñu doyadi ci wàllu ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24231', '55', '3', '9', 'Waaye duñu soreeti, ndax seenug ndof dina bir ñépp, na ñaar ñooña mujje woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24232', '55', '3', '10', '¶ Yaw nag seetlu nga bu baax sama àlluwa, ak sama dundin, ak sama mébét, ak sama ngëm, ak samag muñ, ak sama cofeel, ak samag ñeme coono,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24233', '55', '3', '11', 'ak itam bundxatal yaak njàqare ya ma dikke woon fa dëkk yooyu di Àncos ak Ikoñum ak Listar. Céy na ñu ma bundxatale, waaye Sang bee ma musal ci lépp!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24234', '55', '3', '12', 'Te kat képp ku namma nekke ag njullite ci yoonu Almasi Yeesu, dees na la bundxatal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24235', '55', '3', '13', 'Waaye nit ñu bon ñi, ak maa-man yi dañuy gën di bon rekk, di naxe tey nax seen bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24236', '55', '3', '14', '¶ Yaw nag saxal ci li nga jàng, muy lu la wóor, nde xam nga ña nga tanqe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24237', '55', '3', '15', 'Bi ngay lu tuut nga dale xam Mbind mu sell mi, te moo la mana may xel mu la jëme ci mucc gi gëm Almasi Yeesu di maye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24238', '55', '3', '16', 'Mboolem Mbind mu sell mi la Yàlla wal ag Noowam, ba mu am njariñal jàngal nit ñi, femmu leen, jubbanti leen, yar leen cig njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24239', '55', '3', '17', 'Su ko defee nitu Yàlla ki mat sëkk te matley jumtukaay ngir jépp jëf ju baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24240', '55', '4', '1', '¶ Kon nag dama lay dénk fi kanam Yàlla ak Almasi Yeesu, miy àtteji ñiy dund ak ñi dee, di la dénk ci darajay bésam ba muy feeñ, ak ci darajay nguuram,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24241', '55', '4', '2', 'waareel kàddug Yàlla te taxaw ci temm, su neexee ak su naqaree; di yedde, di femmoo, di ñaaxe, tey saxoo muñ ci sam njàngle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24242', '55', '4', '3', 'Ndax kat ay jamonoo ngi ñëw, nit ñi dootuñu xajoo àlluwa ju wér, waaye seeni bëgg-bëggi bopp lañuy topp, bay fortaatoo fu nekk, ay sëriñ yu leen di wax lu leen neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24243', '55', '4', '4', 'Dëgg lañuy tanqamlu, lajj, wuti léebi neen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24244', '55', '4', '5', 'Waaye yaw, àndal ak sa sago, ak diggante boo mana tollu, te ñeme coono. Jàppal ci liggéeyub jottli xibaaru jàmm bi, beyal sa waar ba mu mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24245', '55', '4', '6', '¶ Man nag, daanaka saraxu tuuru bu sottiku laa ba noppi; sama waxtuw dem dëgmal na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24246', '55', '4', '7', 'Xare bu baax bi, xare naa ko, rawante bi, sottal naa ko, ngëm gi ma am, sàmm naa ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24247', '55', '4', '8', 'Léegi nag kaalag njekk a may xaar, te Boroom bi, Àttekat bu jub bi moo ma koy yool, keroog ca bés ba, te du man rekk la koy yool, waaye itam képp ku koy séentu te yàkkamti bés ba muy feeñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24248', '55', '4', '9', '¶ Defal sa kem-kàttan, ba fekksi ma nu mu gëna gaawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24249', '55', '4', '10', 'Ndax kat Demas, àddinay tey la sopp ba tax mu wacc ma, dem Tesalonig, te Kereseñsë dem na diiwaanu Galasi, Tit dem diiwaanu Dalmasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24250', '55', '4', '11', 'Luug rekk a des fi man. Indaaleel Màrk, ndax amal na ma njariñ ci liggéey bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24251', '55', '4', '12', 'Tisig nag laa yebal Efes.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24252', '55', '4', '13', 'Mbubb ma ma waccoon ak Karpus ca Torowas, booy ñëw, indaaleel ma ko, ak itam téere yi, rawatina téerey der yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24253', '55', '4', '14', '¶ Alegsàndar tëgg bi def na ma lu bon lu réy, waaye Boroom bee koy fey jëfam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24254', '55', '4', '15', 'Yaw itam, moytu ko bu baax, ndax moo gàntal lool sunu àlluwa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24255', '55', '4', '16', '¶ Keroog ba ma jëkkee di layool sama bopp, kenn taxawuwma, ñépp a ma daw, yàlla bu leen seen jëf topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24256', '55', '4', '17', 'Waaye Boroom bee ma dimbali, dooleel ma, ngir kàddu gi siiwe ci man, ba xeeti jaambur yépp dégg ko, te Boroom bee ma musal ci pàddum gaynde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24257', '55', '4', '18', 'Boroom bee may wallu ci jépp jëf ju bon, te moo may aar ba tàbbal ma fa nguuram ga fa asamaan. Daraja ñeel na ko, tey ak ëllëg ba fàww. Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24258', '55', '4', '19', '¶ Nuyul ma Piriska ak Akilas ak waa kër Onesifor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24259', '55', '4', '20', 'Eràst moom, Korent la des, waaye Torofim, Mile laa ko bàyyi, ndax daa woppoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24260', '55', '4', '21', 'Gaawala ñëw, balaa seddub lolli di jam. Ab nuyoo ñeel na la, tukkee ci Ëbulus ak Pudeñsë ak Linus ak Këlójaa ak bokk yépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24261', '55', '4', '22', 'Yal na Boroom bi wéttali sam xel. Aw yiw ñeel na leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24262', '56', '1', '1', '¶ Ci Man Póol la bataaxal bii bawoo, man jaamub Yàlla, biy ndawal Yeesu Almasi, mu yebal ma, ngir ma dugal ñi Yàlla tànn ci yoonu ngëm ak xam-xamu dëgg, giy taxa jullite.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24263', '56', '1', '2', 'Ngëm googu, ak xam-xam boobu, ñu ngi sukkandiku ci yaakaar, ji nu am ci texe ba fàww, te googu texe, Yàlla mi dul fen, moo ko dige ba àddina sosoogul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24264', '56', '1', '3', 'Waaye tey bi mu jotee, Yàlla sunu Musalkat moo feeñal kàddoom ci biir waare bi mu ma dénk man, te moo ma digal ma xamle ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24265', '56', '1', '4', 'Bataaxal bi ñeel na Tit, sama doomu yoon ci kaw ngëm gi nu bokk. Aw yiw ak jàmm ñeel na la, bawoo fa Yàlla Baay bi, ak Almasi Yeesu sunu Musalkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24266', '56', '1', '5', '¶ Li tax ma bàyyi la gannaaw ca réewum Keret mooy nga mottli la desoon ca liggéey ba, te nga tabb ay mag ñu jiite mbooloo mi ci dëkk bu nekk, na ma la ko sante woon, man ci sama bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24267', '56', '1', '6', 'Ndegam nit a nga ca seen biir ñoom, di ku mucc sikk, te dencul lu wees jenn jabar, te ay doomam di ay gëmkat ñu ñu tuddul ci afal seen bakkan akug déggadi, nanga tabb ku mel noonu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24268', '56', '1', '7', 'Ndax kat, njiit li war na di ku mucc sikk, gannaaw ab saytukatu kër Yàlla la. Bumu di ku bew, mbaa ku gaawa mer, mbaa ab màndikat, mbaa bëggkatub xeex, mbaa wutkatub am-am bu lewul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24269', '56', '1', '8', 'Waaye war na di ku man gan, ku xejjoo lu baax, jiital am xelam, jub, sell te moom boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24270', '56', '1', '9', 'Na jàpp bu dëgër ci kàddu gu wóor gi, ni ñu ko ko jàngale, ngir mu man di ñaaxe jooju àlluwa ju wér, tey tiiñal weddikat yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24271', '56', '1', '10', '¶ Ndax kat bare na ñu të, rawatina ci tuubéen ñi bokk ci askanu yawut, ay waxkati neen lañu, te ñooy yàq xeli nit ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24272', '56', '1', '11', 'Li war moo di tëj seen gémmiñ, ndax këri lëmm lañuy tase àlluwa ju ñu amul sañ-sañam, ngir di ko sàkkoo am-am bu lewul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24273', '56', '1', '12', 'Ma wax ko waru jenn waay, ab waa Keret buy seen yonentu bopp. Mu ne: «Waa Keret, ay fen-kati neen, soxor niy rabi àll, fuqle, yaafus.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24274', '56', '1', '13', 'Loolu mu leen seedeel mooy dëgg, te moo tax nga war leena femmoo kàddu yu dëgër, ngir seen ngëm tegu ci àlluwa ji wér,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24275', '56', '1', '14', 'te baña topp léebi neen yu Yawut yi, ak santaaney nit ñi dëddu liy dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24276', '56', '1', '15', 'Nit ñi set nag, seen lépp ay set, waaye ñi boole sobewu ak gëmadi, seen dara setul, seen xalaat ak seenum xel, ñooy bokk sobewu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24277', '56', '1', '16', 'Xam Yàlla lañuy woote, te seeni jëf weddi Yàlla; nit ñu jara jéppi, ñu déggadi lañu, te tëlee def lenn lu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24278', '56', '2', '1', '¶ Yaw nag waareel li dëppook àlluwa ji wér,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24279', '56', '2', '2', 'te mooy na mag ñi moom seen bakkan, di ñu tedd, jiital seenum xel, te pastéefu ci wàllu ngëm, ak cofeel, akug muñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24280', '56', '2', '3', '¶ Naka noonu, jigéen ñu mag ñi itam, nañu jëfe ni mu jekke ci ay nit ñu sell; buñu yàq der, bu leen sàngara jiital, te nañuy jàngle lu baax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24281', '56', '2', '4', 'ngir tàggat jeeg ju ndaw ji ci sopp seen jëkkër, sopp seeni doom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24282', '56', '2', '5', 'di ñu jiital seenum xel, set jikko, di liggéey ca seeni kër, baax, nangul seen jëkkër, ba kenn du baatal kàddug Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24283', '56', '2', '6', '¶ Naka noonu, xale yu góor yi itam, ñaaxleen ci jiital seenum xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24284', '56', '2', '7', 'Te nanga doon, yaw ci sa bopp ab royukaay, ci lépp ndax sa jëf ju baax, te nga boole ko ak àlluwa ju dëggu te tedd,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24285', '56', '2', '8', 'ak kàddu gu wér gu kenn dul mana weddi, ngir rusloo ab noon bu amul lenn lu bon lu mu nu baatale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24286', '56', '2', '9', '¶ Jaam yi, nañu nangul seeni sang ci lépp, di sàkku seen bànneexu sang, te ñu bañ di tontoonte ak moom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24287', '56', '2', '10', 'mbaa di randal. Waaye nañu firndeel ne ñoo yelloo kóolute gu mat sëkk, su ko defee dinañu sagal ci lépp, àlluwa ji ñu jànge, te muy ju Yàlla, sunu Musalkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24288', '56', '2', '11', '¶ Ndax yiwu Yàlla kat feeñ na, te looloo indil ñépp ag mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24289', '56', '2', '12', 'Yiw woowu moo nu digal nu dëddu ñeme Yàlla, ak xemmemtéefi àddina, te jiital sunum xel, di jëfe njub, te nekke ag njullite ci àddinay tey jii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24290', '56', '2', '13', 'Loolu lees nu digal, li feek nu ngi séentu yaakaaru mbég ma, keroog bésu peeñum sunu màggaayu Yàlla, miy Yeesu Almasi, Musalkat bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24291', '56', '2', '14', 'Moo maye bakkanam ngir nun, moo nu jot, ba nu mucc ci gépp njubadi, moo nu def askan wu mu setalal boppam, séddoo nu, nuy askan wu farlu ci jëf ju baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24292', '56', '2', '15', '¶ Googu kàddu ngay waaree, di dénkoo ak di femmoo, te boole ci fulla ju mat sëkk. Bu la kenn yab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24293', '56', '3', '1', '¶ Fàttli leen ne leen ñu nangul kilifay nguur gi, ak boroom sañ-sañ yi, di dégg ndigal, tey fàggu ngir jépp jëf ju baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24294', '56', '3', '2', 'Buñu yàq der te buñu bëggu ay, waaye nañu di bëggkati jàmm, te nañuy jëfe lewetaay gu mat sëkk, seen digg ak ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24295', '56', '3', '3', '¶ Ndax nun itam kat, ñu ñàkk xel lanu woon te déggadi, ñu réer, tënku ci lu doon ay xemmemtéef, ak bànneexi bakkan, tey wéye def lu bon, ak ñeetaane, ñu jara bañ te bañante ci sunu biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24296', '56', '3', '4', 'Waaye ba Yàlla sunu Musalkat feeñalee mbaaxam ak mbëggeelam ci doom aadama,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24297', '56', '3', '5', 'ca la nu musal, te du jenn jëfu njekk ju nu def, ba tax mu musal nu, waaye ci yërmandeem la nu musale, sang nu cangaay lu nu taxa judduwaat, boole ci yeesale nu Noo gu Sell,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24298', '56', '3', '6', 'gi mu nu awale ci Yeesu Almasi sunu Musalkat, ba baawaanal ko ci sunu kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24299', '56', '3', '7', 'Noonu la nu Yàlla joxe àtteb ñu jub ci kaw aw yiwam, ba nu mujj séddu ci texe gu sax dàkk, ni nu ko séentoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24300', '56', '3', '8', '¶ Googu kàddu wóor na te damaa bëgg nga sàmmoo dëggal loolu, ngir gëmkati Yàlla yi saxoo def jëf ju baax. Loolu moo baax te am njariñ ci nit ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24301', '56', '3', '9', 'Waaye ay werante, ak limi maam, aki xuloo, aki jaayante xam-xam ci yoonu Musaa, moytu ko, ndax loolu amul njariñ, amul solo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24302', '56', '3', '10', 'Ab féewalekat nag, yedd ko benn yoon ba ñaareel bi yoon, doora daggook moom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24303', '56', '3', '11', 'te xam ne ku ni mel daa làggi ci bàkkaaram, te moo daan boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24304', '56', '3', '12', '¶ Gannaaw bu ma la yónnee Artemas mbaa Tisig, defal loo man ba fekksi ma Nikopolis, ndax fa laa fas yéenee lollikooji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24305', '56', '3', '13', 'Naka Senas xamkatub yoon bi, ak Apolos, fexe leena waajalal, ba duñu ñàkk lenn lu ñu soxla ci seen yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24306', '56', '3', '14', 'Na sunuy ñoñ tàggatu ci jëf ju baax ju ñu saxoo ba faj soxla yu taxaw, ngir ñu baña ñàkk njariñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24307', '56', '3', '15', '¶ Mboolem ñi ma nekkal ñu ngi lay nuyu. Nuyul nu sunuy soppe ci yoonu ngëm wi nu bokk. Aw yiw ñeel na leen, yeen ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24308', '57', '1', '1', '¶ Ci man Póol, mi ñu tëj kaso ngir Almasi Yeesu, ci man ak itam ci Timote miy mbokkum gëmkat la bataaxal bii bawoo, ñeel Filemon, sunu soppe bi bokk ak nun liggéey bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24309', '57', '1', '2', 'Mu ñeel itam sunub jigéen Afya, ak Arsipp sunu mbokkum xarekat, ak mbooloom gëmkat miy dajee sa kër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24310', '57', '1', '3', 'Yeen la aw yiw ak jàmm ñeel, bawoo fa Yàlla sunu Baay, ak Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24311', '57', '1', '4', '¶ Sant sama Yàlla laa dëkke saa yu ma la fàttlikoo ci samay ñaan,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24312', '57', '1', '5', 'ndax dégg naa sa gëm Sang Yeesu, ak sa cofeel ci mboolem ñu sell ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24313', '57', '1', '6', 'Damay ñaan nag sa ngëm, gi nu bokk amal la njariñal ràññee mboolem ngëneel, yi nu am ci Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24314', '57', '1', '7', 'Mbokk mi, mbégte mu réy, ak xel mu dal laa am ci sa cofeel, ndax ni nga serale xolu aji sell ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24315', '57', '1', '8', '¶ Lii nag sañoon naa la koo digal ci turu Almasi, ndax mooy li la war,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24316', '57', '1', '9', 'waaye tinu la ci ngir cofeel, mooy li ma taamu, man Póol mu màggat mii, boole ci léegi tënku biir kaso ndax Almasi Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24317', '57', '1', '10', 'Damay tinul Onesim, sama doomu tuubeen ji ma tuubloo ba mu mel ni maa ko jur ci diir bi ma nekke fii ci kaso bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24318', '57', '1', '11', 'Amalu la woon njariñ démb, waaye tey yaak man la amal njariñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24319', '57', '1', '12', '¶ Maa ngi koy yebal ngir mu dellu fi yaw, te di kenn ci man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24320', '57', '1', '13', 'Dama koo bëggoona téye fi sama wet, ngir mu taxawal la, di ma dimbali, li feek maa ngi ci kaso bi ngir xibaaru jàmm bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24321', '57', '1', '14', 'Waaye buggumaa def dara loo àndul, ngir mu baña doon ndimbalu ñàkk pexe, xanaa loo defe xol bu tàlli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24322', '57', '1', '15', 'Jombul itam dees koo tàggale ak yaw ab diir, ngir nga jotaat ci moom ba fàww,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24323', '57', '1', '16', 'ba dootu doon sab jaam, waaye day wees ab jaam, di mbokk, di soppe, ma sopp ko lool, te nga war ma koo gëna sopp, ngir jëmmu boppam, ak Sang bi ngeen bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24324', '57', '1', '17', '¶ Ndegam nag sa waay nga ma def, dalal ko ni su doon man.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24325', '57', '1', '18', 'Su la tooñee, mbaa mu ameel la lenn, topp ma ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24326', '57', '1', '19', 'Man Póol maay bind fii ci sama loxol bopp: maay fey loolu, duma ci tuddaale bor bi nga ma ameel, te muy sa njotug bakkanu bopp!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24327', '57', '1', '20', 'Kon nag mbokk mi, may ma googu njekk ngir Sang bi, te nga seral sama xol ndax Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24328', '57', '1', '21', 'Wóor na ma ci diggante bii may bind bataaxal bi, ne dinga ma déggal, te xam naa ne dinga def sax lu wees li may wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24329', '57', '1', '22', '¶ Te itam nanga ma waajalaale ab dal, ndax yaakaar naa ne dees na ma délloosi fi yeen, ndax seen ñaan yu nangu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24330', '57', '1', '23', '¶ Epafras, mbokk mi ñu ma tëjandool ndax Almasi Yeesu, mu ngi lay nuyu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24331', '57', '1', '24', 'mook Màrk ak Aristàrk ak Demas ak Luug, bokk yi may liggéeyandool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24332', '57', '1', '25', '¶ Yal na yiwu Sang Yeesu Almasi ànd ak seenum xel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24333', '58', '1', '1', '¶ Bu yàgg la Yàlla waxoon ay yooni yoon ak maam ya, ci waxin yu bare, yonent yi jottli.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24334', '58', '1', '2', 'Ci fan yu mujj yii, Doom ji la waxe ak nun, ki mu jagleel lépp, ki mu sàkke àddina wërngal këpp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24335', '58', '1', '3', 'Kooku mooy lerxat leeru Yàlla, te mooy ki jëmmal nekkug Yàlla. Moo téyee lépp kàddoom gu manoorewu. Gannaaw ba mu setalee bàkkaar yi nag, fa ndijooru Aji Màgg ji la toog, fa kawte ya,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24336', '58', '1', '4', 'te ni turam wi mu séddoo gëna màgge turi malaaka yi, ni lees ko yékkatee, ba mu gëna màgg malaaka yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24337', '58', '1', '5', '¶ Ndax kat, ana kan ci malaaka yi la Yàlla masa wax ne ko: «Yaa di sama Doom, bés niki tey, maa la jur,» ba neeti: «Maay doon Baay ci moom, muy Doom ci man»?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24338', '58', '1', '6', 'Buy indiwaat taaw bi ci àddina nag, ci la naan: «Na ko malaakay Yàlla yépp sujjóotal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24339', '58', '1', '7', 'Malaaka yi la Yàlla wax ci ñoom ne: «Moo def ay malaakaam diy ngelaw, jawriñam ñooñu la def tàkk-tàkki sawara.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24340', '58', '1', '8', 'Waaye Doom ji la Yàlla ne: «Yàlla, sab jal tey la ak ëllëg ba fàww, te sa yetu nguur njub lay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24341', '58', '1', '9', 'Yaa safoo njubte, seexlu njubadi, moo tax yaw Yàlla, sa Yàlla diwe la diwu mbég, nga tiim say moroom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24342', '58', '1', '10', 'Mu neeti: «Yaw Sang bi, yaa sos àddina ca njàlbéen, te asamaan yi, sa liggéeyu loxoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24343', '58', '1', '11', 'Yooyu day réer, waaye yaw yaay des, lépp ay ràpp ni ay yére.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24344', '58', '1', '12', 'Yaa leen di taxañ ni malaan, ni yére di soppikoo it lañuy soppikoo, te yaw, ngay kenn ki, say at du jeex.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24345', '58', '1', '13', 'Ana kan ci malaaka yi la mas ne: «Toogeel sama ndijoor, ba ma def say noon, say dëggastal»?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24346', '58', '1', '14', 'Xanaa malaaka yépp duñu ay ngelaw yu ñu sas ab liggéey, yebal leen ngir ñu taxawu ñi wara jagoo ag mucc?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24347', '58', '2', '1', '¶ Moo tax nu wara yokka teewlu kàddu yi nu dégg, bala noo lajj, taañaañal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24348', '58', '2', '2', 'Gannaaw nag kàddug Yàlla ga jibe woon ci gémmiñu malaaka yi, mujj na di lu wér péŋŋ, te képp ku ko masa xëtt, mbaa mu déggadi ko, jot nga añ bi war ci sag tooñ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24349', '58', '2', '3', 'ana kon nun ci sunu bopp, nan lanuy rëcce mbugal, su nu sàgganee pexem mucc mu réy mii Sang bi jëkkoona biral, te ñi ko dégg dëggalal nu ko?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24350', '58', '2', '4', 'Te Yàlla moo doon dëggale seedey ñooñu, ay firnde aki kéemaan, ak wépp xeeti kawtéef, ak ay mayi Noo gu Sell gi, may yi mu séddalee ni mu ko soobe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24351', '58', '2', '5', '¶ Ndax kat du ci kilifteefu malaaka yi la Yàlla teg àddinay ëllëg ji nuy wax,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24352', '58', '2', '6', 'waaye am na ku yékkatee bérab, kàddug seede, ne: «Ana luy nit ba nga di ko faale? Ana luy doom aadama, ba nga di ko yég?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24353', '58', '2', '7', 'Yaa ko def mu gëna suufe as lëf malaaka yi, yaa ko kaalaa teraanga ak daraja,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24354', '58', '2', '8', 'yaa teg lépp ci kilifteefam, ci suufu ndëggul tànkam.» Ba Yàlla tegee lépp ci kilifteefam it, bàyyiwul dara lu mu tegul ci kilifteefam. Dëgg la, fii nu tollu gisagunu ne lépp a ngi ci kilifteefam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24355', '58', '2', '9', 'Yeesu mi ñu def mu gëna suufe as lëf malaaka yi, moom lanu gis deeyam gi mu dee tax mu jagoo kaalag teraanga. Noonu la deeyale ñépp ci kaw yiwu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24356', '58', '2', '10', '¶ Ndax kat Yàlla mi lépp lu sàkke ñeel, te lépp sàkkoo ci moom, moo nammoona wommat gone yu bare ba sédd leen daraja. Moo tax muy lu jaadu, mu sottale matug Yeesu ay coono, ndax Yeesu moo xàllal gone yooyu yoonu mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24357', '58', '2', '11', 'Yeesu miy sellal nit ñi, moom ak ñi muy sellal, ñoo bokk lenqe, te moo tax Yeesu rusu leena wooye ay bokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24358', '58', '2', '12', 'Mu ne: «Maay biralal saw tur samay bokk, maa lay kañe fi digg mbooloo mi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24359', '58', '2', '13', 'Mu waxaat ne: «Man maay am kóolute ci moom.» Dellooti ne: «Maa ngi nii, maak gone yi ma Yàlla jox.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24360', '58', '2', '14', '¶ Gone yooyu nag, bindeefi suux ak deret lañu bokk doon, ñoom ñépp. Moo tax Yeesu itam dikk bokk ak ñoom woowu nekkin, ngir mana dee ba def deewug boppam pexe mi mu neenale ka yoroon dooley ndee, te mooy Seytaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24361', '58', '2', '15', 'Noonu la goreele mboolem ñi seenug ragala dee tënkoon cig njaam, seen giiru dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24362', '58', '2', '16', 'Ndax kat du ay malaaka la Yeesu xettlisi, waaye askanu Ibraayma la xettlisi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24363', '58', '2', '17', 'Moo tax fàww mu niru woon ay bokkam ci bépp fànn. Su ko defee mu mana doon seen sarxalkat bu mag bu am yërmande te wóor fa kanam Yàlla, ngir mana defal askan wi seen njotlaayal bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24364', '58', '2', '18', 'Coonoy nattu bi mu dékku nag tax na mu mana wallu ñi ci nattu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24365', '58', '3', '1', '¶ Kon nag bokk yu sell yi, yeen ñi bokk ci wooteb asamaan, ràññeeleen Yeesu, ndaw li, sarxalkat bu mag bi ci yoon wi nu gëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24366', '58', '3', '2', 'Ku wóor la woon, ñeel ki ko tabb, noonee Musaa wóore woon ci mboolem waa kër Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24367', '58', '3', '3', 'Waaye ni ab tabaxkat ëppe teddnga kër ga muy tabax, ni la Yeesu yelloo daraja ju ëpp ja Musaa yelloo woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24368', '58', '3', '4', 'Ndax kër gu nekk am na ku ko tabax, waaye ki tabax lépp mooy Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24369', '58', '3', '5', 'Musaa déy «jawriñ bu wóor la woon ci biir mboolem waa kër Yàlla,» di seedeel Yàlla kàddu ya ñu fa wara wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24370', '58', '3', '6', 'Almasi nag mooy Doom ju wóor ji jiite kër Yàlla, te nun nooy këram, ndegam kay nu ngi wéye aw fit, ak yaakaar ji nuy puukarewoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24371', '58', '3', '7', '¶ Kon nag ni ko Noo gu Sell gi waxe: «Bésub tey jii bu ngeen déggee baatam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24372', '58', '3', '8', 'buleen të na woon ca fippu ga, keroog bésub seetlu Yàlla, ba ca màndiŋ ma,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24373', '58', '3', '9', '«fa ma seeni maam doon seetloo, di ma diiŋat, te gisoon samay jaloore,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24374', '58', '3', '10', 'diiru ñeent fukki at. Moo tax ma mere googu maas, ba ne: “Seen xol a dëkke lajj, te nanguwuñoo xam samay yoon.”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24375', '58', '3', '11', 'Moo ma taxa giñe sama biir mer, ne: “Duñu tàbbi mukk ci samag noflaay.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24376', '58', '3', '12', '¶ Bokk yi, wattuleen bala kenn ci yeena am xolub gëmadi bu bon bu koy xiir ci dëddu Yàlla jiy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24377', '58', '3', '13', 'Waaye bés bu nekk deeleen soññante li feek muy bésub tey agum, bala bàkkaar a nax kenn ci yeen, ba mu mujj dërkiis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24378', '58', '3', '14', 'Ndax kat noo di àndandooy Almasi, ndegam wéye nanoo ŋoy bu dëgër ci sunu kóolute ga nu doore, ba kera muj ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24379', '58', '3', '15', 'Waxees na ne: «Bésub tey jii bu ngeen déggee baatam, buleen të na woon ca fippu ga.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24380', '58', '3', '16', '¶ Ana ñan ñoo déggoon te teewuleena fippu? Xanaa du mboolem ña génne woon Misra ci njiital Musaa?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24381', '58', '3', '17', 'Ana ñan la Yàlla mere lu mat ñeent fukki at? Xanaa du mboolem ña bàkkaaroon te seeni néew mujj tëdd ca màndiŋ ma?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24382', '58', '3', '18', 'Te it ana ñan ñu moy ña déggadi woon, la Yàlla giñaloon ne duñu tàbbi mukk ci noflaayam?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24383', '58', '3', '19', 'Kon nu gis ne seen gëmadee tax manuñu ca woona tàbbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24384', '58', '4', '1', '¶ Kon nag gannaaw digeb tàbbi ci noflaayal Yàlla mu ngi sax ba tey, nanu ragal kenn ci yeen taxawe melokaanu ku ca jotul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24385', '58', '4', '2', 'Ndax kat ni ñu nu àggee xibaaru jàmm bi, noonu lees leen ko àggee, waaye kàddu ga ñu dégg moo leen jariñul dara, ndax ña ko dégg ñoo ko déggewul ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24386', '58', '4', '3', 'Nun ñi gëm doŋŋ nooy tàbbi ci noflaayam, noonu mu ko waxe, ne: «Maa giñe sama biir mer, ne: “Duñu tàbbi mukk ci samag noflaay.” » Ndaxam ca cosaanu àddina la liggéeyi Yàlla sotti woon ba noppi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24387', '58', '4', '4', 'nde waxees na lu jëm ci bésub juróom ñaareel ba, ne: «Bésub juróom ñaareel ba nag, Yàlla dal-lu ci mboolem liggéeyam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24388', '58', '4', '5', 'Te moo wax itam ci lii nu jëkka jukki, ne: «Duñu tàbbi mukk ci samag noflaay.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24389', '58', '4', '6', 'Kon nag am na ñenn ñu ci wara tàbbi ba tey. Te ñi ñu jëkkoona àgge xibaaru jàmm bi, tàbbiwuñu ca ndax seenug déggadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24390', '58', '4', '7', 'Looloo waral Yàlla jàppaat beneen bés bees di tàbbee ci noflaayam, bés bu mu tudde «tey jii», te mooy ba mu waxee lu yàgga yàgg, gannaaw gi, ci gémmiñug Daawuda, kàddu gii ñu jota jukki: «Bésub tey jii bu ngeen déggee baatub Yàlla, buleen të.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24391', '58', '4', '8', 'Su leen Yosuwe tàbbaloon ca googa noflaay, kon gannaaw gi Yàlla du wax lu jëm ci beneen bés.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24392', '58', '4', '9', 'Kon des na ba tey noflaayu bésub juróom ñaareel bu ñu waajalal ñoñu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24393', '58', '4', '10', 'Ndax ku tàbbi ci noflaayu Yàlla kat, na Yàlla dal-loo woon ca ay liggéeyam, ni ngay dal-loo ci say liggéey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24394', '58', '4', '11', 'Nanu def sunu kem-kàttan boog, ngir tàbbi ci googu noflaay, bala kenn a daanu ndax déggadi gu mel ni gu maam ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24395', '58', '4', '12', 'Kàddug Yàlla de luy dund la, ànd ak doole, te moo gëna ñaw saamaru ñaari ñawka bu gëna ñaw. Day sar ba fa xel akug noo digaloo, ba fa yax ak yuq dajee, te man naa càmbar ay xalaat ak mébéti xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24396', '58', '4', '13', 'Te it amul mbindeef mu làqu fi kanam Yàlla. Lépp a ne duŋŋ, ne fàŋŋ, muy gis, te moom lanuy waxal bés-pénc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24397', '58', '4', '14', '¶ Gannaaw nag am nanu kilifag sarxalkat bu mag bu jàll ba biir asamaan, te mooy Yeesu Doomu Yàlla, nanu ŋoy ci yoonu ngëm wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24398', '58', '4', '15', 'Ndax sarxalkat bu mag bi nu am du ku tëlee yég sunuy néew doole, waaye ni nun rekk lees ko nattoo wet gu nekk, te taxul mu bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24399', '58', '4', '16', 'Kon nag nanu ñemee dikk ba ca ngàngunem yiw ma, ndax nu jot yërmande te dajeek aw yiw wu nu wallu fu nu ko soxlaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24400', '58', '5', '1', '¶ Bépp sarxalkat bu mag nag, ci biir nit ñi lees ko jële, fal ko ngir nit ñi, ci seen diggante ak Yàlla, muy jébbale ay jooxe ak saraxi jur ngir seeni bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24401', '58', '5', '2', 'Dina mana sédd cér ñi xamul ak ñi moy ndax moom ci boppam ci ag néew doole la tënku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24402', '58', '5', '3', 'Néew doole googu moo tax mu wara joxeel boppam, tey joxeel askan wi ay sarax, ngir seeni bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24403', '58', '5', '4', '¶ Te it kenn jagoowul boppam teraangay carxal, ndare du Yàllaa ko ci woo, na woon ca Aaróona.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24404', '58', '5', '5', 'Noonu la woon itam ci Almasi. Tegoowul boppam darajay doon sarxalkat bu mag, waaye Yàllaa ko ne: «Yaa di sama Doom, bés niki tey maa la jur.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24405', '58', '5', '6', 'Noonu it la waxe feneen, ne: «Yaa dib sarxalkat ba fàww, topp dayob Melkisedeg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24406', '58', '5', '7', 'Fan yi Almasi dee dund dundu nitu suuxu neen, ay ñaan aki dagaan yu ànd aki yuux aki jooy la daan yékkati jëme fa ki ko mana wallu ba du dee, te nangule na it, ndax na mu ragale woon Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24407', '58', '5', '8', 'Li muy Doom lépp, terewu koo tàggatu ci dégg ndigal, ndax coono yi mu daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24408', '58', '5', '9', 'Noonu lees matale Almasi sëkk, ba mu doon cosaanu mucc gu dul jeex, ñeel mboolem ñi ko déggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24409', '58', '5', '10', 'Ci biir loolu Yàlla tudde ko sarxalkat bu mag, bi topp dayob Melkisedeg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24410', '58', '5', '11', '¶ Moomu mbir nag bare na lu nu ciy wax, waaye tekki ko mooy jafe ndax seen déggin wu diib.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24411', '58', '5', '12', 'Ndax kat nëgëni tey waroon na leena fekk diy sëriñ, waaye aajowoo ngeen ba tey ku leen jàngal ndoortel waxi Yàlla. Nàmp um soow ngeen mujj aajowoo, ndax ñàkka àttan ñam wu dëgër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24412', '58', '5', '13', 'Képp ku tollu ci nàmp um soow nag, tuut-tànk nga, doo mana xam dara ci kàddug njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24413', '58', '5', '14', 'Mag ñi kay ñoo yelloo ñam wu dëgër, ñoo tàmma jëfoo seenum xel, ngir ràññee lu baax ak lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24414', '58', '6', '1', '¶ Kon nag nanu jóge ci ndoortel àlluway Almasi, daldi jàll jëm ci njàngum mag, te ñu baña lalaat kenu gi. Kenu gi mooy gëm Yàlla gannaaw tuubeel gi war ci jëf ju bon ji nit kiy def te muy jëfi ndee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24415', '58', '6', '2', 'Kenu gi mooy itam njànglem xeeti njàpp, ak ñaan gu ànd ak tegeb loxo, ak mbirum ndee-ndekki, ak àtteb bés-pénc biy sax dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24416', '58', '6', '3', 'Nanu jëm kanam, te moom lanuy def, ndegam soob na Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24417', '58', '6', '4', '¶ Ñi ñu xasa leeral nag, te ñu jota mos may gu bawoo asamaan, séddu ci Noo gu Sell gi, deesu leen mana defal dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24418', '58', '6', '5', 'Ñoo mos kàddug Yàlla gu baax gi, ak manoore yu jamono jiy ñëw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24419', '58', '6', '6', 'ba noppi xàcci. Kon deesu leen waññi, ngir ñuy tuubati, nde ñoo daajaatal seen bopp Doomu Yàlla ji ci bant, teg ko toroxte ju ne fàŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24420', '58', '6', '7', '¶ Ndax suuf kat, su naanee ndox mu mu tawlu ay yoon, ba meññal ñi ñu koy beyal, gàncax gu leen jariñ, soosa suuf dina séddu ci barke bu bawoo fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24421', '58', '6', '8', 'Waaye su meññee ay dég aki xaaxaam, amul njariñ, alkuteem lees di tudd léegi, te lakk lay mujje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24422', '58', '6', '9', '¶ Waaye nag soppe yi, nii nuy waxe ak yeen teewul nu di leen yaakaare ci lu wér, li leen gëna amal njariñ, te bokk ci seenug mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24423', '58', '6', '10', 'Yàlla ñàkkul worma bay fàtte seen liggéey, ak cofeel gi ngeen sopp turam, te firndeele ko ni ngeen taxawoo ñu sell ñi, démb ak tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24424', '58', '6', '11', 'Waaye danoo bëgg kenn ku nekk ci yeen wéye genn farlute googu ngeen nekke, ba kera muj ga, ngir seen yaakaar sotti ba mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24425', '58', '6', '12', 'Su ko defee dungeen yàccaaral, waaye dangeen di roy ci ñi gëm te muñ, ba jagoo digey Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24426', '58', '6', '13', '¶ Mu mel ni Ibraayma, ba Yàlla di digoo ak moom, Yàlla manul woona giñe ku sut Yàlla. Moo tax mu giñal ko ci boppam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24427', '58', '6', '14', 'ne ko: «Maa lay barkeela barkeel déy, ful laa ful.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24428', '58', '6', '15', 'Noonu la Ibraayma muñe, ba kera mu jote ca dige ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24429', '58', '6', '16', '¶ Nit nag, ku ko sut lay giñe, ngir dogal kàddu, ba teesal wépp werante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24430', '58', '6', '17', 'Yàllaa bëggoona firndeel nu mu gëna leere ñeel ñi moom dige bi, ne ab dogalam du tebbiku mukk. Moo tax mu dogale ngiñ ab digeem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24431', '58', '6', '18', 'Ñaar yooyu du tebbiku ndax Yàlla du fen, te nun ñi daw làqusi ci moom, ci lanu ame ndëgërlaay lu réy lu nu ŋoye ci yaakaar ji ci sunu kanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24432', '58', '6', '19', 'Yaakaar jooju lanu am, mu mel ni diigalub gaal, diigal bu dëgër te wóor, ñeel sunu xol, te yaakaar jooju mooy bëtt rido ba, ba jàll ca néegu biir bu Yàlla ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24433', '58', '6', '20', 'Fa la ndaw li nu jiitu dugg ngir nun, te kookooy Yeesu mi ñu fal sarxalkat bu mag ba fàww, mu topp dayob Melkisedeg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24434', '58', '7', '1', '¶ Melkisedeg moomu doon buurub Salem te nekkoon sarxalkatub Yàlla Aji Kawe ji, ba Ibraayma délsee jóge xareem baak buur ya mu duma, kooku moo ko gatandu woon, ñaanal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24435', '58', '7', '2', 'Moom la Ibraayma jox fukkeelu cérub mboolem cëxëtoo ma. Ni ñu jëkka dégge aw turam Melkisedeg, ci tekki, mooy «buur bu jub». Bu loolu weesee itam moom mooy buurub Salem, muy «buuru jàmm».');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24436', '58', '7', '3', 'Melkisedeg nag du baay, du ndey, du askanu maam wees ko xamal. Du ndoortel gane àddina, du njeextel dund wees ko xamal. Dees koo def mu niru Doomu Yàlla, te saxoo di ab sarxalkat ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24437', '58', '7', '4', '¶ Seetleen ni mu ràññikoo, moom la Ibraayma maamu cosaan ma ci boppam jébbal fukkeelu cérub cëxëtoo ma!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24438', '58', '7', '5', 'Te sarxalkat yi bokk ci giirug Lewi ni ko yoon wi tërale, ñoom lañu sant ñu nangu céri fukkeeli alali askan wiy seeni bokk, te soqikoo ñoom itam ci geñog Ibraayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24439', '58', '7', '6', 'Waaye Melkisedeg mi ñu askanalewul giirug Lewi, ci Ibraayma la nangoo cérub fukkeel. Te it moo ñaanal barke Ibraayma mi jagoo digey Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24440', '58', '7', '7', 'Te amul benn werante ne ki féete suuf, moom la ki féete kaw di ñaanal barke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24441', '58', '7', '8', 'Kon ci gii wet ay nit ñuy dee doŋŋ ñooy nangu ay céri fukkeel, ca gee wet nag ku ñu seedeel ne mu ngi dund ba tey moo jagoo cérub fukkeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24442', '58', '7', '9', 'Léegi nag ci waxin, Lewi miy nangu cérub fukkeel, moo génne cérub fukkeel bu mu feye ci loxol Ibraayma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24443', '58', '7', '10', 'Ndax ba Melkisedeg di gatandu Ibraayma, Lewi ma nga woon ca geñog Ibraayma maamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24444', '58', '7', '11', '¶ Kon liggéeyu carxal gu Leween, ñi yoroon yoonu Musaa, wi ñu dénkoon bànni Israyil, su doon liggéey buy taxa mat sëkk, ndax dees na soxlaati beneen sarxalkat bu jóg topp dayob Melkisedeg, te toppul dayob Aaróona?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24445', '58', '7', '12', 'Carxal gi nag su soppikoo, fàww yoon wi itam soppiku, ànd ak moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24446', '58', '7', '13', 'Ki kàddu yii jëm ci moom, fa mu bokk, geneen giir la, te kenn ci giiram masu cee liggéeye ca sarxalukaay ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24447', '58', '7', '14', 'Li wér te wóor it moo di sunu Sang ci Yuda la soqikoo, te googu giir, Musaa waxu ci lenn lu jëm ci sarxalkat yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24448', '58', '7', '15', 'Mbir mi gëna leerati gannaaw ba beneen sarxalkat feeñee te mel ni Melkisedeg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24449', '58', '7', '16', 'Te kooku, du santaaneb ndonol deret bu mu wàccool moo ko taxa doon ab sarxalkat, waaye manoorey dundam gu amul àpp moo ko def ab sarxalkat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24450', '58', '7', '17', 'Ndax kat, gii kàddu, seedeelees na ko ko: «Yaa dib sarxalkat ba fàww, topp dayob Melkisedeg.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24451', '58', '7', '18', '¶ Kon ci genn wet, santaane ba woon, moom lañu neenal, ndax matadig santaane ba, ak ñàkka jariñeem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24452', '58', '7', '19', 'ndax yoonu Musaa sottalul dara ba mu mat sëkk. Ci geneen wet, yaakaar ju gën moo nuyoo, di yoon wu nuy jaare ba àgg fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24453', '58', '7', '20', '¶ Te it palug sarxalkat bii ñàkkula ànd ak ngiñ, nde sarxalkat yee, ñoom lees daan fal pal gu àndul ak ngiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24454', '58', '7', '21', 'Waaye Yeesu mii la ag palam ànd ak ngiñ lu jibe ca ka ko wax ne ko: «Boroom bee ko giñ te du dellu gannaaw: “Yaa dib sarxalkat ba fàww.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24455', '58', '7', '22', 'Ci kaw ngiñ lu réy loolu la Yeesu nekke ki wérale jëmmam, ne kóllëre gu gën taxaw na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24456', '58', '7', '23', '¶ Ñi ñu masa fal sarxalkat nag bare nañu, te tëlee wéye fàww seen sas moo tax, gannaaw ñoom ñépp ay dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24457', '58', '7', '24', 'Waaye Yeesu mi sax ba fàww, moo sasoo carxal gu sax dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24458', '58', '7', '25', 'Looloo waral mu mana musal mucc gu mat sëkk, ñiy awe fi moom, dikk fa Yàlla, ndax mooy dund ba fàww, ngir di leen tinul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24459', '58', '7', '26', '¶ Boobu sarxalkat bu mag lanu soxla; moo sell, mucc sikk, mucc sobe, moom lañu teqale ak bàkkaarkat yi, te moom lañu kaweel ba fa tiim asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24460', '58', '7', '27', 'Bokkul ak yeneen sarxalkat yu mag yi; soxlawula jiital bés bu nekk, saraxi jur ngir bàkkaari boppam, door cee teg ay sarax ngir bàkkaari askan wi. Benn yoon la Yeesu sarxal, mu doy, te mooy ba mu sarxee boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24461', '58', '7', '28', 'Ndax kat yoonu Musaa, ay nit ak seenug néew doole la fal ay sarxalkat yu mag. Waaye kàddug ngiñ li topp ci yoon wi, moo fal sarxalkat bu mag, Doom ji ñu matal sëkk ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24462', '58', '8', '1', '¶ Kàddu yii nu wax nag, lii moo di ponk bi: boobu sarxalkat bu mag lanu am, mu tooge ndijooru ngànguney ku Màgg ka fa asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24463', '58', '8', '2', 'Mooy liggéeye kër gu sell ga, ca biir xaymab jaamookaay bu dëggu, ba Boroom bi samp, te nit sampu ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24464', '58', '8', '3', '¶ Gannaaw nag ab sarxalkat bu mag bu mu mana doon, dees koo fal, ngir muy jébbale ay jooxe ak saraxi jur, kon fàww sarxalkat bu mag bii itam am lu mu sarxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24465', '58', '8', '4', 'Bu doon ci àddina, du nekk sax ab sarxalkat, gannaaw ay sarxalkat a ngi fi, di jébbale ay sarax, ni ko yoonu Musaa laaje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24466', '58', '8', '5', 'Sarxalkat yooyu, jaamookaay bi ñuy liggéeye, ab misaal la, takkndeeru yëf yu dëggu ya fa asamaan la. Ndax ba Musaa di waaja yékkati xaymab jaamookaay ba, noonu lees ko artoo woon ne ko: «Nanga xool te def lépp, mu dëppook misaal mi ñu la won ci kaw tund wi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24467', '58', '8', '6', 'Waaye tey la Yeesu jot ci liggéeyu carxal gu sut gu jëkk ga fuuf, te kóllëre gi mu fas diggante Yàlla ak nit ñi, noonu la gëne gu jëkk ga; dige yi lal kóllëre gu yees gii it, noonu la gëne dige ya laloon gu jëkk ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24468', '58', '8', '7', '¶ Bu kóllëre gu jëkk ga muccoon sikk nag, deesul soxlaa xajal geneen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24469', '58', '8', '8', 'Waaye Yàllaa sikk bànni Israyil, ba mu nee: «Ay fan a ngii di ñëw, la Boroom bi wax, mu ne maay fas ak kër Israyil ak kër Yuda, kóllëre gu yees gu bokkewul ak ga ma séqoon ak seeni maam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24470', '58', '8', '9', 'ba ma leen jàppee ci loxo, génne leen réewum Misra. Gannaaw ñoo sàmmul sama kóllëre nag, man it geesuwuma leen, la Boroom bi wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24471', '58', '8', '10', '¶ «Lii nag moo di kóllëre gi may fas ak kër Israyil, gannaaw yooyu fan, la Boroom bi wax, mu ne: Maay yeb sama ndigali yoon ci seenum xel, ci seen xol laa koy ñaas. Maay doon seen Yàlla, ñoom ñu doon sama ñoñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24472', '58', '8', '11', 'Kenn dootu soxlaa jàngal moroomam, mbaa mbokkam, naan ko: “Ràññeel Boroom bi!” Ndax ñoom ñépp a may ràññee, ki gëna tuut ba ci ki gëna mag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24473', '58', '8', '12', 'Maa leen di jéggal seeni njubadi, te seeni bàkkaar, duma ci bàyyeeti xel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24474', '58', '8', '13', '¶ Bu Yàlla wooyee kóllëre gii gu yees nag, daa fekk mu wonnil gu jëkk ga. Lu wonni te di lu yàgg nag, mu ngi ci tànki wees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24475', '58', '9', '1', '¶ Kóllëre gu jëkk ga amoon na moom itam, ay ndigalam yu jëm ci ni ñu wara jaamoo Yàlla, ak bérabam bu sell bi fi kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24476', '58', '9', '2', 'Xaymab jaamookaay ba ñu sàkkoon ñaari néeg la woon. Bu jëkk ba, ca la tegukaayu làmp ba nekkoon, ak taabal ja, ak mburum teewal ma. Moo doon bérab bu sell ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24477', '58', '9', '3', 'Néeg ba ca wàllaa ñaareelu rido ba, moom lañu daan wooye bérab bu sell baa sell.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24478', '58', '9', '4', 'Ca la sarxalukaayu wurus ba ñuy taal cuuraay bokkoon, gaalu kóllëre ga nekk moom doŋŋ ca biir néeg bu sell baa sell, ñu xoob ko wurus ba mu daj. Gaal ga moo yeboon njaqal wurus la defoon ñam wa ñuy wax mànn, ak yetu Aaróona wa jebbi woon, ak àlluway kóllëre ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24479', '58', '9', '5', 'Ca kaw gaal ga la ñaari jëmmi malaakay serub nekkoon, di tegtale leeru Yàlla, seeni laaf keppaaral kubeer ga ñuy amale ag njotlaay. Waaye yooyu dunu ko mana daldi faramfàcce léegi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24480', '58', '9', '6', '¶ Ba ñu waajalee noonu yooyii ba mu jekk, sarxalkat yaa daan dugg saa su nekk ca néeg bu jëkk ba, di def seen liggéey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24481', '58', '9', '7', 'Waaye ñaareelu néeg ba, sarxalkat bu mag ba doŋŋ moo ca daan dugg, benn yoon cim at, te du ñàkka duggaale deret ju muy jooxe ngir boppam, ak itam ngir bàkkaar yi askan wi def te du ag teyeef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24482', '58', '9', '8', 'Noonu la Noo gu Sell gi firndeele ne yoon wu maye dugg ca bérab bu sell baa sell feeñagul woon, te fekk néeg bu jëkk ba di taxaw ba tey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24483', '58', '9', '9', 'Loolu misaal la, ñeel jamonoy tey, di firndeel ne jooxe yi ak saraxi jur yi ñu daan jébbale manuñoo dindi yaraangeg jaamukatub Yàlla bi, ba mu set wecc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24484', '58', '9', '10', 'Sarax yooyu, ci aw ñam ak ag naan, ak xeeti njàpp doŋŋ la jëm, lépp yittewoo yaramu suuxu neen, te di ndigal yu leen waroon ba keroog bésub coppite taxaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24485', '58', '9', '11', '¶ Almasi nag moo dikk tey, di sarxalkat bu mag, bi yor xéewal yi teew ba noppi. Moo dugg ca biir xayma ba gëna màgg te mat sëkk, xayma bu loxol nit deful, te loolu mooy xayma ba bokkul ci càkkéefug àddina sii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24486', '58', '9', '12', 'Du deretu sikket mbaa yëkk la duggaale, waaye deretu boppam la dugge benn yoon ba fàww ca bérab bu sell baa sell, te moom la amale njotlaay gu sax dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24487', '58', '9', '13', 'Ndegam deretu sikket ak yëkk, ak nag wu jigéen wu ñu lakk, ngir suy dóom ba nit ku sobewu, yooyu lees daan sellale nit ñi, ngir seen cetug yaramu suuxu neen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24488', '58', '9', '14', 'te Almasi di ki def boppam sarax bu mucc sikk ñeel Yàlla, ci dooley Noo gu Sell gi, kon nag ñaata yoon la deretu Almasi gëna mana setal sunu yaraange ji sababoo ci sunu jëf ju bon ju jëme ci ndee, ba nu mana jaamu Yàlla jiy dund!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24489', '58', '9', '15', 'Looloo tax Yeesu di defarekat bi fas kóllëre gu bees, ngir ñi ñu woo mana jot ci muur gu sax dàkk gi ñu leen dig. Deeyam gi mu dee, moom la leen jote ci bàkkaar yi ñu xëtte kóllëre gu jëkk ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24490', '58', '9', '16', '¶ Kayitu ndono nag fu mu teew, fàww joxees fa firndey deewug ka donale,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24491', '58', '9', '17', 'ndax kayitu ndono du wér lu moy gannaaw bu nit ka deeyee. Du jàppandi mukk li feek ki donalee ngi dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24492', '58', '9', '18', 'Looloo waral it kóllëre gu jëkk ga ci boppam, dooreesu ko woon te deret tuuruwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24493', '58', '9', '19', 'Keroog ba Musaa biralalee bànni Israyil gépp mboolem santaane, na ko yoon wi laaje, ba mu noppee, deretu wëllu la jël, ak ju sikket, akum ndox, ak caru garabu isob bu mu laxas kawaru xar mu xonq. Mu capp ko ca deret ja, wis-wisal ca kaw téereb yoon wa, ak mbooloo mépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24494', '58', '9', '20', 'Mu ne: «Lii mooy deretu kóllëre gi Yàlla fas ak yeen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24495', '58', '9', '21', 'Xayma ba, ak mboolem ndabi carxal ya it, noonu la wis-wisale ca kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24496', '58', '9', '22', 'Ndax ci yoonu Musaa sax, deret lees di setale daanaka lépp, te bu deret tuuruwul, njéggal amul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24497', '58', '9', '23', '¶ Jumtukaay yooyi di ay misaali yëf ya fa asamaan, yooyu sarax lees ko waroona setale. Kon yëfi asamaan ya ci boppam, sarax yu ko gën lees ko wara setale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24498', '58', '9', '24', 'Ndax bérab yu sell yu nit tabax, te muy royaalub bérab bu dëggu ba doŋŋ, du ci la Almasi dugg. Waaye biir asamaan ci boppam la dugg ngir teewal nu tey, fa kanam Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24499', '58', '9', '25', 'Duggul biir asamaan it ngir di sarxe ak a sarxewaat boppam, noonee sarxalkat bu mag ba daan dugge at mu nekk fu sell faa sell, yóbbaale deret ju dul josam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24500', '58', '9', '26', 'Lu ko moy ca njàlbéenu àddina lay dale sonn ay yooni yoon. Waaye tey ci mujug jamono yi la feeñ benn yoon doŋŋ, ba sarxe boppam, ngir far bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24501', '58', '9', '27', 'Kon ni ab dogal sédde nit ñi benn yoon doŋŋ bu ñuy dee, seenub àtte topp ci,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24502', '58', '9', '28', 'noonu itam la Almasi doone ab sarax benn yoon, ngir gàddu bàkkaaru nit ñu bare, te dina teewsiwaat, ci yoon wu joteetul dara ak bàkkaar, ngir indil ñi koy séentu seenug mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24503', '58', '10', '1', '¶ Yoonu Musaa takkndeeru xéewal yiy ñëw doŋŋ a ci nekk, waaye xéewal ya ci seen bopp nekku ci. Looloo tax sarax yi yoon wi laaj ñu war koo saxoo jébbale at mu nekk, manula setal mukk wecc ñiy jaamusi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24504', '58', '10', '2', 'Su sarax yi taxoona set wecc, deesu ko dakkal? Bu ca jaamukati Yàlla yi doon sete wecc benn yoon kay, xanaa dootuñu am yaraangey bàkkaar!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24505', '58', '10', '3', 'Sarax yooyu ay bàkkaar lay fàttlee at mu jot,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24506', '58', '10', '4', 'ndax deretu yëkk, ak ju sikket kat manula far ay bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24507', '58', '10', '5', '¶ Moo tax ba Almasiy dikk ci àddina la wax ne: «Saraxug jur aki jooxe, taamuwuloo ko, waaye aw yaram nga ma waajalal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24508', '58', '10', '6', 'Saraxi dóomal ak saraxi póotum bàkkaar, safoowuloo ci dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24509', '58', '10', '7', 'Ca laa ne: “Maa dikk nii, te téereb yoon wi indi na li ñu bind ci man, maa defsi sa coobare, yaw Yàlla.”»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24510', '58', '10', '8', 'Dafa jëkk ne: «Saraxi jur aki jooxe, saraxi dóomal ak saraxi póotum bàkkaar, bugguloo, safoowuloo,» doonte yoon wee laaj yooyu sarax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24511', '58', '10', '9', 'Mu teg ca ne: «Maa ngii defsi sa coobare.» Noonu la fare lu jëkk la, ngir wuutal fa ñaareel bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24512', '58', '10', '10', 'Coobarey Yàlla googu moo waral ñu sellale nu sarax, bi Yeesu Almasi sarxe yaramam, benn yoon ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24513', '58', '10', '11', '¶ Mboolem sarxalkat a ngi taxaw bés bu nekk ci liggéeyam, di jébbale ak a jébbalewaat yenn sarax yooyu, te lenn du ci masa mana far bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24514', '58', '10', '12', 'Waaye kii de, ba mu sarxee ngir ay bàkkaar, bennub sarax, mu doy ba fàww, ca la tooge fa ndijooru Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24515', '58', '10', '13', 'Fa la doxe di xaar bés ba ñu koy defal ay noonam, ndëggastalu tànkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24516', '58', '10', '14', 'Kon bennub sarax boobu, ci la matale sëkk ba fàww, nit ñi ñu sellal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24517', '58', '10', '15', '¶ Mooy li Noo gu Sell gi itam seede, ñeel nu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24518', '58', '10', '16', 'nde gannaaw ba mu nee: «Lii moo di kóllëre gi may fas ak ñoom, bu fan yooyu weesee, Boroom beey wax, mu ne maay yeb sama ndigali yoon ci seen xol, ci seenum xel laa koy ñaas;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24519', '58', '10', '17', 'lii la ca teg: seeni bàkkaar ak seeni tooñ, duma ci bàyyeeti xel.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24520', '58', '10', '18', 'Yooyu nag fu ñu ko jéggalee, aajootul sarax su koy far.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24521', '58', '10', '19', '¶ Léegi nag bokk yi, am nanu sañ-sañu dugg ca bérab bu sell baa sell, ngir deretu Yeesu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24522', '58', '10', '20', 'deretu Yeesu jiy yoon wu yees, yoonu dund gu mu nu xàllal, jàllale ko rido ba, te rido ba moo di yaramu suuxam wi mu sarxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24523', '58', '10', '21', 'Am nanu itam sarxalkat bu mag bu jiite kër Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24524', '58', '10', '22', 'Kon nag nanu agsee fi Yàlla xol bu dëggu, ak fit wu mat sëkk wu ngëm waral, gannaaw wisees na sunum xel ndoxum setlu, ba mu tàggook bépp gàkk bu mu nu sikkale, te raggees na sunu yaram ci ndoxum setlu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24525', '58', '10', '23', 'Nanu ŋoy ci yaakaar, ji nu biral ne moom lanu am, te nu baña yoqi, nde ki dige ku wóor la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24526', '58', '10', '24', 'Nanu seet itam ci sunu biir nu nuy xiirtalantee ngir cofeel ak jëf ju baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24527', '58', '10', '25', 'Te bunu def ni ñenn ñi, di daggoo ak sunuy ndaje, waaye nanuy ñaaxante, rawatina tey bi ngeen gisee bés bi dëgmal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24528', '58', '10', '26', '¶ Gannaaw bu nu xamee xéll liy dëgg ba noppi nag, su nu bàkkaaratee te di ko tey, su boobaa ab sarax bu far yooyu bàkkaar amatu ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24529', '58', '10', '27', 'Xanaa tiitaangey séentu mbugal ma, ak sawara wu yànj wiy xoyom fippukat yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24530', '58', '10', '28', 'Képp ku masoona xëtt yoonu Musaa, daawuñu ko ñéeblu; ci kaw seedey ñaari nit ba ñett lees ko daan rey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24531', '58', '10', '29', 'Kon ki dëggaate Doomu Yàlla ji, teddadil deret ji ñu sellale kóllëre gi, te ñàkke teggin Noowug Yàlla gi nu indil aw yiw, kooku, mbugal ga mu yelloo, ñaata yoon lay gënatee metti, ngeen defe?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24532', '58', '10', '30', 'Xam nanu ki wax ne: «Ag pey, maay boroom, man maay añale,» neeti: «Boroom bi mooy àtte ñoñam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24533', '58', '10', '31', 'Céy ku nara tàbbi ci loxoy Yàlla jiy dund, ndaw lu raglu!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24534', '58', '10', '32', '¶ Fàttlikuleen bés yu jëkk ya, gannaaw ba ngeen jotee ci leeru Yàlla, na ngeen dëgërloo woon ca xeex bu mag ba te metti.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24535', '58', '10', '33', 'Leeg-leegaa ñu saaga leen, bundxatal leen ci kanam nit ñi; leeg-leegaa yeen ay taxawu nit ñi ñu teg lu ni mel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24536', '58', '10', '34', 'Ndax yeena bokk ak ñi ñu tëj seen coono, te yeena muñe xol bu sedd ni ñu foqarñee seen moomeel, ngir xam ngeen yeen ci seen bopp ne am ngeen alal ju ko gën tey sax ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24537', '58', '10', '35', '¶ Kon nag buleen teqlikook seenu fit, yool bu réy a ngi ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24538', '58', '10', '36', 'Li leen war moo di muñ, ba sottal coobarey Yàlla, su ko defee ngeen jot li mu dige.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24539', '58', '10', '37', 'Ndax kat, «Des nas tuut, as tuut rekk, kiy dikk, dikk te du yeex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24540', '58', '10', '38', 'Sama nit ku jub nag mooy dund ndax ngëm ga, waaye ku dellu gannaaw, sama xol bégewu la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24541', '58', '10', '39', 'Nun nag bokkunu ci ñiy dellu gannaaw te nara sànku, waaye nooy ñi saxoo ngëm te nara mucc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24542', '58', '11', '1', '¶ Ngëm nag mooy cëslaayal yaakaar te mooy firndey li bët gisul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24543', '58', '11', '2', 'Ngëma taxoon maam ya rafet ub jëw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24544', '58', '11', '3', '¶ Ngëm a nu xamal ne Yàllaa sose àddina wërngal këpp ag kàddoom, li gisu daldi sàkkoo ci lu gisuwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24545', '58', '11', '4', '¶ Ngëm la Abel jébbale Yàlla sarax su gën saraxub Kayin, te ngëm lees seedeele Abel ne moo jub, kera ba Yàlla ci boppam seedee ne ay saraxam a nangu. Ngëm it moo waral Abel dee, te di wax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24546', '58', '11', '5', '¶ Ci kaw ngëm lees yóbboo Enog, te deewul. Da ne mes, ndax Yàllaa ko yóbbu. Balees koo yóbbu kay, lees ko seedeeloon ne moo bànneexal Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24547', '58', '11', '6', 'Ku amul ngëm nag doo mana neex Yàlla, ndax kiy dikk fi Yàlla, fàww nga jëkka gëm ne Yàlla am na, gëm it ne ñi koy sàkku, moo leen di yool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24548', '58', '11', '7', '¶ Ngëm la Nóoyin dégge waxyub Yàlla bu jëm ci lu kenn gisagul woon, te ragal Yàlla la sàkke gaal, ngir musal njabootam. Ngëmam it la tiiñale àddina, ba ab céram di njub gi ngëm di maye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24549', '58', '11', '8', '¶ Ba Yàllay woo Ibraayma, ngir mu génn, jëm bérab ba mu mujj muurloo, ngëm la déggale Yàlla, ba génn, dem te xamul woon fu mu jëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24550', '58', '11', '9', 'Ngëm la Ibraayma daleji ca suuf, sa ñu ko digoon, ba dëkke ay xayma ni ab doxandéem ci réewum jaambur, moom ak ñi mu séddool benn dige bi, te ñuy Isaaxa ak Yanqóoba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24551', '58', '11', '10', 'Booba Ibraaymaa ngay séentu dëkk ba ca kenu ya, te Yàlla di ki yor xaralag tabax bi, boole ci di tabaxkat bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24552', '58', '11', '11', '¶ Ci kaw ngëm itam la Saarata ci boppam mana ëmbe ba jur tey mag ba wees njurum doom, ndax moo njortoon ne ka dige ku wóor la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24553', '58', '11', '12', 'Looloo waral genn góor doŋŋ, ku dee rekk dese, aw askan mana soqikoo ci moom, tollu ni biddiiwi asamaan ndax bare, wees ab lim ni feppi suufas géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24554', '58', '11', '13', '¶ Ñoom ñépp ngëm lañu deeyaale te jotaguñu woon la ñu leen digoon. Waaye fu sore lañu ko séene, di ko séentu, tey ràññee ne ay doxandéem aki màngaan lañu ci àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24555', '58', '11', '14', 'Ñooñuy dëggal ne ay doxandéem aki màngaan lañu ci àddina nag, ñoo firndeel ci lu leer ne réew mu ñu moomal seen bopp lañu doon wut.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24556', '58', '11', '15', 'Bu ñu nammoon réew ma ñu jóge, manoon nañoo dellu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24557', '58', '11', '16', 'Waaye réew mu ko gën lañu doon sàkku, te mooy réewum asamaan. Looloo tax Yàlla rusul ñu di ko tudde seen Yàlla, ndax waajalal na leen ab dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24558', '58', '11', '17', '¶ Ibraayma, ba ñu ko nattoo, ngëm la jooxee Isaaxa ngir sarax. Ibraayma mi ñu jagle dige yi, Isaaxa jenn doomam ju góor ji mu am, moom la doon jooxe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24559', '58', '11', '18', 'te Yàlla noon ko: «Ci Isaaxa lees di tudde saw askan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24560', '58', '11', '19', 'Waaye Ibraayma njortoon na ne su Isaaxa dee woon it, Yàlla man na koo dekkal. Moo tax itam ci misaal, Isaaxa délsi ciy loxoom, mel ni daa dekki.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24561', '58', '11', '20', '¶ Ba tey ngëm la Isaaxa ñaanale Yanqóoba ak Esawu, ngir barkey ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24562', '58', '11', '21', '¶ Ba Yanqóoba di waaja nelaw, ngëm la ñaanale ñaari doomi Yuusufa yépp, doora sujjóot, jafandoo boppu yetam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24563', '58', '11', '22', '¶ Ba Yuusufa di waaja nelaw, ngëm la waxe lu jëm ci mbirum gàddaayug bànni Israyil gay bawoo Misra, bay dénkaane ci mbiri yaxam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24564', '58', '11', '23', '¶ Ba Musaa juddoo, ngëm la ko ay waajuram làqe woon ñetti weer, ndax gis na xale ba taaroo woon, ba ragaluñu ndigalal buur ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24565', '58', '11', '24', 'Ba Musaa màggee, ngëm a taxoon mu bañ ñu wooye ko doomu doomu Firawna ju jigéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24566', '58', '11', '25', 'Bokk ak ñoñi Yàlla ab coono moo ko gënaloon muy bànneexoogum ci biir bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24567', '58', '11', '26', 'Toroxtaange gu ñu koy teg ndax Almasi, moom la defoon muy alal ju ëpp denci Misra, ndax yoolub ëllëg ba la doon séentu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24568', '58', '11', '27', 'Ngëm la bàyyikoo Misra, te ragalul sànjum buur, xanaa dogu rekk, mbete kuy gis ki gisuwul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24569', '58', '11', '28', 'Ngëm la Musaa aadaale màggalu bésub Mucc ba, ak wis-wisalub deret ja, ndax malaakam bóomkat bi baña laal taawi bànni Israyil.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24570', '58', '11', '29', '¶ Ngëm la bànni Israyil jàlle géeju Barax ya, mu mel ni yoonu suuf su wow koŋŋ, waa Misra jéema jàll topp ca, daldi lab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24571', '58', '11', '30', '¶ Ngëm moo waral tatay Yeriko màbb, gannaaw ba ko bànni Israyil wëree lu mat juróom ñaari fan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24572', '58', '11', '31', 'Ngëm moo waral ba Raxab gànc ba dalalee jàmm nemmikukati réew ma, àndul ak ñu gëmadi ña dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24573', '58', '11', '32', '¶ Ana lu ma ciy tegati? Jot gee ko dul mate, su ma naroona nettali mbirum Sedeyoŋ ak Barag ak Samson ak Yefte ak Daawuda ak Samiyel ak yonent yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24574', '58', '11', '33', 'Ñooñu ngëm lañu tege loxo ay nguur, ngëm lañu defe njekk, ci kaw ngëm la ay dige sottee, ñeel leen, te ci lañu tëje gémmiñi gaynde ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24575', '58', '11', '34', 'Ngëm lañu feye dooley sawara, ngëm lañu rëcce ñawkay saamar, ngëm a waral ñu weccikoo kàttan seenug néew doole, ci kaw ngëm lañu doone ay ñeyi xare, ba dàq gàngoori yeneen réew.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24576', '58', '11', '35', 'Ngëm a waral aw jigéen dekkile ñu ñu deele woon; ngëm a waral ay góor ñu ñu mitital, baña dellu gannaaw, weccikoo ko seen njotug bakkan, ndax yaakaara dekki, ba gëna dundati ëllëg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24577', '58', '11', '36', 'Ngëm la ñeneen dékkoo ay kókkali aki yar, ba ciy jéng ak tëjteb kaso.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24578', '58', '11', '37', 'Ñii, ñu dóor ay doj ba ñu dee, ñee, ñu xeet leen ba xar leen ñaar, ñee, ñu bóome leen saamar, ñii di wëndeelu, sol deri xar mbaa bëy, te diy ndóol, ñu di leen bundxatal, di leen mitital.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24579', '58', '11', '38', 'Ñooñu àddina sax yeyoowu leen woon, te àll yi lañu doon wëreeloo, ak tund yeek xunti yeek kàmb yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24580', '58', '11', '39', '¶ Mboolem ñooñu am jëw bu rafet ndax seen ngëm, jotuñu sax lees dige woon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24581', '58', '11', '40', 'ndax daa fekk Yàlla gisal nu demin wu gën ci nun. Moo tax boroom ngëm yooyu waruñu woona àgg ci tolluwaay bu mat sëkk, te fekk nun dikkagunu ba bokk ko ak ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24582', '58', '12', '1', '¶ Kon nag gannaaw gii ndiiraanu seede wu réy moo nu yéew, nanu sippiku mboolem sëf bu nuy yeexal, ak bàkkaar bu nu yomba téqtal. Ñu daw nag xél wi ñu nu waajalal, te baña yoqi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24583', '58', '12', '2', 'Nanu ne jàkk Yeesu, kiy sos, di sottal ngëm, moom mi mbég mi ñu ko waajalal tax mu dékku bant ba ñu ko daaj, tegul muy dara toroxtaange ja ko ca fekk, te doxe ca toog ca ndijooru jalub Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24584', '58', '12', '3', 'Xool-leen ci moom mi bàkkaarkat yi doon xeex, bala ngeena yoqi bay xàddi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24585', '58', '12', '4', 'Yeen kat xareeguleen ak bàkkaar, ba seen deret tuuru ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24586', '58', '12', '5', 'Te it fàtte ngeen kàddu yii ñu leen ñaaxe, ni nit aki doomam: «Doom, bul xeeb yaru Boroom bi, bul xàddi, bu la waññee,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24587', '58', '12', '6', 'ndax Boroom bi, ku mu sopp, yar la, mooy bantal jépp doom ju ko neex.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24588', '58', '12', '7', 'Muñleen coono bu leen di yar. Ni ay doom la Yàlla di jëflanteek yeen. Ana doom ju baay ba dul yar?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24589', '58', '12', '8', 'Bu ñu leen xañee yar bi jépp doom am wàll, dafa fekk ngeen di doomi po, waaye du ngeen doomi yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24590', '58', '12', '9', 'Te itam am nanu ay baay ci wàllu deret, ñoo nu daan yar, te danu leena wegoon. Kon nag xanaa du Baay bi yor ug noo lanu wara gënatee nangul, ngir nu dund?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24591', '58', '12', '10', 'Sunuy baay a nu yar fan yu néew, na mu jaadoo woon ci seenum xel. Waaye sunu Baay bii, sunu njariñal bopp lanuy yare, ngir nu séddu ci sellaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24592', '58', '12', '11', 'Dëgg la, benn yarub tey neexul, xanaa naqari. Waaye la yar bay mujj jural ña mu tàggat, jàmm la ak njub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24593', '58', '12', '12', '¶ Kon nag «dëgëral-leen loxo yi toqi, ak óom yi bañ,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24594', '58', '12', '13', 'te «ngeen xàllal seen bopp xàll yu jub yu ngeen di jaare seeni tànk,» ngir kuy soox doxe ca wér te baña gëna tële.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24595', '58', '12', '14', '¶ Sàkkuleen jàmm seen diggante ak ñépp, te it sàkkuleen sellnga, nde ku sellul du gis Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24596', '58', '12', '15', 'Moytuleen balaa kenn di ñàkk yiwu Yàlla. Moytuleen bala ab reenu wextan di fëll, di lëjle, ba rax mbooloom lëmm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24597', '58', '12', '16', 'Moytuleen bala kenn a yebu ci powum séy, mbaa mu teddadil lu sell ba mel ni Esawu mi weccee woon ag lekk, céru taaw ba mu yelloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24598', '58', '12', '17', 'Xam ngeen ne gannaaw gi, ba mu bëggee jot ca barke ba, dees koo gàntal. Amul woon fenn fu mu jaare it ba sopparñi deminam, te jéem na ko bay jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24599', '58', '12', '18', '¶ Yeen kat du yeena agsi woon ba jege tund wu ngeen mana laale seen loxo, muy tàkk, ànd aki xàmbaar, ak lëndëm gu ne këruus, ak ngelaw lu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24600', '58', '12', '19', 'Du yeena dégg liit gu jib, ak coowal baat bu jib te ñay dégg kàddu ya di ñaan ñu bañ leena dégtalati benn baat bu ni mel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24601', '58', '12', '20', 'Manuñu woona xajoo ndigal la ne: «Mala sax, su laalee tund wi, dóorleen koy doj ba mu dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24602', '58', '12', '21', 'Peeñu mooma moo raglu woon ba Musaa ne: «Damaa tiit bay lox.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24603', '58', '12', '22', '¶ Waaye yeen fi ngeen agsi moo di tundu Siyoŋ, dëkku Yàlla jiy dund, te mooy Yerusalem ga ca asamaan, yeena àgg fa junniy junniy malaaka, dajee di màggal;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24604', '58', '12', '23', 'yeena àgg fa ndajem taaw, ya seeni tur binde fa asamaan. Yeena àgg fa Yàlla, àttekatub ñépp; yeena àgg fa noowi aji jub ña ñu matal sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24605', '58', '12', '24', 'Yeena àgg fa Yeesu, Rammukat bi dox kóllëre gu yees gi, yeena àgg fa deret jiy setal tuuroo, te kàddug deret ja gëna neex kàddug deretu Abel ga jiboon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24606', '58', '12', '25', '¶ Wattuleen bala ngeena tanqamlu kiy wax ak yeen. Ndegam ña tanqamlu woon ka yékkati woon kàddoom, wax ak ñoom ci kaw suuf ñoo rëccul, aste nun ñii, su nu dëddoo kiy waxe fa asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24607', '58', '12', '26', 'Booba baatam la yëngale woon suuf, waaye tey moo dige ne: «Beneen yoon, maay yëngalati suuf, te du suuf doŋŋ, waaye asamaan itam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24608', '58', '12', '27', '¶ Li mu ne «beneen yoon», di wund ne lees mana yëngal, lay dindi, te mooy li sàkke, ngir lees manula yëngal sax ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24609', '58', '12', '28', '¶ Kon nag gannaaw nguur gu deesul yëngal lanu jagoo, nanu jàppoo cant, di jaamu Yàlla ni mu ko bëgge cig njullite akug ragal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24610', '58', '12', '29', 'ndax kat «sunu Yàlla, sawara wuy xoyome la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24611', '58', '13', '1', '¶ Cofeel gi war ci bokki gëmkat, saxooleen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24612', '58', '13', '2', 'Buleen sàggane di terle, nde am na ñu seen teraanga tax ñu fat ay malaaka te xamuñu ko woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24613', '58', '13', '3', 'Bàyyileen xel ñi ñu tëj, ni su ñu leen boole woon ak ñoom tëj, ak itam ñi ñuy mitital, ndax yeen itam, aw yaram ngeen am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24614', '58', '13', '4', '¶ Na ñépp wormaal diggante bu ab séy dox, te ab lalu séy na mucc sobe, ndax fokati séy yi, ak jaalookat yi, Yàlla moo leen di daan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24615', '58', '13', '5', '¶ Buleen jikkowoo bëgg ub xaalis; doylooleen li ngeen am, ndax Yàlla moo ne: «Duma la bàyyi mukk, duma la wacc mukk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24616', '58', '13', '6', 'Moo tax nu mana am fitu wax ne: «Boroom beey sama ndimbal, duma tiit. Ana lees ma manal?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24617', '58', '13', '7', '¶ Fàttlikuleen seen njiit, yi leen àgge kàddug Yàlla. Nemmikuleen li seenug dundin meññ, te ngeen roy seen ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24618', '58', '13', '8', 'Yeesu Almasi menn mi la woon démb ak tey ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24619', '58', '13', '9', '¶ Buleen nangu ay àlluwa yu bare te woroo ak sunu ngëm, di leen fàbbi. Li baax mooy ngeen di yokke aw yiw, seen pastéefu xol. Buleen yokke pastéefu xol, ay ndigal yu jëm ci aw ñam, te ña koy sàmm, jariñu leen dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24620', '58', '13', '10', '¶ Sunu sarxalukaayu bopp, la ñu cay jooxe, ñay liggéeye ca xaymab jaamookaay ba, sañuñu caa lekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24621', '58', '13', '11', 'Ndax kat, jur ga sarxalkat bu mag ba daan yóbbu seen deret ca bérab bu sell baa sell, ngir njotlaayal bàkkaar, seen yaram lees daan lakk ca bitib dal ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24622', '58', '13', '12', 'Moo waral Yeesu itam deeye ca bitib dëkk ba, ngir sellale askan wi, deretu boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24623', '58', '13', '13', 'Kon nag, nanu ko fekki ca bitib dal ba, ba tegoo toroxtaangeem ga mu tegoo woon,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24624', '58', '13', '14', 'ndax amunu fii ci àddina dëkk bu sax ba fàww, waaye dëkk biy ñëw, moom lanuy sàkku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24625', '58', '13', '15', '¶ Kon nag saa su nekk, nanuy jooxee ci Yeesu, sunu saraxu cant, ñeel Yàlla, muy sarax su bawoo ci sunuw làmmiñ, ñu di ko birale aw turam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24626', '58', '13', '16', 'Te it di def lu baax, ak di dimbalee, buleen ko fàtte, ndax sarax yu mel noonu la Yàlla gërëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24627', '58', '13', '17', '¶ Déggal-leen seeni njiit te nangul leen, ndax sàmm bakkani ñi ñu jiite mooy seenub liggéey, te moom lees leen di laaj ëllëg. Su ko defee ñu defe ko xol bu sedd, te bañ koo def di binni, ndax loolu du seen njariñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24628', '58', '13', '18', '¶ Deeleen nu ñaanal nag. Li nu wóor de, moo di sunum xel yeddu nu fenn, te it di def lu baax ci lépp moo di sunu bëgg-bëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24629', '58', '13', '19', 'Ma di leen gëna tinooti, ngir ngeen ñaanal nu, ba ma délsil leen nu mu gëna gaawe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24630', '58', '13', '20', '¶ Yàlla miy boroom jàmm, moom mi dekkal sunu Sang Yeesu, Sàmm bu mag bi, ci dooley deret ji mu fase kóllëre gu sax dàkk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24631', '58', '13', '21', 'yal na leen matal sëkk ci lépp lu baax, ngir ngeen di jëfe coobareem. Yal na def ci nun bànneexu boppam bu mu sottale Yeesu Almasi, mi daraja ñeel ba fàww. Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24632', '58', '13', '22', '¶ Kon nag bokk yi, dëgg waay, muñleen ma ñaaxe leen gii kàddu. Bañ naa ko ba gàttal bataaxal bii ma leen bind.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24633', '58', '13', '23', '¶ Xamleen ne sunu mbokk Timote génn na kaso. Su dikkee léegi, moom laay àndal, seetsi leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24634', '58', '13', '24', '¶ Nuyul-leen ma mboolem seeni njiit, ak mboolem gëmkat ñu sell ñi. Waa Itali ñu ngi leen di nuyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24635', '58', '13', '25', '¶ Yal na aw yiw ànd ak yeen ñépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24636', '59', '1', '1', '¶ Ci man Yanqóoba, jaamub Yàlla ak Sang Yeesu Almasi, la bataaxal bii bawoo, ñeel fukki giir ak yaar yi tasaaroo ci àddina. Maa ngi leen di nuyu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24637', '59', '1', '2', '¶ Bokk yi, bu ngeen jaaree ci mboolem xeeti nattu, jàppeleen ko mbég mu mat sëkk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24638', '59', '1', '3', 'te xam ne bu seen ngëm nattoo, ñeme coono la leen di jural.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24639', '59', '1', '4', 'Na ag ñeme coono sottal liggéeyam ci yeen, ngir ngeen sotti, mat sëkk, te baña yéese fenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24640', '59', '1', '5', '¶ Ku desele am xel mu rafet nag, na ko ñaan Yàlla, mu may ko ko, ndax Yàlla mooy yéwéne ñépp te du sikk kenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24641', '59', '1', '6', 'Waaye ngëm la koy ñaane te bumu ci am benn sikki-sàkka, ndax kiy sikki-sàkka daa mel ni gannaxu géej bu ngelaw liy yóbbu, di ko lëmbaaje.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24642', '59', '1', '7', 'Kooku bumu yaakaar dara ci Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24643', '59', '1', '8', 'Boroom xel-yaar la, xel maa toogul ci lenn lu muy def.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24644', '59', '1', '9', '¶ Mbokkum gëmkat mi suufe daraja, na sagoo ab kawewaayam;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24645', '59', '1', '10', 'te ki barele it na sagoo ag suufeem, ndax ni tóor-tóoru saxayaay di ruuse, noonu lay wéye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24646', '59', '1', '11', 'Naka la jant di fenk, ba naaj wi tàng jérr, saxayaay lax, tóor-tóoram ruus, taar ba réer ko mërr. Noonu itam la ki barele di jeexlee ci biiri yëngoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24647', '59', '1', '12', '¶ Ndokklee ku muñ ab nattu, nde su ca amee ngërëm, mooy yooloo kaalag dund, gi Yàlla dig ñi ko sopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24648', '59', '1', '13', '¶ Képp ku dajeek lu koy xiirtal, bumu ne: «Yàllaa ma xiirtal,» ndax maneesula xiirtal Yàlla ci lu bon, te moom ci boppam du xiirtal kenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24649', '59', '1', '14', 'Waaye ku nekk, sa xemmemtéefu bakkanu bopp moo lay xiirtal, ootal la ba nax la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24650', '59', '1', '15', 'Te xemmemtéefu bakkan bu ëmbee, bàkkaar lay wasin, te bàkkaar bu matee, ndee lay jur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24651', '59', '1', '16', '¶ Bokk yi, soppe yi, buleen juum ci lii:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24652', '59', '1', '17', 'gépp may gu baax, ak bépp jagle bu mat, fa kaw la bawoo, di lu wàcce fa Baay biy boroom leer yi, ki soppikuwul ci lenn, te genn ker gu toogadi nekkul ci moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24653', '59', '1', '18', 'Moom la soob mu jure nu kàddug dëgg, ba nu taxawe ab jooxeb ndoortel meññeef, ci biiri bindeefam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24654', '59', '1', '19', '¶ Bokk yi, soppe yi, nangeen xam lii: na ku nekk di gaaw ci déglu, di yeexa wax tey yeexa mer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24655', '59', '1', '20', 'Ndax merum nit du jur njub fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24656', '59', '1', '21', 'Kon nag baleen jépp jikko ju tilim, ak mboolem xeeti mbon yi ne gàññ, te ngeen nangu ci biir ag woyof, kàddu, gi jëmbate ci yeen te man leena musal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24657', '59', '1', '22', '¶ Doonleen jëfekati kàddu gi, buleen di ay déglukat doŋŋ, di nax seen bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24658', '59', '1', '23', 'Ndax kat kuy déglu kàddu gi te jëfewoo ko, kooku daa mel ni kuy niir kanamam cib seetu:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24659', '59', '1', '24', 'bu niiree boppam, dem daldi fàtte ca saa sa lu muy nirool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24660', '59', '1', '25', 'Waaye ki ne jàkk yoon wu mat sëkk, wiy goreel ku ko topp, saxoo yoon wi te bañ koo dégg, fàtte; xanaa di dégg, jëfe, kooku mooy bége jëfam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24661', '59', '1', '26', '¶ Ku yaakaar ne moo jullite te moomul làmmiñam, boppam lay nax te ag njulliteem amul njariñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24662', '59', '1', '27', 'Njullite gu set te mucc sikk fa kanam Yàlla Baay bi moo di lii: di nemmiku jirim akub jëtun ci seen njàqare, tey sàmmu ba mucc ci gàkki àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24663', '59', '2', '1', '¶ Bokk yi, bu leen di gënaatle te di gëmkati sunu Sang Yeesu Almasi, Boroom leer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24664', '59', '2', '2', 'Ndax su nit duggsee seenum ndaje, takk jaarob wurus, solu ba jekk; ku néew doole it duggsi, limboo ay sagaram,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24665', '59', '2', '3', 'su ngeen seetloo boroom col gu jekk gi, ne ko: «Toogeel fii, moo baax ci yaw,» te ne néew-ji-doole ji: «Yaw, taxaweel nee, mbaa nga toog fii sama tànki toogu, fi suuf,»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24666', '59', '2', '4', 'su boobaa xanaa du yeena ngi gënaatle ci seen biir, tey àttee ay mébét yu bon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24667', '59', '2', '5', '¶ Bokk yi, soppe yi, dégluleen. Xanaa du Yàlla moo taamu ñi àddina jàppe ñu néew doole, ngir ñu barele ngëm, boole ci jagoo nguur, gi Yàlla dig ñi ko sopp?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24668', '59', '2', '6', 'Yeen nag ngeen di teddadil néew doole yi! Xanaa du boroom alal yi ñoo leen di noggatu, di leen diri ba fa mbaxana dee benn?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24669', '59', '2', '7', 'Xanaa du ñooñu ñooy ñàkke kersa tur wu tedd wi ngeen di wuyoo?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24670', '59', '2', '8', '¶ Ndegam nag yoonu Buur Yàlla ngeen matal sëkk, di sàmmonteek Mbind mi ne: «Ni ngeen soppe seen bopp, nangeen ko soppe seen moroom,» su boobaa waawleen góor!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24671', '59', '2', '9', 'Waaye su ngeen gënaatlee, bàkkaar ngeen, te yoon topp na leen, ndax yeena ko xëtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24672', '59', '2', '10', 'Ndax kat képp ku sàmm yoon wépp, ba mu des lenn ndigal doŋŋ lu mu tërëfe, ab daanu ku moy yoon wépp ñeel na ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24673', '59', '2', '11', 'Ndax ki ne: «Bul jaaloo,» moo ne itam: «Bul bóome.» Ku jaaloowul te bóome nag, xëtt na yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24674', '59', '2', '12', 'Deeleen waxe tey jëfe ni mu jekke ci nit ñu ñuy séddeji àtteb yoon wiy goreel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24675', '59', '2', '13', 'Daan bu àndul ak yërmande, moom lees di àttee ña daawul jëfe yërmande. Yërmande nag kekku na ab daan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24676', '59', '2', '14', '¶ Bokk yi, ku ne gëm na, te jëfewu ko, ana lu mu koy jariñ? Ndax googu ngëm man na koo musal?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24677', '59', '2', '15', 'Su mbokk mu góor mbaa jigéen raflee, mbaa mu ñàkk lu mu dunde bés bu nekk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24678', '59', '2', '16', 'ba kenn ci yeen ne mbokk mi: «Demal ak jàmm, solul nag te lekk ba regg,» te fajul aajoom, loolu lu muy jariñ?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24679', '59', '2', '17', 'Noonu la ngëm deme, su amul jëf ju mu àndal, ngëm gu dee la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24680', '59', '2', '18', '¶ Waaye jombul nit ne: «Yaw, ngëm nga am, waaye man, jëf laa am.» Dama ne, won ma sa ngëm gu àndul ak jëf; man, samay jëf laa lay wone sama ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24681', '59', '2', '19', 'Yaa gëm ne Yàlla kenn la; waaw góor, waaye rab yu bon yi it loolu lañu gëm bay lox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24682', '59', '2', '20', '¶ Yaa ñàkk bopp, dangaa bëgg lu la firndeel ne ngëm gu àndul ak jëf, amul njariñ?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24683', '59', '2', '21', 'Sunu maam Ibraayma, xanaa du ci jëf lees ko joxe àtteb ku jub, ndax jëf ja mu jooxee doomam Isaaxa ca sarxalukaay ba?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24684', '59', '2', '22', 'Kon gis nga ne ngëm gaa liggéeyandoo ak jëfam ja, te ca jëf ja la ngëm ga mate sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24685', '59', '2', '23', 'Mbind ma daldi sotti, na mu dikke woon ne: «Ibraayma moo gëm Yàlla, ñu waññal ko ngëmam ag njub,» ba ñu di ko wooye xaritu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24686', '59', '2', '24', 'Ngeen gis kon ne ci jëf lees di joxe nit àtteb ku jub, waaye du ci kaw ngëm doŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24687', '59', '2', '25', '¶ Xanaa du noonu it lañu joxe Raxab gànc ba, àtteb ku jub, ci kaw jëfam, ndax la mu dalaloon ndawi Yawut ya, ba awale leen feneen?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24688', '59', '2', '26', 'Yaram wu àndul akug noo daal, ni mu deeye, noonu la ngëm gu àndul aki jëf, deeye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24689', '59', '3', '1', '¶ Bokk yi, bu ñu bare ci yeen wuta doon sëriñi mbooloom gëmkat mi, ndax xam ngeen ne nun ñiy jàngle nooy gëna metti ab àtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24690', '59', '3', '2', 'Bare na lu nuy tooñ, nun ñépp. Ku dul tooñ ci kàddu nag, kooku nit ku mat la, te man naa moom yaramam wépp, boole ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24691', '59', '3', '3', '¶ Aw fas, ŋalaab gi nuy def ci gémmiñam, mu déggal nu lanu ci jublu, te moom lanuy walbatee yaramu fas wi wépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24692', '59', '3', '4', 'Xool-leen gaal yi it, ak ngelaw lu réy lu leen mana jañax, weñ su tuut la dawalkat biy walbatee gaal gi, jëme fu ko neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24693', '59', '3', '5', 'Noonu itam la aw làmmiñ dee cér su tuut te réy aw bàkk. Seetleen ni ferñent su tuut di lakke gott bu yaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24694', '59', '3', '6', '¶ Aw làmmiñ itam sawara la; làmmiñ a bokk ci sunuy cér, te di àddinay mbon, di gàkkal jëmm jépp. Aw làmmiñ, giiru dundu nit ki lay jafale ab taal bu tàkke fa sawara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24695', '59', '3', '7', '¶ Mboolem xeeti rabi àll yeek njanaaw yi, ak ndëgmeent yi, ak rabi géej yi, dees na leen tàggat, te nit a leen di tàggat ba ñu mokk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24696', '59', '3', '8', 'Waaye aw làmmiñ, kenn manu koo tàggat ba mu mokk. Mooy aayteef gu kenn manula dànk, fees dell ak tookey ndee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24697', '59', '3', '9', '¶ Aw làmmiñ lanuy sante kiy Boroom bi, di Baay, te it ci lanuy móoloo nit ñi bindoo takkndeeru Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24698', '59', '3', '10', 'Genn gémmiñ gi, ci la kàddug cant ak gu móolu di jibe. Bokk yi, warula deme noonu kat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24699', '59', '3', '11', 'Benn bëtu ndox ndax dina ballandoo ndox mu neex, ak ndox mu wex, ci menn pax mi?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24700', '59', '3', '12', 'Bokk yi, ag figg man naa meññ oliw? Am ag reseñ dina meññ doomi figg? Bëtu ndoxum xorom it du nàcc mukk ndox mu neex.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24701', '59', '3', '13', '¶ Ana ci yeen ku rafet xel te xam àddina? Na ko firndeele dundin wu rafet wu feeñ ci jëfam ju teey ndax xel mu rafet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24702', '59', '3', '14', 'Waaye ku denc ci sab xol, wextanu kañaan, ak mébétum sàkku sa darajay bopp, bul damoo xel mu rafet, nde kon nga moy dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24703', '59', '3', '15', 'Moomu xel jógewul fa kaw, àddina sii la bokk, di yëfi bakkan, te di mbiri Seytaane.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24704', '59', '3', '16', 'Ndax kañaan ak sàkku sa darajay bopp, fu mu ame, fa la salfaañoo di ame, ak mboolem jëfi ñaawtéef.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24705', '59', '3', '17', '¶ Waaye xel mu rafet ma bawoo fa kaw, set la jëkka def, teg ci ànd ak jàmm, akug dal. Day taxa neexa jubool, feese yërmande, di meññ jëf ju baax, te mucc ci par-làqu akug jinigal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24706', '59', '3', '18', 'Meññeefum njub nag, ci jàmm lees koy ji, ci biir doxkati jàmm yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24707', '59', '4', '1', '¶ Ana fu jote yeek xuloo yi ci seen biir jóge fu moy seen bànneexi bakkan, yiy xare ci seen yaram?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24708', '59', '4', '2', 'Yeenay xemmem lu ngeen dul am. Yeenay bóome, di iñaane lu ñeneen am, te manuleen koo am. Yeenay xuloo ak a jàppante. Dungeen am, ndax yeena ñaanul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24709', '59', '4', '3', 'Te su ngeen ñaanee, dungeen am, ndax mébét mu bon ma ngeen ñaane, ngir am lu ngeen toppe seen bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24710', '59', '4', '4', '¶ Bokkaalekat yi ngeen doon! Xanaa xamuleen ne xaritoo ak àddina moo di noonoo ak Yàlla? Kon nag ku namma def àddina ab xarit, ab noonu Yàlla ngay doon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24711', '59', '4', '5', 'Am defe ngeen ne ag neen la Mbind mi indee ne: «Xemmemtéef gu ànd ak fiiraange la Yàlla am ci noo gi dëkk ci nun.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24712', '59', '4', '6', 'Waaye yiw wu gënatee baawaan la maye. Moom la Mbind mi ne: «Yàlla, ñi réy lay xeex, ñi toroxlu, mu may leen aw yiw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24713', '59', '4', '7', '¶ Kon nag nangul-leen Yàlla, te bañal Seytaane, mu daw, ba sore leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24714', '59', '4', '8', 'Jegeleen Yàlla, mu jege leen. Yeen bàkkaarkat yi, raxasleen seeni loxo, yeen ŋaralekat yi laa ne, setal-leen seen xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24715', '59', '4', '9', 'Tiisluleen te ñaawlu bay jooy. Na seeni ree soppiku ay jooy, seen mbég doon njàqare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24716', '59', '4', '10', 'Toroxluleen fi kanam Boroom bi, mu yékkati leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24717', '59', '4', '11', '¶ Bokk yi, buleen ŋàññante. Ku ŋàññ sa mbokk mbaa nga sikkal sa mbokk, yoon wi nga ŋàññ, yoon wi nga sikkal. Ku sikkal yoon wi nag doo sàmmkatub yoon wi, sikkalkatub yoon wi nga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24718', '59', '4', '12', 'Boroom yoon wi, kenn doŋŋ la, te mooy àtte; moo mana musle, mbaa mu sànke. Te yaw miy sikkal sa mbokkum gëmkat sax, yaay kan?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24719', '59', '4', '13', '¶ Kaayleen nag ma wax leen, yeen ñi naan: «Tey mbaa ëllëg ma dem ba dëkk sàngam, def fa at, julaa fa ba tonu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24720', '59', '4', '14', 'Yeen xamuleen sax lu ëllëg di doon? Ana luy seen bakkan? Yeen ngeen di as lay suy feeñ léegi, nes tuut mu ne mes!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24721', '59', '4', '15', 'Li ngeen di wax kay moo di: «Bu soobee Boroom bi, dinanu dund ba def nàngam sii mbaa nàngam see.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24722', '59', '4', '16', 'Léegi daal dangeena bew bay damoo seeni mébét! Googu damu de, lu bon la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24723', '59', '4', '17', 'Ku xam lu baax loo wara def te defoo ko nag, bàkkaar nga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24724', '59', '5', '1', '¶ Kaayleen nag ma wax leen, yeen boroom alal yi, jooyleen te yuuxu, ndax mitit yi leen di dikkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24725', '59', '5', '2', 'Seen alal nëb na, seeni yére maxe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24726', '59', '5', '3', 'seen wurus ak seen xaalis xomaag. Xomaag ja dib seede bu leen tuumaal, di xoyom seenu suux ni sawara. Yeena dajale alal ca fan yu mujj ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24727', '59', '5', '4', 'Dégluleen! Peyoor, ga ngeen xañ ña gub seen tool, mooy yuuxu noonu. Jàmbati góobkat ya tàbbi na ca noppi Boroom gàngoori xare yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24728', '59', '5', '5', 'Dund gu nooy ak bànneexu bakkan daal ngeen nekke ci kaw suuf, di yaflu ci bésub rendi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24729', '59', '5', '6', 'Yeena daan ba reylu aji jub, te jéemula bañ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24730', '59', '5', '7', '¶ Kon nag bokk yi, muñleen, ba Boroom bi délsi. Seetleen ci beykat biy séentu njariñal meññeef mu jóge fi suuf si. Ma ngay muñ, céebo ba bët wàcc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24731', '59', '5', '8', 'Yeen itam muñleen te takk seenu fit, ndax bés ba Boroom biy dikk dëgmal na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24732', '59', '5', '9', 'Bokk yi, buleen di ñaxtoonte, lu ko moy dees na leen daan, te Daan-kat baa ngii taxaw ci bunt bi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24733', '59', '5', '10', '¶ Bokk yi, yonent yi wax ci turu Boroom bi, di dékku aw tiis, ak di muñ, defleen leen seeni royukaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24734', '59', '5', '11', 'Xam ngeen ne ñi muñ lanu foog ne ñoom la mbég ñeel. Dégg ngeen na Ayóoba muñe woon, ak muj ga ko Boroom bi jagleel, ndax Boroom bi moo bare yërmande akug ñeewante.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24735', '59', '5', '12', '¶ Li ci raw nag bokk yi, moo di buleen giñ, bu muy ci asamaan mbaa ci suuf mbaa ci leneen lu mu mana doon. Na seen waaw di waaw, seen déet di déet, bala ngeena tàbbi ci mbugal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24736', '59', '5', '13', '¶ Ana ci yeen ku nekk ciw tiis? Na ñaan. Ana ku ci am mbég? Na sàbbaal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24737', '59', '5', '14', 'Ana ku wopp ci yeen? Na woo magi mbooloom gëmkat ñi, ñu ñaanal ko, raayaale ko ag diw ci turu Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24738', '59', '5', '15', 'Ñaan gu ànd ak ngëm day musal ki wopp, ba Boroom bi yékkati ko. Su dee daa bàkkaar, dees na ko jéggal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24739', '59', '5', '16', 'Kon nag tuddanteleen seeni bàkkaar tey ñaanalante, ndax ngeen wér. Aji jub ji, ag ñaanam, doole lay dale.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24740', '59', '5', '17', '¶ Ilyaas nit la woon ku bindoo ni nun, waaye ba mu saxee ci ñaan ngir mu baña taw, ndox laalul suuf diiru ñetti at ak genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24741', '59', '5', '18', 'Mu dellu ñaan, asamaan taw, suuf meññ meññeefam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24742', '59', '5', '19', '¶ Bokk yi, su amee ci yeen ku moy yoonu dëgg, keneen ku ko waññi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24743', '59', '5', '20', 'xamleen ne ku waññee bàkkaarkat ci yoonu sànkuteem, musal na bakkanam, te faral na ko bàkkaar yu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24744', '60', '1', '1', '¶ Ci man Piyeer, ndawal Yeesu Almasi la bataaxal bii bawoo, ñeel askan wi Yàlla taamu, te ñu toxuji diiwaani Pont ak Galasi ak Kapados ak Asi ak Bitini.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24745', '60', '1', '2', 'Yeen la Yàlla Baay bi ràññee lu jiitu, ci ni mu leen sellale Noo gu Sell gi, ngir ngeen mana déggal Yeesu Almasi, boole ci tooyloo deretam, mu setal leen. Aw yiw ak jàmm ju ne xéew ñeel na leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24746', '60', '1', '3', '¶ Cant ñeel na Yàlla, sunu Baayu Sang Yeesu Almasi! Moo nu judduwaatal ci yërmandeem ju yaa, ci dooley ndekkitel Yeesu Almasi, ngir may nu yaakaar juy dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24747', '60', '1', '4', 'Loolu moo am ngir ab cér bu dul yàqu, du sobewu, du seey, cér bu dence fa asamaan ñeel leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24748', '60', '1', '5', 'yeen ñi seen ngëm tax ngeen yiiru ci manoorey Yàlla, mi leen di nége mucc ga mu waajal te di ko feeñal ca bés bu mujj ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24749', '60', '1', '6', '¶ Loolu bégeleen koo bége, doonte tey ñàkkul ngeen nekke njàqare ab diir, ndax ay nattuy nattu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24750', '60', '1', '7', 'Yooyu nattu, ni sawara di natte wurus, ni lay natte seen dëggutey ngëm, te ngëm a gën wurus fuuf, nde wurus day jeex. Su ko defee seen ngëm gu dëggu jural leen ag cant, ak daraja ak teraanga, bés bu Yeesu Almasi feeñee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24751', '60', '1', '8', 'Moom mooy ki ngeen gisul te sopp ko. Tey fi tey gisuleen ko, waaye gëm ngeen ko, ba tax leena bég lool, mbég mu màgg mu làmmiñ manula tudd,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24752', '60', '1', '9', 'ndax yeena ngi jot ci yool bi ngëm di yóotu, te mooy texe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24753', '60', '1', '10', '¶ Googu texe, yonent ya jottli woon waxyub seen yiw wi leen dikkal, niir nañu ko, càmbar ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24754', '60', '1', '11', 'Gëstu nañu jan jamono, ak yan xew-xew la Noowug Almasi ga nekkoon ci ñoom, tegtale woon. Mooy ba Noo gay seede lu jiitu, coonoy Almasi, ak ndam ya cay topp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24755', '60', '1', '12', 'Yonent yooyu, xamalees na leen ne du seen njariñal bopp lañuy liggéeyal xibaar boobu, xanaa yeen. Ñi leen àgge xibaar bi tey ñoo di ñiy waare xibaaru jàmm bi ci dooley Noo gu Sell, gi ñu yebale asamaan, te muy mbir mu malaaka yi sax, noon siiwa nemmiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24756', '60', '1', '13', '¶ Kon nag teewlooleen seen xel, te ànd ak seen sago, te ngeen wékk seen jépp yaakaar ci yiw wa ñu leen di dikke kera bu Yeesu Almasi feeñee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24757', '60', '1', '14', 'Gannaaw gone yu dégg ndigal ngeen, buleen toppati seen xemmemtéefi bakkan ya woon, ba ngeen xamulee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24758', '60', '1', '15', 'Waaye ni ki leen woo selle, yeen itam nangeen selle noonu ci seen mboolem jëfin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24759', '60', '1', '16', 'Ndax kat bindees na ne: «Sell-leen, ndax man ku Sell laa.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24760', '60', '1', '17', '¶ Gannaaw nag kiy àtte nit ku nekk ci ay jëfam te amu ci xejj ak seen, Baay ngeen koy wax, sàllooleen koo ragal, seen diirub ngan ci kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24761', '60', '1', '18', 'Xam ngeen ne yëf yuy wéy yu mel ni xaalis mbaa wurus, du moom lees leen jote ci seen dundinu neen wa ngeen donne ca seeni maam,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24762', '60', '1', '19', 'waaye seenug njot moo di deretu Almasi ju jafe, ji taxawe deretu xar mu sikkul, gàkkul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24763', '60', '1', '20', 'Bu yàgg, ba àddina sosoogul la Yàlla tuddaloon Almasi loolu, waaye léegi ci mujug jamono jii la ko Yàlla feeñal ngir yeen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24764', '60', '1', '21', 'ñi Almasi tax ngeen gëm Yàlla. Te Yàllaa ko dekkal, may ko ndam, ba tax Yàlla di ki ngeen gëm, yaakaar ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24765', '60', '1', '22', '¶ Kon nag gannaaw setal ngeen seen xol, ndax dëgg gi ngeen déggal, ba tax ngeen am cofeel gu mucc jinigal, ci bokki gëmkat ñi, nangeen soppantee xol bu set, cofeel gu mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24766', '60', '1', '23', 'Ndax kat dangeena judduwaat, te jiwu wi ngeen judduwaate mooy kàddug Yàlla giy dund te sax dàkk; du jiwu wuy yàqu, waaye mooy jiwu wu dul yàqu mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24767', '60', '1', '24', 'Ndax bindees na ne: «Bépp boroom suux, nim ñax la mel, mboolem darajaam mel ni tóor-tóoru àll, ñax ma wow, tóor-tóor ma ruus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24768', '60', '1', '25', 'Waaye kàddug Boroom bi mooy sax ba fàww.» Kàddu googu moo di xibaaru jàmm bi ñu leen àgge.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24769', '60', '2', '1', '¶ Kon nag baleen mboolem xeetu mbon, ak mboolem njublaŋ, ak jinigal, ak kiñaan, ak mboolem xeetu yàq der.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24770', '60', '2', '2', 'Ni liir buy doora juddu yàkkamtee nàmpe, ni ngeen wara yàkkamtee nàmp soow mu set miy Kàddug Yàlla. Mooy tax ngeen màgg ci seen dundug texe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24771', '60', '2', '3', 'gannaaw mos ngeen ci mbaaxug Sang bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24772', '60', '2', '4', '¶ Dikkleen ci moom, mooy doj wuy dund. Nit ñee ko beddi moos, waaye Yàllaa ko fal, fonk ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24773', '60', '2', '5', 'Te yeen itam yeen ay doji cëslaay yuy dund, doj yi Noo gi tabaxe kërug Yàlla, ñeel liggéeyu carxal gu sell, ngir ngeen di ko jébbal ay sarax yu Noo gi rafetlu, sarax yu Yàlla nangu ndax Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24774', '60', '2', '6', 'Moo waral lii dikk ci Mbind mi: «Maa ngii di dëj fi Siyoŋ, aw doju doorukaay, doju tànnéef wu gànjare. Wii doj, ku ko wéeroo, doo rus mukk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24775', '60', '2', '7', 'Kon nag yeen ñi gëm, yeen la gànjar gi ñeel. Waaye ci ñi gëmul, nag: «Moo di doj wa tabaxkat ya beddi woon, te mu mujj di doju coll wi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24776', '60', '2', '8', 'Te it: «Mooy doj wuy fakktale, di xeer wuy daaneel.» Ñoo ko fakkastaloo nde ñoo gëmul kàddu gi, te it loolu la leen dogal ba séddoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24777', '60', '2', '9', '¶ Waaye yeen nag yeen ay giir giy tànneef, yeenay sarxalkati Buur, yeen ay askan wu sell, yeen ay xeet wi ñu jot, ngir ngeen biral jaloore yu wéet yi ñeel ki leen woo, génnee leen cig lëndëm, indi leen ci leeram gu yéeme.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24778', '60', '2', '10', 'Yeen ñi dul woon sax aw xeet, démb, tey yeen ay xeet wi Yàlla ñoñoo; dajaguleen woon yërmande, waaye tey daj ngeen yërmande.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24779', '60', '2', '11', '¶ Soppe yi, ay gan ngeen, ay doxandéem ci kaw suuf. Kon nag li ma leen di dénk moo di ngeen moyu xemmemtéefi bakkan yiy xeex ak ab xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24780', '60', '2', '12', 'Seen dundin ci biir jaambur ñi gëmul, rafetal-leen ko, ba su ñu leen waxaloon ne ay defkati lu bon ngeen itam, seen jëf ju rafet lañuy gis, te moom lañuy sàbbaale Yàlla, kera bésub dikkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24781', '60', '2', '13', '¶ Nangul-leen gépp kilifteef gu tege ci àddina ngir Boroom bi; muy buur bu mag bi gëna kawe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24782', '60', '2', '14', 'mbaa boroom dëkk yi diy ndawam, te mu tabb leen, ngir ñu mbugal ñiy def lu bon, te sargal ñiy def lu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24783', '60', '2', '15', 'Ndax coobarey Yàlla kat moo di ngeen di def lu baax, ba wedamal nit ñu ñàkk bopp ñi xamul dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24784', '60', '2', '16', 'Ay gor ngeen, waaye jaami Yàlla ngeen. Kon buleen taafantoo li ngeen diy gor ba def lu bon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24785', '60', '2', '17', 'Ñépp nag ngeen di teral; mbooloom gëmkat ñi, soppleen leen; Yàlla, ragal-leen ko; te buur, teral leen ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24786', '60', '2', '18', '¶ Yeen jaam yi, nangul-leen te weg wegeel gu mat sëkk seeni sang, te du sang yi baax te lewet doŋŋ, waaye ñu wex ñi itam ci lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24787', '60', '2', '19', 'Ndax nit ki su séddee Yàlla ab cér, ba tax mu muñ tiis ak coono bu ko yoon tegul, loolu aw yiw la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24788', '60', '2', '20', 'Muñ ay dóor yu la fekk tooñ, ana lu ciy ndam? Waaye soo muñee coono boo daj ngir lu baax loo def, loolu de aw yiw la fa kanam Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24789', '60', '2', '21', 'Ci loolu sax lañu leen woo, ndax Almasi itam sonnal na leen, te moo leen bàyyeel ab royukaay, ngir ngeen jaar ciy tànkam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24790', '60', '2', '22', '«Moo bàkkaarul, fenul.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24791', '60', '2', '23', 'Saaga nañu ko te feyuwul, daj na coono te tëkkoowul, waaye boppam la dénk kiy àtte dëgg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24792', '60', '2', '24', '«Moom ci boppam moo gàddu sunuy bàkkaar, moo ko tegoo ci yaramu boppam ca bant ba,» ngir nu deeyal bàkkaar te dundal njub; «moom mooy ki ngeen wére ci ay góomam.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24793', '60', '2', '25', '«Yeena réeroon niy xar,» waaye délsi ngeen tey ci seenub sàmm, seen wattukatub xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24794', '60', '3', '1', '¶ Naka noonu yeen jigéen ñi, nangul-leen seen jëkkër, ngir jëkkër ju ci nanguwula gëm kàddu gi it, mana gindiku te wax du ci am yoon, ngir na jabaram di jëfe,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24795', '60', '3', '2', 'ndax day xool ci yeen ak seenug sellal gu ànd ak wegeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24796', '60', '3', '3', '¶ Seen gànjar bumu doon gànjaru biti bu yem ci ay létt yu rafet, ak takkaayi wurus, ak yére yu yànj,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24797', '60', '3', '4', 'waaye nay lu làqoo jëmmu biir, nay gànjar gu dul jeex, te mooy lewetaay akug teey, ndax looloo réy njarte fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24798', '60', '3', '5', 'Bu jëkkoon loolu moo doon gànjaru jigéen ñu sell ña yaakaaroon Yàlla te nangul seen jëkkër,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24799', '60', '3', '6', 'noonu Saarata déggale woon Ibraayma, naan ko «Sang bi». Yeen jigéen ñi nag, yeen ay doomi Saarata, li feek yeena ngi def lu baax te bañ cee ragal ku leen xupp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24800', '60', '3', '7', '¶ Naka noonu yeen góor ñi, bàyyileen xel ni ngeen dëkke ak seeni jabar, tey sóoraale néew dooley jigéen. Séddleen leen teraangay nawle, gannaaw yeena bokk wenn yiw wi leen may ngeen dund dëgg. Su ko defee dara du gàllankoor seeni ñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24801', '60', '3', '8', '¶ Li may tënke nag moo di yeen ñépp, ngeen mànkoo, yégante, bëggante ni mu ware ay bokki gëmkat, baaxeenteleen te woyof.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24802', '60', '3', '9', 'Lu bon, buleen ko feye lu bon; ay saaga it, buleen ko feye ay saaga. Xanaa ngeen ñaanal leen, feye leen ko, ndax ci loolu lees leen woo, ngir ngeen jagoo barke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24803', '60', '3', '10', 'Ndax kat: «Ku bëgga bége bakkanam, fekke bés bu rafet, na làmmiñam daw lu aay, dawi fen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24804', '60', '3', '11', 'Na daggook lu bon, tey def lu baax, na sàkku jàmm, saxoo ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24805', '60', '3', '12', 'Ndax ay gët la Boroom bi ne jàkk aji jub ñi, te ay noppam la dékk seeni ñaan, waaye Boroom bi, kanamam lay tëjal ñiy def lu bon.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24806', '60', '3', '13', '¶ Te it su ngeen dee ñu njaxlaf ci def lu baax, ana ku leen di def lu bon?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24807', '60', '3', '14', 'Te sax su ngeen doon jànkoonteeki coono ndax seenug njub, ndokklee yeen. Buleen am jenn tiitaange ci seeni xuppe, te buleen jaaxle.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24808', '60', '3', '15', 'Waaye Sang Almasi ngeen di sellal ci seen xol, te waajal nu ngeen di tontoo ku leen laaj lu jëm ci yaakaar ji ngeen am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24809', '60', '3', '16', 'Waaye nay tont lu rafet te ànd akub yar. Saxooleen di jëfe li dalal seenum xel, ba mbir ma ñu leen di baatali, ñooñuy ŋàññ seen dundin wu rafet wi leen Almasi manloo, gàcce rekk lañuy jële ca mbir ma ñu leen di baatali.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24810', '60', '3', '17', '¶ Coono yu la jëf ju baax yóbbe kat, ndegam da di coobarey Yàlla, moo gën coono yu la jëf ju bon yóbbe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24811', '60', '3', '18', 'Almasi itam benn yoon la daj coono ndax bàkkaari nit ñi, moom miy ki jub moo leen ko defal yeen ñi jubadi, ngir yóbbu leen fa Yàlla; moom lañu rey yaramu suuxam, waaye moo dundaat ci dooley Noo gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24812', '60', '3', '19', 'Ci dooley Noo googu la deme ba waari bindeef ya seeni fit tëje,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24813', '60', '3', '20', 'ñooña gëmadi woon bu yàgg, jant ya Yàllay muñ, di négandiku, te Nóoyin di yett gaal, ga lim bu néew, juróom ñett, mucce woon ca ndox ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24814', '60', '3', '21', 'Ndox mooma di misaalub sóobu gi leen musal tey; du sóobu guy dindi tërub yaram, waaye moom ngeen di wuyoo wooteb Yàlla ci xel mu dal, te li leen di musal mooy ndekkitel Yeesu Almasi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24815', '60', '3', '22', 'mi yéeg asamaan, toog fa ndijooru Yàlla, ki malaaka yeek boroom sañ-sañ yeek boroom doole yi, bokk nekk cig curgaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24816', '60', '4', '1', '¶ Gannaaw Almasi nag moo daj coonob yaramam, yeen itam gànnaayooleen boobu yéene, ndaxte ku daj coonob yaram, tàggoo naak bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24817', '60', '4', '2', 'ngir bañatee topp xemmemtéefi bakkan, xanaa di topp coobarey Yàlla, diir bi ko dese ci kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24818', '60', '4', '3', 'Ndax démb kat yàgg ngeena def coobarey xeet yi xamul Yàlla, ci ay ñaawtéef, ak topp seen bakkan. Dangeen daa màndi ak a xawaare, dëkke naan biiñ, di jaamu tuur yu seexluwu, waaye na fi yem nag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24819', '60', '4', '4', 'Ña ngeen ci daa àndal ñoo waaru tey, ba di leen sosal, ndax li ngeen àndatul ak ñoom, daw wuti googu yàqute gu af,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24820', '60', '4', '5', 'waaye ñoo koy layoo ak ki nara àtte ñiy dund, ak ñi dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24821', '60', '4', '6', 'Li ñu ci jublu moo di, ñi dee tey sax, ñu àgge leen xibaaru jàmm bi, ngir bu ñu leen àttee àtteb nit ñu seen yaramu suux wara dee sax, du tee ñuy dund tey, ndax Noowug Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24822', '60', '4', '7', '¶ Te itam mujug lépp dëgmal na; kon nag jiital-leen seenum xel, te ànd ak seen sago, ngir ngeen man di ñaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24823', '60', '4', '8', 'Waaye li ci raw mooy soppanteleen cofeel gu mat sëkk, ndax cofeel, bàkkaar yu bare lay far.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24824', '60', '4', '9', 'Ganalanteleen te baña jàmbat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24825', '60', '4', '10', 'Kenn ku ci nekk, may gi ko aw yiw jagleel, na ko taxawoo ñépp. Noonu ngeen di doone ay saytukat yu baax yu yiwu Yàlla wu yaa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24826', '60', '4', '11', 'Kuy wax, na waxe nu mu jottlee kàddug Yàlla. Kuy taxawoo, na taxawoo ci dooley Yàlla, ngir màggug Yàlla feeñe ci lépp, ndax Yeesu Almasi, mi yelloo daraja ak kàttan, tey ak ëllëg ba fàww. Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24827', '60', '4', '12', '¶ Soppe yi, tàngooru nattu bi ngeen nekke nii, bumu leen jaaxal ba mel ni lu jaaduwul moo leen dikkal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24828', '60', '4', '13', 'Waaye noonu ngeen séddoo ci coonoy Almasi, bégeleen ko, ngir bu ndamam feeñee, ngeen gënatee bég.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24829', '60', '4', '14', 'Su ñu leen jànnee sax ndax turu Almasi, ndokklee yeen, ndax Noo gu darajawu gi, Noowug Yàlla moo wàcc ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24830', '60', '4', '15', 'Waaye rey nit, mbaa sàcc, mbaa def lu bon, mbaa dugg ci yëfi jaambur, bumu waral coonoy kenn ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24831', '60', '4', '16', 'Ku sonn ndax li muy gëmkatub Almasi nag, bumu ci rus, na sàbbaal Yàlla kay, ci woowu tur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24832', '60', '4', '17', 'Ndax kat tey la àtte bi wara tàmbalee ci waa kër Yàlla. Ndegam ci nun lay tàmbalee nag, ñi gëmul xibaaru jàmm bu Yàlla, ana fu ñu jëm?');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24833', '60', '4', '18', 'Te it: «Aji jub ji, su ko mucc jafee, yéefar bi, bàkkaarkat bi moom, fu mu jëm?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24834', '60', '4', '19', '¶ Kon nag ñiy sonn te coobarey Yàlla tax, nañu dénk seen bopp Yàlla, Sàkk-kat bu wóor bi, te ñuy saxoo def lu baax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24835', '60', '5', '1', '¶ Mag ñi ci seen biir di seeni njiit nag, dama leen di ñaax, man miy njiit ni ñoom, di seedeb coonoy Almasi, te di boroom cér ci ndam li nara feeñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24836', '60', '5', '2', 'Foral-leen gétt gi ñu leen dénk. Sàmmleen ko, te bañ koo defe ñàkk pexe, xanaa xol bu tàlli, ni ko Yàlla bëgge. Buleen ko defe it koppartuy kese, waaye farluleen ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24837', '60', '5', '3', 'Buleen jaay kilifteef ñi ñu leen dénk, waaye doonleen ay royukaay ci jur gi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24838', '60', '5', '4', 'ba bu Sàmm bu mag bi feeñee, ngeen jot kaalag daraja gu dul furi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24839', '60', '5', '5', '¶ Naka noonu yeen ndaw ñi, nangul-leen magi mbooloom gëmkat ñi. Yeen ñépp nag toroxluleen ci seenug jëflante, ndax: «Yàlla, ñi réy lay xeex, ñi toroxlu, mu may leen aw yiw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24840', '60', '5', '6', 'Ci suufu loxol Yàlla bi am doole la leen Yàlla di yékkatee bu jotee, su ngeen toroxloo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24841', '60', '5', '7', 'ci ni ngeen di sippikoo ci kawam, mboolem seenu tiis, nde mooy ki leen tiisoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24842', '60', '5', '8', '¶ Àndleen ak sago te teewlu! Seenub noon Tuumaalkat bi, mu ngi ŋar ni gaynde, tey wër, di rëbb ku mu warax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24843', '60', '5', '9', 'Pastéefu ngëm ngeen di xeexe te xam ne benn coono bi ngeen di daj, moom la mboolem seen bokki gëmkat yi ci àddina di daj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24844', '60', '5', '10', 'Te gannaaw bu ngeen sonnee ab diir, Yàlla miy boroom wépp yiw te woo leen ci ndamam lu sax dàkk ndax Almasi, moom ci boppam moo leen di jagal, dooleel leen, dëgëral leen ba ngeen dëju.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24845', '60', '5', '11', 'Moom la kàttan ñeel ba fàww. Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24846', '60', '5', '12', '¶ Silwan, miy mbokkum gëmkat mu wóor, ci sama xalaat, ci ndimbalam laa leen bind kàddu yu gàtt yii, di leen ñaax aka seedeel ne lii kat moo di yiwu Yàlla dëgg. Taxawleen ci bu dëgër.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24847', '60', '5', '13', '¶ Ab nuyoo ñeel na leen, tukkee ca mbooloom gëmkat ma ca Babilon te di ñu ñu taamu ni yeen, tukkee itam ci sama doom Màrk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24848', '60', '5', '14', 'Nuyooleen te fóonantee ag cofeel. Jàmm ñeel na mboolem yeen ñi gëm Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24849', '61', '1', '1', '¶ Ci man Simoŋ Piyeer, miy jaamub Yeesu Almasi, di ndawam, ci man la bataaxal bii bawoo, ñeel ñi ñu may ngëm gu njég ga réye ni sunu gos, ci sunu njekku Yàlla, Musalkat bi Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24850', '61', '1', '2', 'Aw yiw ak jàmm baawaan na, ñeel leen, ndax xam gu ngeen xam Yàlla, ak sunu Sang Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24851', '61', '1', '3', '¶ Su dee nag mboolem lu dund gu ag jullite laaj, Yàllaa nu ko maye dooleem, ba mu nu xamalee ne darajay boppam, ak jalooreem ju wéet lanu wooye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24852', '61', '1', '4', 'Ci jooju daraja, ak jooju jaloore ju wéet lees nu baaxee ay dige yu réy njég te màgg. Yooyu dige nag, bu ngeen ci jotee, ci ngeen di séddu ci jikkoy Yàlla, gannaaw bu ngeen muccee ci yàqutey àddina, gi xemmemtéefu bakkan waral.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24853', '61', '1', '5', '¶ Loolu ci boppam wara tax ngeen def lu ngeen man, ba dolli ci seen ngëm, njàmbaar; seen njàmbaar, ngeen dolli ci xam-xam;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24854', '61', '1', '6', 'seen xam-xam, ngeen dolli ci moom seen bakkan; moom seen bakkan, ngeen dolli ci ag muñ; seenug muñ, ngeen dolli ci ag njullite;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24855', '61', '1', '7', 'seenug njullite, ngeen dolli ci bëgg seen bokki gëmkat; bëgg seen bokki gëmkat, ngeen dolli ci cofeel.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24856', '61', '1', '8', 'Ndax yooyu jikko kat su ngeen ko amee, ba mu law, dungeen yaafus, dungeen ñàkk njariñ nu ngeen xame Sang Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24857', '61', '1', '9', 'Waaye yii jikko, ku ko ñàkk, daa fekk mu gàtt gis-gis ba far gumba, te fàtte ne dees koo fóotoon ba mu set, teqlikook bàkkaari démbam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24858', '61', '1', '10', '¶ Kon nag bokk yi, nangeen gënatee def lu ngeen man ba dëggal woote bi ñu leen woo, ak taamu gi ñu leen taamu. Su ngeen ko defee kat, dungeen daanu mukk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24859', '61', '1', '11', 'Noonu lees leen di ubbile bunt bu yaa bu ngeen di tàbbee ca nguur gu sax gay sunu moomeelu Sang, sunu Musalkat, Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24860', '61', '1', '12', '¶ Moo waral ma fas yéene di leen dëkke fàttli loolu, doonte xas ngeen koo xam, ba tax ngeen taxaw bu dëgër ci dëgg gi leen nuyusi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24861', '61', '1', '13', 'Li jaadu ci sama gis-gis moo di, li feek may màkkaanoo aw suux, dinaa leen ko fàttli, ngir soññ leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24862', '61', '1', '14', 'Ndax damaa leer, ni ma ko sunu Boroom Yeesu Almasi leeralale, bés bi may summi sama màkkaanu suux bii dëgmal na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24863', '61', '1', '15', 'Waaye dinaa def sama kem-kàttan, ba fu ngeen tollu, di fàttliku mbir yooyu, gannaaw bu ma dëddoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24864', '61', '1', '16', '¶ Du ay léeb yu xel mu xareñ fent lanu leen xamale woon sunu manoorey Boroom Yeesu Almasi, ak na muy dikke, waaye noo teewe màggaayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24865', '61', '1', '17', 'Ndax kat moo nangoo ci Yàlla Baay bi, teraanga ak daraja, ba ko baat ba jibalee, bawoo fa Boroom daraja ju yéeme ja ne: «Kii moo di Sama Doom, sama Soppe; ci moom laa ame bànneex.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24866', '61', '1', '18', 'Baat booba jóge asamaan, moom lanu dégg, ba nu nekkee ak moom ca tund wu sell wa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24867', '61', '1', '19', '¶ Rax ci dolli nu ngeek waxi yonent yi, muy wax ju wóor ju jara gëm, te yeena yey teewlu waxi yonent yi, ni ñuy teewloo ceeñeeru làmp bu tàkke biir lëndëm, ba kera fajar di xar, ba biddiiwu njël feqal seen xol.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24868', '61', '1', '20', 'Waaye li ngeen wara jëkka xam moo di amul ci Mbind mi, benn waxyu bu yonent ba ko waxe, firee xelum boppam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24869', '61', '1', '21', 'Ndax kat du genn kàddug waxyu gu masa soqikoo ci coobarey nit, waaye ci xiirtalub Noo gu Sell gi la aw nit daan waxe waxyu bu bawoo fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24870', '61', '2', '1', '¶ Waaye na mu ame woon ci askanu bànni Israyil ay yonenti caaxaan, ni lay ame ci seen biir ay sëriñi caaxaan yuy sërxal ay àlluway sànkute yuy weddi sax Sang bi leen jot, ba yóbbe seen bopp sànkute ju bette.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24871', '61', '2', '2', 'Ñu baree leen di topp ci seen nawtéef gu ëpp, ba tax yoonu dëgg gi tegoo ay saaga ndax ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24872', '61', '2', '3', 'Seenug bëgge lañuy ràbbe ay kàddu yu ñu leen di koppartoo. Ñooñu la seenub daan yàgga yoot, te seen sànkute nelawul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24873', '61', '2', '4', '¶ Ndax Yàlla kat, ndegam moo jéggalul malaaka ya bàkkaaroon, xanaa tàbbal leen kàmbu mbugal, wacce leen ay jéngi biir lëndëm gu ne këruus, di leen nége àtte ba;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24874', '61', '2', '5', 'ndegam àddina sa woon it Yàlla jéggalu ko, xanaa Nóoyin ma daan waare njekk tey kenn ci juróom ñetti nit ña mu musal, ba mu walalee mbënn ma ci àddinay nit ñu gëmadi;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24875', '61', '2', '6', 'ndegam dëkk ya ñuy wax Sodom ak Gomor it, la mbugale seenub taste, def leen ab dóom, ba def leen misaal mu ñeel aji gëmadiy ëllëg,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24876', '61', '2', '7', 'te mennum Lóot aji jub ji, di kenn ki mu musal, te mu sonnoon lool, ndax ñaawtéefi nit ñu dëng ñooñu,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24877', '61', '2', '8', 'ndax Lóot aji jub ja dëkkoon ci seen biir kat, la mu nekke woon ci biir xolu njubam, moo di naqarlu, ndax jëfi ndëngte ya muy gis, di ko dégg, bés bu nekk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24878', '61', '2', '9', 'Su demee noonu kay, kon Boroom bi def loolu lépp, xam na nu muy musale nit ñu jullite cib nattu, ak nu muy xaare nit ñu dëng ñi, ngir seen mbugal kera bésu àtte ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24879', '61', '2', '10', '¶ Rawatina nag boroom xemmemtéefi yàqute, yi topp seen bakkan te faalewuñu genn kilifteef. Ñu fétteeral lañu te bew, ragaluñoo saaga sax boroom daraja yu kawe ya fa asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24880', '61', '2', '11', 'Moona malaaka yi ëpp doole ak manoore sax, ñemewuñoo yékkati kàdduy saaga yu ñuy sikke yooyu boroom daraja, fa kanam Boroom bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24881', '61', '2', '12', 'Waaye ñoom ñooñu mel ni mala yu amul xel, seen yég-yégi judduwaale jiital leen, te li leen taxa juddu di jàpp leen, rey doŋŋ, ñooy saaga lu ñu xamul. Dees na leen rey ni ñuy reye ay mala.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24882', '61', '2', '13', 'Loraange lees leen di feye loraange gi ñu sabab. Seen mbégte mooy xawaarey bëccëg ndarakàmm. Ñooñoo diy gàkk, aki sikk, ndax seen teewaay gàcce la ci seen biir yeen, bu ñuy bokk ak yeen bernde, te ca lañuy bànneexoo ay nax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24883', '61', '2', '14', '¶ Seeni gët xoolul lu moy ku ñu jaalool, te duñu bàkkaar ba regg mukk; ku dëgërul, ñu yóbbaale la. Ñooñu la seenub xol tàggatu ci ag bëgge, mii njurum alkànde!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24884', '61', '2', '15', 'Ba ñu wàccee yoon wu jub wi lañu lajj topp yoonu Balaam, doomu Bosor, mi soppoon peyooru njubadi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24885', '61', '2', '16', 'Waaye Balaam, ag tooñam tax na ñu femmu ko; ab waruwaay manula wax, te moo waxe baatub nit, ba dakkal jëfi ndofi yonent booba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24886', '61', '2', '17', '¶ Ñooñooy teen yu dëy, ñooy xiin wu callweer tas, te lëndëm gu fatt taraj di seenub añ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24887', '61', '2', '18', 'Kàddu yu réy yu tekkiwul dara lañuy naxee, di fàbbee xemmemtéefi bakkan yu jéggi dayo, ay nit ñu yàggula rëcce ci ñeneen ñu nekk cig réer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24888', '61', '2', '19', 'Ag ngoreel lañu leen di dig, te ñoom ci seen bopp, ay jaami yàqute lañu, nde lu la man, yaa dib jaamam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24889', '61', '2', '20', '¶ Ndax kat gannaaw bu ñu xamee bu baax sunu Boroom, sunu Musalkat Yeesu Almasi, ba rëcc sobey àddina, bu ñu ca sóobuwaatee ba mu man leen, su boobaa seenug muj moo yées seenug njàlbéen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24890', '61', '2', '21', 'Ndax kat ñàkkoona xam yoonu njub wi sax moo doon gën ci ñoom, xam ko ba noppi, dëddu ndigal lu sell la ñu leen ca àgge woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24891', '61', '2', '22', 'Li léeb wii wax te muy dëgg, moo leen dikkal: «Xaj waccu, lekkaat ko; te cangaayu mbaam-xuux, teewu koo xalangootee poto-poto.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24892', '61', '3', '1', '¶ Soppe yi, sama ñaareelu bataaxal a ngi nii, te bu ci nekk am na lu ma leen ci fàttli, ngir xiirtal leen ci xalaatin yu set,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24893', '61', '3', '2', 'ba ngeen fàttliku kàddu ya yonent yu sell ya jottli woon, ak sunu ndigalu Boroom, sunu musalkat, ndigal la jottlikoo ca ndaw ya ñu yebaloon ci yeen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24894', '61', '3', '3', '¶ Li ngeen wara jëkka xam moo di bés yu mujj ya, ay niti ñaawlekat ay dikk, di nit ñu topp seen bakkan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24895', '61', '3', '4', 'Ñooñoo naan: «Ki dige woona ñëw, ana mu? Ba maam ya nelawee de yàgg na, waaye lépp a ngi wéye na woon ca njàlbéenu àddina.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24896', '61', '3', '5', 'Li ñuy fàtte te di ko tey moo di ci kàddug Yàlla la asamaan nekke bu yàgg, te ci kàddoom la suuf bindoo ci ndox, ba génne ci ndox.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24897', '61', '3', '6', 'Te ci yooyii la àddina sa woon sànkoo woon ca mbënn ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24898', '61', '3', '7', 'Waaye asamaanu tey jii, ak suuf, genn kàddug Yàlla googu moo leen yeb cib denc, ñeel sawara, kera bésub àtte ba, bésu sànkuteb aji gëmadi ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24899', '61', '3', '8', '¶ Soppe yi, lenn a ngii, buleen ko umple: benn bés ni junniy at la mel ci Boroom bi; junniy at mel ni benn bés ci moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24900', '61', '3', '9', 'Du caageenu yeexe gu Boroom bi yeexe dige ba, noonu ko ñenn ñi fooge ag yeex. Yeen la muñal kay, ndax buggul kenn sànku, xanaa ñépp dem ba tuub.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24901', '61', '3', '10', 'Waaye bésu Boroom bi nib sàcc lay dikke. Ca la asamaan yi di dëddoo ci biir coow lu réy, lu ko sosoon seey ndax tàng, suuf ak jëf ju ci biiram xoyomu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24902', '61', '3', '11', '¶ Gannaaw loolu lépp, noonu lay seeye nag, xamleen bu baax li leen war! Jëfin wu sell akug njullite,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24903', '61', '3', '12', 'ak yàkkamti bésu Yàlla ba, di jëfe li koy taxa gaawa dikk, ba asamaan yi lakk ba jeex, lu ca jëmmu lakk ba seey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24904', '61', '3', '13', 'Waaye asamaan su bees ak suuf su bees sa njub di dëkki bu keroogee, moom lanuy séentu, na nu ñu ko dige woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24905', '61', '3', '14', '¶ Kon nag soppe yi, li feek ngeen di séentu loolu, defleen seen kem-kàttan, ba bésub keroog fekk leen ci jàmm, te ngeen baña am benn gàkk, mbaa sikk ci gis-gisu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24906', '61', '3', '15', 'Sunu Boroom nag, ag muñam, jàppleen ne moo dig mucc, noonee leen ko sunu soppe, mbokk mi Póol binde woon ci xel mu rafet mi ñu ko baaxe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24907', '61', '3', '16', 'Loolu la bind ci mboolem bataaxal yi mu waxe ci moomu mbir, te mu am ci ponk yu jafee xam, ba ñi dese am njàng te seenum xel toogadi, di walbati waxam, ni ñuy def ak yeneen bind yépp, ba far sànk seen bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24908', '61', '3', '17', '¶ Kon nag yeen soppe yi, gannaaw xam ngeen loolu ba noppi, wattuleen bala leena réeraangey moykati yoon yi yóbbaale, ba yolomal seenub taxawaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24909', '61', '3', '18', 'Waaye màggleen ci wàllu yiwu sunu Boroom, sunu Musalkat Yeesu Almasi, ak ci wàllu xam-xam bu ngeen ko xam. Ndam ñeel na ko tey, ba kera bés bu sax dàkk. Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24910', '65', '1', '1', '¶ Ci man Yudd miy jaamub Yeesu Almasi, di rakku Yanqóoba, ci man la bataaxal bii bawoo, ñeel leen yeen ñi ñu woo, yeen ñi Yàlla Baay bi sopp, te sàmmal leen Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24911', '65', '1', '2', 'Yërmande ak jàmm ak cofeel baawaan na, ñeel leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24912', '65', '1', '3', '¶ Soppe yi, yàkkamti woon naa leena bind ci mbirum mucc gi nu bokk, waaye fàww ma bind leen, ngir ñaax leen ci xeexal yoonu ngëm, wi Yàlla xasa dénk ñu sell ñi, benn yoon ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24913', '65', '1', '4', 'Ndaxte ñenn a ngi ñu ñu yàgga bind seenub àtte, te ñoo yoxoosu ci seen biir, di ñu ñeme Yàlla; ñooy taafantoo yiwu Yàlla ngir yoonal ag yàqute, di weddi Buur biy kenn, te di sunu Boroom Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24914', '65', '1', '5', '¶ Doonte xam ngeen loolu lépp ba noppi, dama leen di fàttli rekk ne Boroom bi moo jëkka musal ñoñam, génne leen réewum Misra, te gannaaw gi moo raafal ña gëmul woon ca ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24915', '65', '1', '6', 'Te it malaaka ya yemul woon ca daraja ja ñu amoon, xanaa wacc seen dëkkuwaayu bopp, Yàlla moo leen denc ci lëndëm gu ne këruus, yeewe leen buum yu dul deñ, ngir àtteb bés bu mag ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24916', '65', '1', '7', 'Naka noonu itam Sodom ak Gomor, ak dëkk ya leen wër, ñoo yebu woon ci powum séy, ak jaxasoo gu woroo ak bindub judduwaale, ba ñu def leen misaal, ñeel ña nara tegoo mbugalum sawara wu sax dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24917', '65', '1', '8', '¶ Géntkat yii itam noonu rekk lañuy sobeele seen yaramu bopp, boole ci di sofental kilifteef, ak di saaga boroom daraja ya fa asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24918', '65', '1', '9', 'Moonte Mikayel, may kilifag malaaka sax, ba muy xëccoo ak Seytaane néewub Musaa, di wàqante ak Seytaane, taxul mu ñeme woon koo sikk ba boole ciy saaga. Da ko ne rekk: «Yal na la Boroom bi mbugal!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24919', '65', '1', '10', 'Waaye nit ñii de, lu ñu xamul lañuy saaga, te xam-xam yi leen seen bindu judduwaale xamal, ni ay rabi àll di xame, ci lañuy far yàqoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24920', '65', '1', '11', '¶ Ngalla ñii! Ñoo jaare yoonu Kayin; ñoo lajj, topp Balaam cig réeram ngir ag peyoor; ñoo diiŋat ba sànku ni Kore.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24921', '65', '1', '12', 'Ñooñooy gàkkal seen jataayu lekk yi gëmkat ñiy bokk, di ñóox te amuñu ci jenn jom; ñooy xiin yu naaxsaay yu ngelaw li yóbbu; ñooy garab yu dee ñaari yoon, du meññ waxtoom, reen ya buddiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24922', '65', '1', '13', 'Ñooy gannaxi géej gu sàmbaraax, di gëq seen puuriti gàcce; ñooy biddiiw yu fàq di taxawaalu, te lëndëm gu ne këruus di cér bu ñu leen sédde ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24923', '65', '1', '14', '¶ Enog, juróom ñaareelu maam ma gannaaw Aadama, ñooñu la jottli woon waxyu bu leen dal, ne: «Boroom baa ngii dikk, ànd ak ay junniy junneem ñu sell,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24924', '65', '1', '15', 'ngir àtte ñépp, ba tiiñal mboolem yéefar yi, ndax mboolem nu yéefare ni ñu jëfe seen jëfi yéefar, ak mboolem kàddu yu ñaaw yi bàkkaarkati yéefar yi teg cib deram.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24925', '65', '1', '16', 'Ñooñoo di ñaxtu ak a jàmbat, te topp seen bakkan; kàdduy damu yu réy ay jibe seen gémmiñ, te ñooy jay ñi ñu yaakaare njariñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24926', '65', '1', '17', '¶ Waaye yeen samay soppe, fàttlikuleen la ndawi sunu Boroom Yeesu Almasi waxoon lu jiitu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24927', '65', '1', '18', 'Ñu ne leen: «Mujug jamono, dina am ay ñaawlekat yu topp seen bakkan, wéye seen kéefar.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24928', '65', '1', '19', 'Ñooñu ñooy féewalekat yi, ñoo topp seen bindu judduwaale, te Noowug Yàlla nekkul ci ñoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24929', '65', '1', '20', 'Waaye yeen samay soppe, sampuleen ba dëgër ci seen yoonu ngëm wu sell wee sell, te ngeen di ñaane ci Noo gu Sell gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24930', '65', '1', '21', 'Fexeleen ba des ci biir cofeelu Yàlla, tey séentu sunu yërmandey Boroom Yeesu Almasi, ngir ag texe gu sax dàkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24931', '65', '1', '22', 'Ñiy nàttable, ñeewanteleen leen,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24932', '65', '1', '23', 'ñii ngeen wallu leen, foqatee leen ci sawara, ña ca des, ngeen yërëm leen yërmande ju ànd akug ragal, ba far seexlu ab turki bu seen yaram sobeel ndax seeni bàkkaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24933', '65', '1', '24', '¶ Ki leen mana aar ci bépp jéll, ba taxawal leen fa muy teewejee darajaam, te fekk leen ñàkk sikk, seen mbég mat sëkk,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24934', '65', '1', '25', 'Yàlla miy kenn, sunu Musalkat, ci sunu ndimbalal Sang Yeesu Almasi, daraja ak màggaay ak kàttan ak sañ-sañ ñeel na ko, démb ak tey ak ëllëg, ba fàww! Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24935', '66', '1', '1', '¶ Lii peeñum Yeesu Almasi la, mu ko Yàlla jox ngir mu won ay jaamam yenn xew-xew yu dëgmal. Malaakaam la yebal ci Yowaan ngir xamle ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24936', '66', '1', '2', 'Yowaan moo seede mboolem li mu gis, te mu jëm ci kàddug Yàlla ak seedes Yeesu Almasi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24937', '66', '1', '3', 'Ndokklee képp ku jàng ak mboolem ñi déglu yii kàdduy waxyu, tey sàmm li ñu ci bind, ndaxte waxtu wi jege na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24938', '66', '1', '4', '¶ Lii mu ngi tukkee ci man Yowaan, ñeel juróom ñaari mboolooy gëmkat ña ca diiwaanu Asi. Na leen yiw ak jàmm ñeel, tukkee fa Ki masa Nekk, Ki Nekk, di Kiy Dikk, tukkee it fa boroom juróom ñaari noo ya fa kanam ngànguneem,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24939', '66', '1', '5', 'tukkee itam fa Yeesu Almasi, seede bu wóor bi, moom taaw bi, ki jëkka dekki, jóge ci ñi dee, di kilifay buuri kaw suuf. Moom mi nu sopp, yiwee nu deretam, ba nu teqlikook kilifteefu sunuy bàkkaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24940', '66', '1', '6', '¶ ba noppi def nu nuy askanu sarxalkati Buur Yàlla Baayam, na ko daraja ak kàttan ñeel tey ak ëllëg ba fàww. Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24941', '66', '1', '7', 'Mu ngoogu di dikk, indaale niir yi, te ñépp a koy teg bët, ba ca ña ko jamoon sax, te giiri kaw suuf yépp ay jooy ndax moom. Noonu la moos. Amiin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24942', '66', '1', '8', '¶ «Man, maay Alfa, di Omega», la Boroom bi Yàlla wax, moom Ki masa Nekk, Ki Nekk, di Kiy Dikk ëllëg, te di Aji Man ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24943', '66', '1', '9', '¶ Man Yowaan seen mbokk, mi séddook yeen nattu ak barkeb nguurug Yàlla, ak muñ gi ci Yeesu, maa nga woon fa ñu ma toxaloon, ca dun ba ñuy wax Patmos. Li ko waral di sama waare ci kàddug Yàlla ak seedeel Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24944', '66', '1', '10', 'Maa nekkoon ci biir Noowug Yàlla benn bésub Sang bi, ma dégg ci sama gannaaw baat bu xumb nig liit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24945', '66', '1', '11', 'Mu ne: «Mboolem loo gis, bind ko cib téere, nga yónnee ko juróom ñaari mboolooy gëmkat ña ca dëkk ya ñuy wax Efes ak Samirin ak Pergam ak Catir ak Sàrd ak Filadelfi ak Lawdise.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24946', '66', '1', '12', '¶ Naka laa geestu, di seet kuy wax ak man, ma daldi gis juróom ñaari tegukaayi làmp yu wurus.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24947', '66', '1', '13', 'Ca digg tegukaayi làmp ya, jëmm juy nirook nit a fa nekk. Ma nga sol mbubb mu tollu ci ndëgguy tànk yi, takkoo ngañaayal wurus ci dënn bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24948', '66', '1', '14', 'Kawaru bopp baa nga weex tàll, gët ya di tàkk ni sawara,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24949', '66', '1', '15', 'tànk ya mel ni xànjar bu yànj bu ñu xelli, baat bay riir ni gannaxi géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24950', '66', '1', '16', 'Ma nga yor ca loxol ndijooram juróom ñaari biddiiw, ab saamaru ñaari ñawka bu ñaw di lange ca gémmiñ ga, xar-kanam baa nga leer nàññ ni jantub njolloor.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24951', '66', '1', '17', '¶ Naka laa ko gis, ne dàll daanu ci ay tànkam ni ku dee. Mu teg ma loxol ndijooram, ne ma: «Bul tiit. Maay Ki Jëkk, di Ki Mujj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24952', '66', '1', '18', 'Maay Kiy Dund, maa dee woon, maay dund nii tey ak ëllëg ba fàww te maa yor caabiy dee ak njaniiw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24953', '66', '1', '19', 'Kon nag bindal li nga gis: Li am nii tey ak itam liy ñëw gannaaw lii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24954', '66', '1', '20', 'Kumpa gi ci juróom ñaari biddiiw yi nga gis ci sama loxol ndijoor, ak juróom ñaari tegukaayi làmp yu wurus yi, li muy firi mooy: juróom ñaari biddiiw yi ñoo di malaakay juróom ñaari mboolooy gëmkat ñi; juróom ñaari tegukaayi làmp yi ñoo di juróom ñaari mbooloo yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24955', '66', '2', '1', '¶ «Malaakam mbooloom gëmkat ña ca Efes, bind ko ne ko: «Lii moo di kàdduy Ki yor juróom ñaari biddiiw yi ci loxol ndijooram, di doxe digg juróom ñaari tegukaayi làmp yu wurus yi. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24956', '66', '2', '2', '¶ Gis naa say jëf, gis sa liggéey ak sag muñ. Xam naa ne manuloo dékku ñu bon ñi. Seetlu nga ñi tuddoo samay ndaw, ba gis ne ay fen-kat lañu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24957', '66', '2', '3', 'Xam naa it ne muñ nga te sonn nga moos ngir man te xàddiwoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24958', '66', '2', '4', '¶ «Waaye li ma la sikke moo di sa cofeel ga nga jëkke woon, moom nga wacc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24959', '66', '2', '5', 'Kon nag fàttlikul fu kawe fa nga xàwwikoo ba fii, te nga tuub, di jëfe jëf ja nga jëkke woon. Lu ko moy maay dikk ba fi yaw, daldi jële sa tegukaayu làmp fa bérabam, ndegam tuubuloo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24960', '66', '2', '6', 'Waaye lu baax lii nag yaay boroom: ni ma sibe jëfi ngérum Nikolas, ni nga ko sibe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24961', '66', '2', '7', 'Ku ami nopp kat, na dégg li Noowug Yàlla wax mboolooy gëmkat ñi. Ku am ndam nag, maa lay may nga lekk ci garabu dund gi ci Àjjana, toolub Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24962', '66', '2', '8', '¶ «Malaakam mbooloom gëmkat ña ca Samirin nag, bind ko ne ko: «Lii moo di kàdduy Ki Jëkk te Mujj, Ki dee woon te dekki. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24963', '66', '2', '9', '¶ Gis naa sa coono ak sag ñàkk, moona yaaka duunle! Gannaaw loolu it, waxi yàq-der yi tukkee ci ñooñu tuddoo Yawut te duñu Yawut, duñu lenn lu moy jàngub Seytaane, dégg naa ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24964', '66', '2', '10', 'Bul ragal mukk mitit wi nga nara daj. Seytaanee ngi noonu di dugal kaso ñenn ci yeen, ngir nattu leen. Dingeen am coono diiru fukki fan. Nanga saxoo kóllëre ba dee fekk la ci, ma kaalaa la kaalag dund.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24965', '66', '2', '11', '¶ «Ku ami nopp kat, na dégg li Noowug Yàlla wax mboolooy gëmkat ñi. Ku am ndam nag doo loru mukk ci ñaareelu dee gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24966', '66', '2', '12', '¶ «Malaakam mbooloom gëmkat ña ca Pergam nag, bind ko ne ko: «Lii moo di kàdduy Boroom saamar bi ci ñaari ñawka yi. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24967', '66', '2', '13', '¶ Xam naa fa nga dëkk, fa la Seytaane samp nguuram. Teewul nga ŋoy ci sama tur te weddiwoo ne man nga gëm ba sax ca fan, ya nit ña reye ca seen biir, Antipas sama seede bu am kóllëre ba, foofa Seytaane dëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24968', '66', '2', '14', '¶ «Waaye lenn a ngi lu ma lay sikke: yaa ngi uuf foofu ay nit ñuy saxal njànglem Balaam, moom mi doon xiirtal Balag ci tegal Israyil ndëgg-sërëx, ngir ñu lekk ñam wu ñu sarxal ay tuur, ak di gànctu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24969', '66', '2', '15', 'Naka noonu itam yaa ngi uuf ay nit ñuy saxal njànglem ngérum Nikolas.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24970', '66', '2', '16', 'Kon nag tuubal. Lu ko moy maay dikk léegi ba fi yaw, te saamar biy lange sama gémmiñ, moom laay xareek nit ñooñu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24971', '66', '2', '17', '¶ «Ku ami nopp kat, na dégg li Noowug Yàlla wax mboolooy gëmkat ñi. Ku am ndam nag, maa lay may ci mànn mu làqu mi, nga lekk, maa lay jox it aw doj wu weex; doj wu ñu bind tur wu bees wu kenn xamul, ku dul ka ko jot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24972', '66', '2', '18', '¶ «Malaakam mbooloom gëmkat ña ca Catir nag, bind ko ne ko: «Lii moo di kàdduy Doomu Yàlla ji, ki ay gëtam mel ni sawara wu yànj, ndëgguy tànkam mel ni xànjar bu ñu jonj. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24973', '66', '2', '19', '¶ Gis naa say jëf ak sa cofeel ak sa ngëm ak sa liggéey ak sag muñ. Xam naa ne sa jëf yu mujj moo ëpp jëf yu jëkk ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24974', '66', '2', '20', '¶ «Waaye lenn laa lay sikke: dangaa bàyyi Yesabel, jigéen joojuy tuddoo yonent, muy jàngleek a réeral sama jaam ñi, ngir ñuy gànctu ak a lekk ñam wu ñu sarxal ay tuur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24975', '66', '2', '21', 'May naa ko ab diir, ngir mu tuub, waaye moo buggula tuub ngànctoom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24976', '66', '2', '22', 'Kon nag maa ngii di ko rattax cib lal, te ñi mu àndal di gànctu it, maa leen di sóob ci mitit wu réy, su ñu tuubul jëf ja ñu koy roye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24977', '66', '2', '23', 'Am mbas laay fàdde ay taalibeem. Su ko defee mboolooy gëmkat ñépp dinañu xam ne man maay nattu xol ak xel, te maay fey ku nekk ay jëfam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24978', '66', '2', '24', '¶ «Waaye yeen ñi ci des ñépp nag, yeen waa Catir ñi toppul moomu njàngle te jotuleena xam loolu ñu naan xóotey xam-xamu Seytaane, maa ne leen, duma leen sëf beneen sëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24979', '66', '2', '25', 'Ŋoyleen rekk ci li ngeen am, ba kera may dikk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24980', '66', '2', '26', '¶ «Ku am ndam nag, ku saxoo jëf ji ma soob, ba kera muj ga, maa lay jox sañ-sañ ci kaw xeet yi:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24981', '66', '2', '27', 'Ni ñuy rajaxee ndaal xandeer, noonu nga leen di sàmmeji yetu weñ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24982', '66', '2', '28', 'te man ci sama bopp, noonee laa jote sañ-sañ bi ci sama Baay. Maa lay jox itam biddiiwu njël.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24983', '66', '2', '29', 'Ku ami nopp kat, na dégg li Noowug Yàlla wax mboolooy gëmkat ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24984', '66', '3', '1', '¶ «Malaakam mbooloom gëmkat ña ca Sàrd nag, bind ko ne ko: «Lii moo di kàdduy Boroom juróom ñaari noo yu Yàlla yi ak juróom ñaari biddiiw yi. Mu ne: Gis naa say jëf. Dañu laa jàppe kuy dund te fekk la dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24985', '66', '3', '2', '¶ Teewlul te nga leqli ndes wi ngay waaja deele. Ndax kat, gisuma sa jëf ju mat fa sama kanam Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24986', '66', '3', '3', 'Kon nag fàttlikul la nga jotoon te dégg ko; nga sàmm ko, te tuub. Soo teewluwul nag, dinaa ñëw nib sàcc, te doo xam mukk wan waxtu laa naa jimeet fi sa kaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24987', '66', '3', '4', '¶ «Moona am nga foofu ci Sàrd nit ñu néew ñu tilimalul seen mbubb. Ñooñooy ànd ak man, sol lu weex, ndax ñoo ko yeyoo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24988', '66', '3', '5', 'Ku am ndam mooy soloo noonu mbubb mu weex, te turam, duma ko far ci téereb dund bi, waaye maa koy wuyul ci sama kanam Baay ak ay malaakaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24989', '66', '3', '6', 'Ku ami nopp kat, na dégg li Noowug Yàlla wax mboolooy gëmkat ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24990', '66', '3', '7', '¶ «Malaakam mbooloom gëmkat ña ca Filadelfi nag, bind ko, ne ko: «Lii moo di kàdduy ku Sell ki, kiy Dëgg, te yor caabiy Daawuda, di tijji te kenn du tëj, di tëj te kenn du tijji. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24991', '66', '3', '8', '¶ Gis naa say jëf. Maa def fi sa kanam, bunt bu tijjiku bu kenn manula tëj. Ndax néew nga doole, waaye sàmm nga sama kàddu te weddiwoo ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24992', '66', '3', '9', 'Ñenn ci jàngub Seytaane bi, ñooñuy fen, di tuddoo ay Yawut te duñuy Yawut, maa ngii di leen xiirtal, dikkloo leen, sujjóotloo leen fi sa kanam, ba ñu xam ne man maa la sopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24993', '66', '3', '10', 'Gannaaw yaa sàmm sama kàddu, ba muñ ni ma la ko sante, man itam dinaa la sàmm ci waxtuw nattu biy wàccsi ci àddina sépp, ngir nattu waa kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24994', '66', '3', '11', '¶ «Maa ngi ñëw léegi. Ŋoyal ci li nga yor, ngir kenn baña fëkk sa kaalag ndam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24995', '66', '3', '12', 'Ku am ndam nag, maa lay def nga doon ag kenu fi sama biir néeg Yàlla, te doo fa génnati mukk. Maay bind fi sa kaw sama turu Yàlla ak sama turu dëkku Yàlla, te mooy Yerusalem gu bees, giy wàcce fa kaw, bàyyikoo fa sama Yàlla, maay bind it fi sa kaw sama tur wu yees.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24996', '66', '3', '13', 'Ku ami nopp kat, na dégg li Noowug Yàlla wax mboolooy gëmkat ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24997', '66', '3', '14', '¶ «Malaakam mbooloom gëmkat ña ca Lawdise nag, bind ko, ne ko: «Lii moo di kàdduy Waawu Yàlla ji, Seede bi wóor te dëggu, Ndeyu càkktéefu Yàlla ji. Mu ne:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24998', '66', '3', '15', '¶ Xam naa say jëf; xam naa ne seddoo, tàngoo. Su ma sañoon nga sedd mbaa nga tàng.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('24999', '66', '3', '16', 'Gannaaw nii nga nugge nag; tàngoo, seddoo, dinaa la yàbbi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25000', '66', '3', '17', 'Gannaaw yaa ngi naan: “Am naa alal, barele naa, soxlaatuma dara,” te yaw xamuloo ni nga toroxe, jara yërëm, ñàkk, gumba, ne duŋŋ,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25001', '66', '3', '18', 'dama lay digal, nga jënd ci man wurus wu ñu xellee ci sawara ba mu set wecc, ngir nga am alal. Jëndal itam yére yu weex yoo soloo, ba làq sa duŋŋaaral gu gàccelu gi; ak tuufaay looy tuufoo, ngir nga gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25002', '66', '3', '19', '¶ «Man, képp ku ma sopp, maa koy jubbanti, yar ko. Kon nag farlul te tuub!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25003', '66', '3', '20', 'Maa ngi nii taxaw ci bunt bi, di fëgg. Ku dégg sama baat, ba ubbil ma, dinaa agsi moos sa néeg, nu bokk reer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25004', '66', '3', '21', '¶ «Ku am ndam nag, maa lay may nga toog ak man fi sama ngàngune, na ma ame woon ndam, ba toog ak sama Baay fi ngànguneem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25005', '66', '3', '22', 'Ku ami nopp kat, na dégg li Noowug Yàlla wax mboolooy gëmkat ñi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25006', '66', '4', '1', '¶ Gannaaw loolu damaa xool, rekk yem ci bunt bu ubbiku fa asamaan. Ci biir loolu baat ba ma jëkkoona dégg muy wax ak man te mel nig liit, ne ma: «Yéegal fii, ma won la liy topp ci loolu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25007', '66', '4', '2', 'Ma jekki rekk nekk ci biir Noowug Yàlla. Ci kaw loolu, yemuma lu moy ci am ngàngune mu tege ca asamaan, mu am ku toog ca ngàngune ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25008', '66', '4', '3', 'Meloom a ngay niru peru jàspë ak peru sarduwan, ag xon gu mel ni peru emëródd, wër ngàngune ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25009', '66', '4', '4', 'Yeneen ñaar fukki gàngune ak ñeent a ko wër, ñaar fukki mag ak ñeent toog ca gàngune ya. Ña nga sol mbubb yu weex, ay kaalay wurus tege ca seen bopp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25010', '66', '4', '5', 'Ay melax aki kàddu aki dënu ñooy bawoo ca ngàngune ma, juróom ñaari jumi sawara di tàkk fa kanam ngàngune ma, jum ya di juróom ñaari noo yu Yàlla yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25011', '66', '4', '6', 'Fi janook ngàngune mi lu mel ni géeju kiristaal, leer nàññ. Fi wër ngàngune mi ci wet gu nekk, ñeenti bindeef a ngi fi, fees aki bët ci kanam ak ci gannaaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25012', '66', '4', '7', 'Mbindeef mu jëkk maa ngi mel ni gaynde, ñaareelu mbindeef mi mel niw yëkk, ñetteelu mbindeef mi ame kanamu nit, ñeenteel ba mel ni jaxaay juy naaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25013', '66', '4', '8', 'Ñeenti bindeef yi am nañu ku nekk juróom benni laaf, fees aki bët ba daj, biir ak biti, te guddi ak bëccëg duñu selaw, xanaa naan: «Kee sell, Kee sell, Kee sell, Keey Boroom bi Yàlla Aji Man ji, Kee masa Nekk, Kee Nekk, Keey Dikk.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25014', '66', '4', '9', '¶ Saa su bindeef ya di màggal ak a teral ak a sant Boroom toogaayu ngàngune miy dund ba fàww,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25015', '66', '4', '10', 'ñaar fukki mag ñeek ñeent ne gurub sukk fi kanam ki toog ci ngàngune mi, di ko sujjóotal, moom miy dund ba fàww. Ñuy sànni seeni kaala fi kanam ngàngune mi te naan:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25016', '66', '4', '11', '«Yàlla sunu Boroom, yaa yeyoo daraja ak teraanga ak kàttan, ndaxte yaa sàkk lépp, lépp lu am, yaw la soob, nga sàkk ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25017', '66', '5', '1', '¶ Ci biir loolu ma gis ci loxol ndijooru ki toog ci ngàngune mi, taxañub téere bu ñu bind biir ak biti, tay ko juróom ñaari tayu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25018', '66', '5', '2', 'Ma gis malaaka mu am doole, muy yéenee baat bu xumb, naan: «Ana ku yeyoo tàyyi tayuy téere bii, ubbi ko?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25019', '66', '5', '3', 'Du kenn nag ci asamaan mbaa kaw suuf, mbaa biir suuf, ku manoona ubbi téere bi, ba yër ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25020', '66', '5', '4', 'Ma jooy jooy yu metti, ndax giseesul kenn ku yeyoo ubbi téere bi, ba yër ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25021', '66', '5', '5', 'Kenn ci mag ñi ne ma: «Bul jooy. Ma ne, Gayndeg giirug Yuda, njebbital Buur Daawuda daan na. Mooy ubbi téere beek juróom ñaari tayoom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25022', '66', '5', '6', '¶ Ma daldi gis gàtt bu mel ni lu ñu rendi, mu taxaw fi digg ngàngune mi, ñeenti bindeef yeek mag ñi yéew ko. Gàtt bi juróom ñaari béjjén la am, ak juróom ñaari bët, di juróom ñaari noowi Yàlla, yi ñu yebal ci àddina sépp.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25023', '66', '5', '7', 'Gàtt bi dikk, jël téere bi ci loxol ndijooru ki toog ci ngàngune mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25024', '66', '5', '8', 'Ba mu jëlee téere bi, ñeenti bindeef yi ak ñaar fukki mag ñeek ñeent ne gurub sukk fi kanamam, ku nekk yor xalam ak andi wurus yu fees ak cuuraay, cuuraay li di ñaani aji sell ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25025', '66', '5', '9', 'Ñuy woy nag woy wu yees, naan: «Yaa yeyoo jël téere bi, tàyyi tayu yi, ndax yaw lañu rendi, te sa deret nga jote, ngir Yàlla, ay niti gépp giir ak wépp làmmiñ ak wépp xeet ak wépp askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25026', '66', '5', '10', 'Yaa leen def ñu doon nguurug sarxalkat yi, ñeel sunu Yàlla, te dinañu nguuru ci àddina.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25027', '66', '5', '11', '¶ Ma xoolaat, daldi dégg baati malaaka yu bare, ñu yéew ngàngune mi ak bindeef yi ak mag ñi, seen lim di ay junni, ba ci junniy junni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25028', '66', '5', '12', 'Ña ngay àddu ca kaw, naan: «Gàtt bi ñu rendi woon moo yeyoo kàttan ak alal, yeyoo xel ak doole, moo yeyoo teraanga, yeyoo darajaak cant.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25029', '66', '5', '13', '¶ Ba loolu amee mboolem dundooti asamaan, ak kaw suuf, ak biir suuf, ak géej, ak mboolem li ci seen biir, ñoom ñépp di wax, may dégg, naan: «Ki toog ci ngàngune mi ak Gàtt bi, nañu jagoo cant ak teraanga, ak darajaak kàttan, tey ak ëllëg ba fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25030', '66', '5', '14', 'Ñeenti bindeef yi ne: «Amiin.» Mag ñi ne gurub sukk, sujjóot.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25031', '66', '6', '1', '¶ Ma gis nag Gàtt bi di tàyyi genn ci juróom ñaari tayu yi. Ci biir loolu ma dégg kenn ci ñeenti bindeef yi àddoo baat buy riir ni dënu, ne: «Dikkal!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25032', '66', '6', '2', 'Ma xool rekk, gis fas wu weex, gawaram yor ag fitt. Ñu jox ko kaala, mu daldi dem yoonu daan-kat, ngir daani.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25033', '66', '6', '3', '¶ Ba Gàtt bi tàyyee ñaareelu tayu gi, ma dégg ñaareelu mbindeef mi ne: «Dikkal!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25034', '66', '6', '4', 'Weneen fas ne jimeet, di wu xonq, ñu may gawaram mu jële jàmm ci kaw suuf, ngir nit ñi di reyante ci seen biir. Ñu jox ko saamar bu mag.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25035', '66', '6', '5', '¶ Ba mu tàyyee ñetteelu tayu gi, ma dégg ñetteelu mbindeef mi ne: «Dikkal!» Ma xool rekk, gis fas wu ñuul, gawaram yor ab màndaxekaay.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25036', '66', '6', '6', 'Ma dégg lu mel ni baat bu jibe ci diggante ñeenti bindeef yi, ne: «Benn kilo peppu bele, peyu bëccëgu lëmm; benn kilo peppu lors, peyu bëccëgu lëmm, te diw ak biiñ, bu ko kenn yàq.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25037', '66', '6', '7', '¶ Ba Gàtt bi tàyyee ñeenteelu tayu gi, ma dégg ñeenteelu mbindeef mi ne: «Dikkal!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25038', '66', '6', '8', 'Ma xool rekk, gis fas wu gel, turu gawaram di Dee, njaniiw topp ci moom. Ñu jox ko sañ-sañ ci ñeenteelu xaaju àddina, ngir muy bóome saamar akub xiif, di bóome mbas ak ay rabi àll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25039', '66', '6', '9', '¶ Ba mu tàyyee juróomeelu tayu gi, ma gis ci suufu sarxalukaay bi, bakkani ñi ñu bóom ndax kàddug Yàlla ak seede si ñu ci seede.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25040', '66', '6', '10', 'Ñu àddu ca kaw ne: «Buur bu sell, bu dëggu bi, loo deeti xaar ci àtte waa àddina, feyul nu sunu deret ji tuuru?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25041', '66', '6', '11', 'Ñu jox ku ci nekk mbubb mu weex, ne leen ñu négandiku tuuti, ba kera seeni bokk ak ñi ñu bokkal liggéey bi, te ñu war leena bóom ni ñoom, ñépp dikk, ba lim bi mat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25042', '66', '6', '12', '¶ Ma gisati bi muy tàyyi juróom benneelu tayu gi, suuf daldi yëngu bu baaxa baax, jant bi ñuul kukk, weer wi wépp xonq curr ni deret.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25043', '66', '6', '13', 'Biddiiw yi fàqe asamaan, wadd ci suuf, ni doom yu xaay yu ngëlén gësëm seen ndey.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25044', '66', '6', '14', 'Asamaan si dellu ni basaŋ gu ñu taxañ, tund yépp ak dun yépp toxoo fa ñu nekkoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25045', '66', '6', '15', 'Ba mu ko defee buuri àddina yeek kilifa yeek njiiti gàngoor yeek boroom alal yeek boroom doole yeek, mboolem jaam yeek gor ñi, ñépp làquji ci xunti yeek doji tund yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25046', '66', '6', '16', 'Ñu ne tund yeek doj yi: «Daanuleen ci sunu kaw, làq nu kanamu ki toog ci ngàngune mi ak sànjum Gàtt bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25047', '66', '6', '17', 'ndax seen bésub sànj bu mag taxaw na, ana ku ko àttan?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25048', '66', '7', '1', '¶ Gannaaw loolu ma gis ñeenti malaaka yu taxaw ci ñeenti colli àddina. Ña nga téye ñeenti ngelawi àddina, ngir ngelaw baña wale fenn; du ci jéeri, du ci géej, du ci genn garab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25049', '66', '7', '2', 'Ma gis meneen malaaka, mu yéege penku, yore torluwaayu Yàlla jiy dund. Mu àddu ca kaw, wax ak ñeenti malaaka ya ñu mayoon ñu yàq géej ak jéeri,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25050', '66', '7', '3', 'ne leen: «Buleen yàqagum jéeri ji ak géej gi ak garab yi, li feek torluwunu ci jëwi ñiy jaamu sunu Yàlla, màndargaale leen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25051', '66', '7', '4', '¶ Ma dégg limub ña ñu màndargaale torluwaay ba; ñuy téeméer ak ñeent fukk ak ñeenti junni (144 000), bawoo ci mboolem giiri bànni Israyil:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25052', '66', '7', '5', 'Giirug Yuda, fukki junneek ñaar (12 000) lañu ci màndargaal, giirug Ruben, fukki junneek ñaar, giiru Gàdd, fukki junneek ñaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25053', '66', '7', '6', 'giirug Aser, fukki junneek ñaar, giirug Neftali, fukki junneek ñaar, giirug Manase, fukki junneek ñaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25054', '66', '7', '7', 'giirug Simeyon, fukki junneek ñaar, giirug Lewi, fukki junneek ñaar, giirug Isaakar, fukki junneek ñaar,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25055', '66', '7', '8', 'giirug Sabulon, fukki junneek ñaar, giirug Yuusufa, fukki junneek ñaar, giirug Beñamin, fukki junneek ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25056', '66', '7', '9', '¶ Gannaaw loolu ma jekki gis mbooloo mu réy mu kenn manula waññ, ñu bawoo ci askan yépp ak giir yépp ak xeet yépp ak làmmiñ yépp. Ñu ngi taxaw fi kanam ngàngune mi ak Gàtt bi, sol mbubb yu weex, ŋàbb ay cari garabi tàndarma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25057', '66', '7', '10', 'Ña ngay àddu ca kaw, naan: «Texee ngi fi sunu Yàlla, ki toog ci ngàngune mi, ak ci Gàtt bi!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25058', '66', '7', '11', 'Malaaka yépp a nga taxaw, yéew ngàngune ma ak mag ñaak ñeenti bindeef ya. Ñu ne gurub sukk, dëpp seen jë fa kanam ngàngune ma, sujjóotal Yàlla,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25059', '66', '7', '12', 'ne: «Amiin! Na sunu Yàlla jagoo màggal ak daraja ak xel ak cant ak teraanga ak kàttan ak doole, tey ak ëllëg ba fàww. Amiin!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25060', '66', '7', '13', '¶ Ci kaw loolu kenn ci mag ñi ne ma: «Boroom mbubb yu weex yii, ñooy ñan ak fan lañu jóge?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25061', '66', '7', '14', '¶ Ma ne ko: «Sama sang, loolu de xanaa yaa ko xam.» Mu ne ma: «Ñoo di ñi jóge ca nattu bu réy ba. Fóot nañu seeni mbubb, ba weexal ko ci deretu Gàtt bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25062', '66', '7', '15', 'Loolu moo leen taxa teew fi kanam ngàngunem Yàlla, di ko jaamoo biir màkkaanam guddi ak bëccëg, te ki toog ci ngàngune mi moo leen di yiir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25063', '66', '7', '16', 'Dootuñu xiif, dootuñu mar. Dootuñu loru ci jant bi mbaa weneen tàngoor,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25064', '66', '7', '17', 'ndaxte Gàtt bi ci diggu ngàngune mi moo leen di sàmm, yóbbu leen ca bëti ndoxum dund ma, te Yàllaa leen di fompal wépp rongooñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25065', '66', '8', '1', '¶ Bi Gàtt bi tàyyee juróom ñaareelu tayu gi nag, asamaan da ne selaw lu mat genn-wàllu waxtu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25066', '66', '8', '2', 'Ci kaw loolu ma gis juróom ñaari malaaka yi taxaw fi kanam Yàlla, ñu jox leen juróom ñaari liit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25067', '66', '8', '3', '¶ Bi loolu amee meneen malaaka dikk, taxaw ci wetu sarxalukaay bi. Mu ngi yor andu cuuraayu wurus. Ñu jox ko cuuraay lu bare, ngir mu boole kook ñaani mboolem aji sell ñi, jooxe ko ci kaw sarxalukaayu wurus bi ci kanam ngàngune mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25068', '66', '8', '4', 'Saxaras cuuraay laa ngi gillee ci loxol malaaka mi, ànd ak ñaani ñu sell ñi, di yéeg fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25069', '66', '8', '5', 'Malaaka mi jël andu cuuraay bi, tibbe ci sarxalukaay bi ay xal ba and bi fees. Mu daldi koy sànni ci kaw àddina, rekk ag dënu riir, kàddu ràndaŋ, ag melax tàkk, suuf yëngu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25070', '66', '8', '6', '¶ Ba mu ko defee juróom ñaari malaaka yi yor juróom ñaari liit yi di waaja liit.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25071', '66', '8', '7', '¶ Malaaka mu jëkk mi wal liitam, tawu doji yuur topp ci, ak sawara wu ànd ak deret, ñu boole lépp sànni ci kaw suuf, ñetteelu xaaju suuf si daldi lakk, ñetteelu xaaju garab yi it lakk, ñax mu naat mépp lakk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25072', '66', '8', '8', '¶ Ñaareelu malaaka mi wal liitam, mu am lu mel ni tund wu réy wuy tàkk, ñu sànni ko ci géej gi, ñetteelu xaaju géej gi soppiku deret,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25073', '66', '8', '9', 'ñetteelu xaaju bindeefi géej dee, ñetteelu xaaju gaal yi yàqu yaxeet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25074', '66', '8', '10', '¶ Ñetteelu malaaka mi wal liitam, biddiiw bu réy buy tàkk nig jum xàwwikoo asamaan, wadd ci kaw ñetteelu xaaju dex yi ak bëti ndox yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25075', '66', '8', '11', 'Biddiiw bi Wextan la tudd. Ñetteelu xaaju ndox yépp la wexal, ñu bare naan ci, daldi dee, ndax wextanu ndox mi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25076', '66', '8', '12', '¶ Ñeenteelu malaaka mi wal liitam, mu dal ñetteelu xaaju jant bi, ak ñetteelu xaaju weer wi, ak ñetteelu xaaju biddiiw yi, ba tax seen ñetteelu xaaju leer giim, ñetteelu xaaju bëccëg bi daldi lëndëm, ñetteelu xaaju guddi gi it gëna lëndëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25077', '66', '8', '13', '¶ Ma xoolaat, daldi dégg jenn jaxaay ju naawe digg asamaan. Mu àddu ca kaw ne: «Wóoy, wóoy, wóoy, musibay waa àddina yiy sababoo ci yeneen baati liit yi ñetti malaaka yi ci des, di waaja liit.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25078', '66', '9', '1', '¶ Juróomeelu malaaka mi wal liitam, ma gis, biddiiw bu xàwwikoo woon asamaan, ba wadd ci kaw suuf. Ñu jox ko caabiy kàmbu xóote ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25079', '66', '9', '2', 'Mu ubbi buntu kàmbu xóote ba, saxar su mel ni saxaras taal bu mag jollee ca, jant bi ak jaww ji, lépp lëndëm ndax saxaras kàmb gi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25080', '66', '9', '3', 'Ba loolu amee ay njéeréer génne ci saxar si, daldi tasaaroo ci biir àddina, ñu may leen nag daŋar ju mel ni daŋaru jànkalaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25081', '66', '9', '4', 'Ñu ne leen, buñu laal menn um ñax, mbaa genn gàncax, mbaa genn garab, xanaa ñu jublu rekk ci nit ñi amul màndargam torluwaayu Yàlla ci seen jë.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25082', '66', '9', '5', 'May nañu leen ñu mitital leen diiru juróomi weer, te bañ leena rey, xanaa mitital leen lu tembook mititu fittu jànkalaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25083', '66', '9', '6', 'Bési keroog nit ñeey sàkku dee, te duñu ko daj, ñu ne siiwa dee, ndee daw leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25084', '66', '9', '7', '¶ Njéeréer yaa ngi nirook fas yu ñu waajal ngir xare, kaalawoo lu mel ni kaalay wurus, seen kanam nirook kanamu nit,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25085', '66', '9', '8', 'seen kawar mel ni kawaru jigéen, seeni sell nirook selli gaynde.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25086', '66', '9', '9', 'Ñu ngi sol kiiraayi dënn yu mel ni kiiraayi weñ gu ñuul, seen coowal laaf yi mel ni coowal watiiri xare yu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25087', '66', '9', '10', 'Geen gu am fitt lañu am ni jànkalaar. Daŋaru geen googu lañuy mititale nit ñi diiru juróomi weer.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25088', '66', '9', '11', 'Seen buur a leen jiite, di malaakam xóote bi, turam ci ebrë di Abadon, Apolyon ci làkku gereg, (mu firi Yàqkat bi).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25089', '66', '9', '12', '¶ Naka la musiba mu jëkk mi jàll rekk, yeneen ñaari musiba dikk, topp ci.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25090', '66', '9', '13', '¶ Ba mu ko defee juróom benneelu malaaka mi wal liitam. Ma dégg baat bu jóge ci ñeenti béjjéni sarxalukaayu wurus, bi ci kanam Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25091', '66', '9', '14', 'Baat bi wax ak juróom benneelu malaaka mi yor liit, ne ko: «Yiwil ñeenti malaaka, ya yeewe ca Efraat, dex gu mag ga.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25092', '66', '9', '15', '¶ Ca lañu yiwi ñeenti malaaka, ya ñu waajaloon ñeel waxtu woowu, ci bés boobu, weer woowu, at moomu, ngir ñu rey ñetteelu xaaju nit ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25093', '66', '9', '16', 'Limu gawari mbooloo ma doon xareji ñaar téeméeri junniy junni la (200 000 000). Maa dégg lim bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25094', '66', '9', '17', '¶ Nii laa gise ci peeñu mi fas yi ak ñi leen war: ñu ngi sol kiiraay yu xonq ni sawara, baxa ni safiir, te mboq ni tamarax. Boppi fas yaa ngi nirook boppi gaynde, sawara ak saxar ak tamarax di génne ci seen gémmiñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25095', '66', '9', '18', 'Ñetti musiba yooyii, sawara seek saxar seek tamarax biy génne ci seen gémmiñ, daldi rey ñetteelu xaaju nit ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25096', '66', '9', '19', 'Daŋaru fas yaa ngi ci seen gémmiñ ak ci seen geen, ndax seen geen yaa ngi mel ni ay jaan, ami bopp yu ñuy mititalee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25097', '66', '9', '20', '¶ Ndesu nit ñi musiba yooyii reyul nag, taxul sax ñu tuub seeni jëf, ba bañatee jaamu ay tuur, ak jëmmi xërëmi wurus ak xaalis ak xànjar ak xeer ak dénk; xërëm yu gisul, déggul, doxul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25098', '66', '9', '21', 'Rax ci dolli, tuubuñu bóome gi ak ñeengo gi ak powum séy meek càcc gi ñu nekke.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25099', '66', '10', '1', '¶ Ci kaw loolu ma gis meneen malaaka mu am doole, muy wàcce asamaan, làmboo aw niir, ag xon tege ci bopp bi, kanam gi mel ni jant bi, tànk yi mel ni jumi sawara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25100', '66', '10', '2', 'Mu ngi yor ab téere bu ndaw bu ñu ubbi. Mu teg tànku ndijooram ci géej gi, teg tànku càmmoñam ci jéeri ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25101', '66', '10', '3', 'Mu xaacu ca kaw, mel ni gaynde guy yëmmu. Naka la xaacu, juróom ñaari dënu jib.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25102', '66', '10', '4', 'Naka la juróom ñaari dënu yi jib, may waaja bind, daldi dégg baat bu jóge asamaan, ne ma: «Loolu juróom ñaari dënu yi wax de, gas ko, suul, bu ko bind.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25103', '66', '10', '5', '¶ Ba mu ko defee malaaka, ma ma gisoon mu ŋarale géej geek jéeri ji yékkati loxol ndijooram, jëme asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25104', '66', '10', '6', 'Mu giñ ci Kiy dund ba fàww, Ki sàkk asamaan ak li ci biiram, ak suuf ak li ci biiram, ak géej ak li ci biiram. Mu ne: «Négandiku wees na,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25105', '66', '10', '7', 'waaye bu bési kàddug juróom ñaareelu malaaka mi taxawee, ba mu tàmbalee wal liit gi, su keroogee pexem Yàlla miy kumpa dina sotti, na mu ko waxe woon ay jaamam, yonent yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25106', '66', '10', '8', '¶ Ba loolu amee baat, ba ma déggoon, mu bawoo asamaan, dellu wax ak man, ne ma: «Demal jël téere bu ndaw bi ñu ubbi ci loxol malaaka, mi ŋarale géej geek jéeri ji.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25107', '66', '10', '9', '¶ Ma dem ba ci malaaka mi, ne ko mu jox ma téere bu ndaw bi. Mu ne ma: «Jël ko te lekk ko. Dina wex ci sa biir nag, waaye ni lem lay neexe ci sa gémmiñ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25108', '66', '10', '10', '¶ Ma jël téere bu ndaw bi ci loxol malaaka mi, lekk ko, mu neex ci sama gémmiñ ni lem, waaye naka laa ko wonn, mu wex xàtt ci sama biir.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25109', '66', '10', '11', '¶ Gannaaw loolu ñu ne ma: «War ngaa waxati ay waxyu ngir xeet yu bare, ak askan yu bare, ak niti làmmiñ yu bare, ak buur yu bare.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25110', '66', '11', '1', '¶ Ba loolu amee ñu jox ma nattukaay bu mel niw yet, ne ma: «Jógal, natt néeg Yàlla bi ak sarxalukaay bi, te nga waññ ña fay jaamu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25111', '66', '11', '2', 'Waaye ëttu bitib kër Yàlla gi, bàyyi ko, bu ko natt, ndax ñi dul Yawut lees ko jox, te ñooy dëggaate dëkk bu sell bi diiru ñeent fukki weer ak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25112', '66', '11', '3', 'Dinaa may nag sama ñaari seede yi, ñu biral waxyu diiru junni ak ñaar téeméeri fan ak juróom benn fukk (1 260) yu ñuy sol ay saaku, di ko toroxloo.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25113', '66', '11', '4', '¶ Ñaari seede yi ñoo di ñaari garabi oliw yeek ñaari tegukaayi làmp, yi taxaw ci kanam Boroom suuf si.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25114', '66', '11', '5', 'Ku leen nara lor, sawaraay génne seen gémmiñ, lakk seeni noon. Képp ku leen nara lor, noonu ngay deeye.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25115', '66', '11', '6', 'Am nañu sañ-sañu tëj asamaan, ba du taw diiru fan yi ñuy biral waxyu, am nañu itam sañ-sañ ci ndox mi, ngir soppi ko deret, ak sañ-sañu wàcceel suuf wépp xeetu musiba, saa su leen soobee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25116', '66', '11', '7', '¶ Gannaaw bu ñu seedee ba noppi nag, rab wiy jóge ci xóote bi mooy xareek ñoom, daan leen, ba rey leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25117', '66', '11', '8', 'Seeni néew da naan lareet ci péncum dëkk bu mag boobu ñuy misaale turu Sodom mbaa Misra, fa ñu reye woon seen Sang ci bant.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25118', '66', '11', '9', 'Diiru ñetti fan ak genn-wàll lañuy weeru, niti wépp xeet, ak gépp giir, ak wépp làmmiñ, ak wépp askan di seetaan seeni néew, te duñu bàyyi kenn suul leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25119', '66', '11', '10', 'Waa àddina dinañu bége seen dee, di bànneexu, di joqlante ay njukkal, ndaxte ñaari yonent yooyu ñoo lakkaloon waa àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25120', '66', '11', '11', '¶ Waaye bu ñetti fan yeek genn-wàll wéyee, noowug dund giy bawoo fa Yàlla moo leen di solu, ñu jóg, taxaw, tiitaange lu réy daldi jàpp waa ceetaan ma.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25121', '66', '11', '12', 'Ba loolu amee ñaari seede yi dégg baat bu xumb jibe asamaan, ne leen: «Yéegleen fii.» Ñu yéeg asamaan ci biir aw niir, seeni noon di gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25122', '66', '11', '13', 'Ca waxtu wa, suuf daldi yëngu lool, ba benn fukkeelu dëkk ba màbb. Juróom ñaari junniy nit (7 000) dee ci yëngub suuf ba, ña ca des tiit, di sàbbaal Yàllay asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25123', '66', '11', '14', '¶ Ñaareelu musiba mi wéy na, waaye kat ñetteel baa ngi nii di ñëw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25124', '66', '11', '15', '¶ Ba mu ko defee, juróom ñaareelu malaaka mi wal liitam, baat yu xumb jibe ca asamaan, ne: «Léegi nag nguurug àddina ñeel na sunu Boroom ak Almaseem. Mooy nguuru ba fàww.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25125', '66', '11', '16', 'Ba loolu amee ñaar fukki mag ak ñeent, ña toogoon ca seen ngàngune ca kanam Yàlla, daldi ne gurub sukk, dëpp seen jë ca suuf, sujjóotal Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25126', '66', '11', '17', 'Ñu ne: «Boroom bi Yàlla Aji Man, ji nekk te nekkoon, nu ngi lay gërëm, ndax yaa ràngoo sa kàttan gu màgg, taxawal sa nguur.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25127', '66', '11', '18', 'Askan yee meroon, waaye sa mer a dikk tey; tey jii ngay àtte ñi dee, yool say jaam, yonent yi, yool ñu sell ñeek ñi la ragal, mag ak ndaw, tey it ngay sànk ñiy sànk àddina.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25128', '66', '11', '19', '¶ Ci kaw loolu néeg Yàlla bi ci asamaan ubbiku, gaalu kóllëreg Yàlla ga di feeñ ca biir màkkaanam ma, melax ya tàkk, kàddu yaak dënu ya riir, suuf sa yëngu, tawu doji yuur bu metti daldi sóob.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25129', '66', '12', '1', '¶ Firnde ju màgg nag moo feeñoon asamaan: Ndaw su làmboo jant bi, weer wi ronu ndëgguy tànk yi, mu kaalawoo fukki biddiiw ak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25130', '66', '12', '2', 'Jigéenu wérul juy matu la. Mu ngi yuuxu ndax mititu mat wu tar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25131', '66', '12', '3', 'Ci kaw loolu jeneen firnde feeñ asamaan. Du lenn lu dul ninki-nànka ju réy, xonq curr, am juróom ñaari bopp ak fukki béjjén, juróom ñaari mbaxanay buur tege ci bopp yi, bopp bu ne, menn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25132', '66', '12', '4', 'Geenam gi daldi buube fa asamaan benn ñetteelu biddiiw yi, rattax leen ci suuf. Ninki-nànka jaa ngi taxaw ci kanam ndaw siy matu, ngir bu xale bi juddoo rekk, mu lekk ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25133', '66', '12', '5', 'Ndaw si nag wasin doom ju góor, te muy ki wara yilif xeeti àddina yépp, di leen jiitee yetu weñ. Ci kaw loolu ñu fëkk doom ja, jàlle fa Yàlla, ca ngànguneem.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25134', '66', '12', '6', 'Ndaw si nag daw, ba ca màndiŋ ma, ci ab rawtu bu ko Yàlla waajaloon, ngir ñu leel ko fa diiru junni ak ñaar téeméeri fan ak juróom benn fukk (1 260).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25135', '66', '12', '7', '¶ Ab xare nag jibe fa asamaan. Mikayel aki malaakaam di xareek ninki-nànka ji, ninki-nànka jeeki malaakaam it di xare,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25136', '66', '12', '8', 'ñu néewal leen doole, ba amatuñu fu ñu nekk ci asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25137', '66', '12', '9', 'Ñu xalab ninki-nànka ju réy ja, jaanu cosaan joojee ñuy wax Tuumaalkat bi, di ko wax Seytaane, naxekatu mboolem àddina. Ci kaw suuf lañu ko xalab, mooki malaakaam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25138', '66', '12', '10', '¶ Ci kaw loolu ma dégg baat bu xumb bawoo asamaan, ne: «Léegi nag texe teew na, ànd ak sunu kàttanu Yàlla ak nguuram, ak sañ-sañu Almaseem, ndax xalab nañu ki daan tuumaal sunu bokk yi, di leen sosal guddeek bëccëg fi sunu kanam Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25139', '66', '12', '11', 'Sunu bokk yee daan ndax deretu Gàtt bi, ak seen kàddug seede, te soppuñu seen bakkan ba ragala dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25140', '66', '12', '12', 'Kon nag yaw asamaan, bégal, yaak mboolem ñi ci sa biir! Waaye wóoy ngalla yeen géej ak jéeri! yeen, ñi Seytaane wàccaale mer mu tàng fi yeen, ndax xam ne fan yu néew a ko dese.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25141', '66', '12', '13', '¶ Ninki-nànka ja nag xam ne xalab nañu ko ci kaw suuf, mu ne dann ndaw sa jur doom ju góor ja.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25142', '66', '12', '14', 'Ñu jox ndaw si ñaari laafi jaxaay ja, ngir mu naaw, rëcc ninki-nànka ji, dem màndiŋ ma, ca rawtoom ba ñu koy leele lu tollook ñetti diir ak genn-wàll.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25143', '66', '12', '15', 'Ba mu ko defee ninki-nànka ji buusu ndox mu bare ni dex, ndox ma topp ndaw sa, ngir wal ma yóbbaale ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25144', '66', '12', '16', 'Ci kaw loolu suuf wallu ndaw sa, ŋa, daldi naan dex, ga gémmiñu ninki-nànka ja buusu woon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25145', '66', '12', '17', 'Ninki-nànka ja mere ndaw sa, daldi dem, xeexi ak ndesu doomam, yi topp santaaney Yàlla tey saxoo seedeel Yeesu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25146', '66', '12', '18', 'Mu taxaw nag ca tefesu géej ga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25147', '66', '13', '1', '¶ Ci kaw loolu ma gis rab wu génne ci géej gi, am juróom ñaari bopp ak fukki béjjén, béjjén yi sol fukki mbaxanay buur, béjjén bu ne menn, bopp bu nekk ak tur wuy saaga Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25148', '66', '13', '2', 'Rab wi ma gis ni segg la mel, tànk yi mel ni yu urs, gémmiñ gi mel ni gu gaynde. Ninki-nànka ji jox ko kàttanam ak nguuram ak sañ-sañam bu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25149', '66', '13', '3', 'Benn ci bopp yi nag, rab wi da cee gaañu ba mel ni lu ñu rendi, ba mu dee. Teewul gaañu-gaañu boobu ko waroona rey daldi wér. Waa àddina sépp yéemu, topp ci rab wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25150', '66', '13', '4', 'Ba loolu amee ñu sujjóotal ninki-nànka ji ndax la mu jox rab wi sañ-sañ bi, di sujjóotal rab wi, naan: «Ana kuy moroomu rab wii, ak ku mana xeex ak moom?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25151', '66', '13', '5', '¶ Ñu may rab wi nag muy kañu ak a saaga Yàlla, may ko it mu saña wéye noonu diiru ñeent fukki weer ak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25152', '66', '13', '6', 'Muy tifaar Yàlla ay saaga, di saaga aw turam, ak màkkaanam, ak ñi dëkke asamaan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25153', '66', '13', '7', 'Ñu may ko itam mu xareek ñu sell ñi, duma leen, boole ci may ko sañ-sañ ci kaw niti gépp giir ak wépp xeet ak wépp làmmiñ ak wépp askan.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25154', '66', '13', '8', 'Mboolem waa àddinaa koy sujjóotal, mboolem ñi ñu bindul seen tur ca ndoortel àddina ci téereb dund bu Gàtt, bi ñu rendi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25155', '66', '13', '9', '¶ Ku ami nopp kat, na dégg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25156', '66', '13', '10', 'Ku wara dem ngàllo, ngàllo nga jëm, ku wara deeye saamar, saamar ngay deeyeji. Looloo tax ñu sell ñi wara saxoo muñ ak ngëm.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25157', '66', '13', '11', '¶ Ci kaw loolu ma gis weneen rab wu génne ci suuf, am ñaari béjjén ni ab gàtt, tey wax ni ninki-nànka.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25158', '66', '13', '12', 'Muy jëfe mboolem sañ-sañu rab wu jëkk wa, ci turu rab wu jëkk wa, di sant suuf ak ñi ko dëkke ñu sujjóotal rab wu jëkk, woowu gaañu woon ba nara dee te mujj wér.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25159', '66', '13', '13', 'Ñaareelu rab wi nag di def kéemaan yu réy, bay wàcce ci kaw suuf sawara wu jóge asamaan, nit ñi di gis.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25160', '66', '13', '14', 'Ñaareelu rab wi nag nax waa àddina ci kéemaan, yi mu am sañ-sañu def ci turu rab wu jëkk wi. Mu sant waa àddina, ñu sàkk jëmmu rab, wi ñu jamoon saamar te muy wéye bakkanam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25161', '66', '13', '15', 'Gannaaw loolu mayees na ko mu sol ag noo jëmmu rab wu jëkk wi, ba muy wax, di reylu képp ku ko sujjóotalul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25162', '66', '13', '16', 'Ba mu ko defee, mag ak ndaw, boroom alal ak baadoolo, as gor akub jaam, ñépp, mu defal leen màndargam loxol ndijoor mbaa jë,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25163', '66', '13', '17', 'ba kenn du mana jënd mbaa jaay te amul màndargam turu rab wi mbaa lim bi méngook turam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25164', '66', '13', '18', '¶ Fii nag xel la laaj: ku am ug dégg, na waññ limu rab wi, ndax boobu lim turu nit la taxawe, di juróom benni téeméer ak juróom benn fukk ak juróom benn (666).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25165', '66', '14', '1', '¶ Ma xoolaat, gisuma lu moy Gàtt bi fa mu taxaw ci kaw tundu Siyoŋ ak téeméer ak ñeent fukk ak ñeenti junniy nit (144 000) ñu ànd ak moom, te ñu bind ci seen jë turu Gàtt bi ak turu Baayam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25166', '66', '14', '2', 'Ma dégg baat bu jóge asamaan, nirook riirum géej, mel ni dënu gu réy, melati ni ay xalamkat yuy xalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25167', '66', '14', '3', 'Ña ngay woy woy wu yees ca kanam ngàngune ma, ca kanam ñeenti bindeef yaak mag ña, te kenn manula mokkal woy wi, ku dul téeméer ak ñeent fukk ak ñeenti junni ñooñu ñu jote àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25168', '66', '14', '4', 'Ñooñu ñooy ñi masula ànd ak jigéen, di sobeel seen bopp, ndax masuñoo séy. Ñooñoo topp Gàtt bi fépp fu mu jëm. Ñooñu lañu jote ci biir nit ñi, def leen lu mel ni jooxeb ndoortel meññeef, ñeel Yàlla ak Gàtt bi,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25169', '66', '14', '5', 'te kàddug fen masula jibe seen gémmiñ. Gàkkuñu fenn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25170', '66', '14', '6', '¶ Ci kaw loolu ma gis meneen malaaka muy naaw ci digg asamaan, ànd ak xibaaru jàmm bi sax dàkk, ngir baaxe ko waa àddina: niti wépp askan ak gépp giir ak wépp làmmiñ ak wépp xeet.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25171', '66', '14', '7', 'Ma ngay àddu ca kaw, naan: «Ragal-leen Yàlla te màggal ko, ndax waxtuw àtteem jot na. Kon nag jaamuleen ki sàkk asamaan ak suuf ak géej ak bëti ndox yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25172', '66', '14', '8', '¶ Meneen malaaka, topp ci, di ñaareel bi. Mu ne: «Babilon a daanoo, dëkk bu mag ba daanu na! Moom ma daan màndal askanoo askan biiñu moyam muy indi am sànj.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25173', '66', '14', '9', '¶ Meneen malaaka, topp ci, di ñetteel bi. Mu àddu ca kaw, ne: «Képp ku sujjóotal rab wi ak jëmm ji ñu ko sàkkal, ba ñu defal ko màndargam jë mbaa loxo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25174', '66', '14', '10', 'kooku dina naan biiñu sànjum Yàlla bu kenn raxul, ñu xelli ko ci kaasu sànjam. Te dees na ko mbugale sawara ak tamarax ci kanam malaaka yu sell yi ak Gàtt bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25175', '66', '14', '11', 'Seen saxaru sawaras mbugal day saxoo dàkk, di gilli ba fàww. Guddeek bëccëg, ñooñuy sujjóotal rab wi ak jëmm ji ñu ko sàkkal, ak mboolem ku ñu màndargaale turu rab wi, kenn du ci nopplu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25176', '66', '14', '12', '¶ Kon nag ñu sell ñiy wormaal santaaney Yàlla te saxoo gëm Yeesu, looloo tax ñu wara muñ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25177', '66', '14', '13', '¶ Ci kaw loolu ma dégg baat bu jibe asamaan ne: «Bindal: “Bés niki tey ndokklee aji dee ñi deeyaale gëm Sang bi.”» Noo ga daldi ne: «Waawaaw, ndax coono dina leen wàcc, ngir seeni jëf a leen topp.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25178', '66', '14', '14', '¶ Ma xoolaat, gisuma lu moy niir wu weex, ak jëmm ju ca toog, di nirook doom aadama, kaalawoo kaalag wurus, ŋàbb ab sàrt bu ñaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25179', '66', '14', '15', 'Meneen malaaka génne ca néeg Yàlla ba, daldi àddu ca kaw, wax ak ki toog ci niir wi, ne ko: «Dawalal sa sàrt te góob, ndaxte ngóob jot na, ngóobum àddina ñor na.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25180', '66', '14', '16', '¶ Ci kaw loolu ki toog ci kaw niir wi dawal sàrtam ci kaw suuf, daldi góob àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25181', '66', '14', '17', '¶ Meneen malaaka nag génne ca néeg Yàlla ba ca asamaan, ŋàbb moom itam, sàrt bu ñaw.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25182', '66', '14', '18', 'Ba loolu amee meneen malaaka mi yilif sawara, jóge ca sarxalukaay ba, daldi àddu ca kaw, wax ak malaaka, mi yor sàrt bu ñaw bi, ne ko: «Dawalal sa sàrt bu ñaw bi, nga dagg cëggi reseñ gi ci àddina, ndax reseñ ji ñor na.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25183', '66', '14', '19', '¶ Malaaka ma dawal sàrtam ci àddina, dagg reseñ ji, sànni ci biir nalukaay bu mag bu sànjum Yàlla ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25184', '66', '14', '20', 'Ñu dëggaate reseñ ja ca nalukaay, ba ca gannaaw dëkk ba, deret génne ca, taa ba tollook laabi fas yi, wala wal ba dajal digganteb ñetti téeméeri kilomeetar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25185', '66', '15', '1', '¶ Ma xoolaat, gisuma ci asamaan lu moy jeneen firnde ju màgg te yéeme: juróom ñaari malaaka yu taawu juróom ñaari musiba. Musiba yu mujj yaa nag, ngir ca la sànjum Yàlla di mate.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25186', '66', '15', '2', 'Ma gisati lu mel ni géeju kiristaal bu jaxasook sawara. Ci biir loolu ña daanoon rab waak jëmmu nataalam, ak lim bi méngook turam, ñu ngi taxaw ci kaw géeju kiristaal gi, yore ay xalami Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25187', '66', '15', '3', 'Ña ngay woy woyu Musaa jaamu Yàlla ba, ak woyu Gàtt bi, naan: «Yaw Boroom bi Yàlla Aji Man ji, yaa réy te yéeme ay jaloore. Yaw Buuru askan yi, yaa jub te dëgguy doxalin.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25188', '66', '15', '4', 'Boroom bi, ana ku la ragalul? Ku dul màggal saw tur? Yaw doŋŋ yaa sell. Askan yépp ay dikk, sujjóotsil la, ndax yaa jubi dogal.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25189', '66', '15', '5', '¶ Gannaaw loolu ma xoolaat, daldi gis màkkaan ma fa asamaan, xayma ba fat seede si, mu ubbiku.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25190', '66', '15', '6', 'Juróom ñaari malaaka, yi taawu juróom ñaari musiba yi nag, génne ci màkkaan mi. Ñu ngi sol mbubbi lẽe yu set, ne ràññ, ay ngañaayi wurus takke ci seen dënn.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25191', '66', '15', '7', 'Kenn ci ñeenti bindeef yi nag jox juróom ñaari malaaka yi, juróom ñaari ndabi wurus yu fees ak sànjum Yàlla jiy dund ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25192', '66', '15', '8', 'Ba mu ko defee màkkaan ma fees ak saxar su bawoo ci leeru Yàlla ak kàttanam. Kenn nag manatula dugg ci màkkaan mi, ba kera juróom ñaari musibay juróom ñaari malaaka yi matee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25193', '66', '16', '1', '¶ Ma daldi dégg baat bu xumb bu bawoo ci màkkaan mi. Mu ne juróom ñaari malaaka yi: «Demleen sotti juróom ñaari ndabi sànjum Yàlla yi ci kaw suuf.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25194', '66', '16', '2', '¶ Malaaka mu jëkk mi dem, sotti ndabam ci kaw suuf, mu def ay taab yu bon te aay ci kaw nit ñi am màndargam rab wi, tey sujjóotal jëmmu nataalu rab wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25195', '66', '16', '3', '¶ Ñaareelu malaaka mi sotti ndabam ci géej gi. Mu soppiku deret ju mel ni lu nàcce ci ku ñu bóom. Lépp lu doon dund biir géej daldi dee.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25196', '66', '16', '4', '¶ Ñetteelu malaaka mi sotti ndabam ci dex yeek bëti ndox yi, mu doon deret.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25197', '66', '16', '5', 'Ma dégg malaaka mi yilif ndox yi ne: «Yaw Aji Sell ji nekk te nekkoon, yaa yey dogal yii àtte.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25198', '66', '16', '6', 'Deretu ñu sell ñeek deretu yonent yi lañu tuur, nga nàndal leen deret, feye leen.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25199', '66', '16', '7', 'Ma dégg sarxalukaay ba ne: «Waawaaw, Boroom bi Yàlla, Aji Man ji, say àtte dëgg la, yoon la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25200', '66', '16', '8', '¶ Ba loolu amee ñeenteelu malaaka mi sotti ndabam ci kaw jant bi. Ñu daldi may jant bi muy lakke nit ñi tàngooru sawaraam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25201', '66', '16', '9', 'Ci kaw loolu tàngooru naaj wu metti di lakk nit ñi. Nit ñi nag tuubuñu, sàbbaal Yàlla; xanaa di saaga Yàlla, ji dogal yooyu musiba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25202', '66', '16', '10', '¶ Juróomeelu malaaka mi sotti ndabam ci kaw ngàngunem rab wi, nguuram daldi sóobu ci lëndëm, nit ñi di yéyu ndax metit,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25203', '66', '16', '11', 'tuubuñu seeni jëf, xanaa di saaga Yàllay asamaan ndax seeni mitit ak seeni taab.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25204', '66', '16', '12', '¶ Juróom benneelu malaaka mi sotti ndabam ci dex gu mag, gi ñuy wax Efraat, dex gi daldi ŋiis, ngir sàkkal buuri penku yiy dikk, aw yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25205', '66', '16', '13', 'Ci kaw loolu ma gis ñetti njuuma yu mel niy mbott, kenn ki génne ci gémmiñu ninki-nànka ji, kenn ci gémmiñu rab wu jëkk wi, ki ci des ci gémmiñu ñaareelu rab wi mbubboo yonent.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25206', '66', '16', '14', 'Ñooñu nag ay njuumay Seytaane lañu, yuy def ay kéemaan, tey dajaleji buuri àddina sépp, ngir xareb bés bu mag bu Yàlla Aji Man ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25207', '66', '16', '15', '¶ Mu ne: «Maa ngi nii yoot, di dikk nib sàcc. Ndokklee, yaw mi teewlu, fàggu say yére, ba doo deme gàcceg yaramu neen, ñu di la seetaan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25208', '66', '16', '16', '¶ Ci kaw loolu njuuma yi dajale buur yi ci bérab bu ñuy wax Armagedon, di baatu ebrë.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25209', '66', '16', '17', '¶ Ba mu ko defee juróom ñaareelu malaaka mi sotti ndabam ci kaw ngelaw li, baat bu xumb jóge ca ngàngune ma ca màkkaan ma, ne: «Sotti na!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25210', '66', '16', '18', 'Ba loolu amee, ay melax tàkk, ay kàddu aki dënu riir, suuf yëngu yëngu bu réy bu masula am ba nit teewee ci kaw suuf ba bésub keroog. Noonu la yëngub suuf ba yéemee te réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25211', '66', '16', '19', 'Dëkk bu mag ba xar ñett, dëkk yu mag yu askani àddina yi màbb. Babilon gu mag ga nag, Yàlla bàyyi ko xel, ngir nàndal ko kaasu biiñu sànjam muy bax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25212', '66', '16', '20', 'Dun yépp daldi dëddu, tund yi ne mes.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25213', '66', '16', '21', 'Tawu doji yuur yu benn talaŋ, yemook ñeent fukki kilo, daldi sóobe asamaan ci kaw nit ñi, ñuy saaga Yàlla ngir musibam doji yuur yi, ndax musiba mu réy ba jéggi dayo.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25214', '66', '17', '1', '¶ Kenn ci juróom ñaari malaaka, yi taawu juróom ñaari ndab yi nag dikk, ne ma: «Kaay, ma won la mbugalu jigéenu moykat ju mag, ji toog ci ndox mu bare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25215', '66', '17', '2', 'Moom la buuri àddina àndal di moy, te biiñu moyam la waa àddina di màndee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25216', '66', '17', '3', '¶ Ci kaw loolu malaaka mi yóbboo ma Noowug Yàlla ba ca màndiŋ ma. Ma gis jigéen ju war rab wu xonq wu am juróom ñaari bopp ak fukki béjjén, te yaram wi fees ak tur yuy saaga Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25217', '66', '17', '4', 'Jigéen jaa ngi sol lu yolet te xonq, takk wurus ak jamaa aki per. Mu ngi yor kaasu wurus bu fees ak ñaawtéef ak sobey moyam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25218', '66', '17', '5', 'Jë bi nag, tur wii lañu ci bind, muy kumpa: Babilon gu mag gi, ndeyu jigéeni moykat yeek ñaawtéefi àddina yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25219', '66', '17', '6', 'Ma gis ne jigéen ji daa naan ba màndi ci deretu ñu sell ñi ak deretu ñi doon seedeel Yeesu. Ba ma ko gisee, jaaxle naa lool.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25220', '66', '17', '7', '¶ Malaaka ma ne ma: «Looy jaaxle? Man maa lay xamal kumpag jigéen ji ak rab, wi mu war, boroom juróom ñaari bopp yeek fukki béjjén yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25221', '66', '17', '8', 'Rab wi nga gis mas naa nekk waaye nekkatul. Dina génne ca xóote ba, waaye day sànkuji. Waa àddina, ñi ñu bindul woon seeni tur ci téereb dund bi ba àddinay door nag, bu ñu gisee rab wi, dinañu yéemu, ndax la mu masoona nekk, tey nekkatul, te ëllëg muy nekkaat.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25222', '66', '17', '9', '¶ «Fii nag xel mu ñaw la laaj. Juróom ñaari bopp yi ñooy juróom ñaari tund, yi jigéen ji toog, te juróom ñaari buur lañu itam:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25223', '66', '17', '10', 'juróom daanu nañu, kenn kaa ngi fi, ki ci des nag dikkagul, waaye bu dikkee, ab diir rekk la fiy am.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25224', '66', '17', '11', 'Rab wi masoona nekk te nekkatul nag, moom ci boppam moo di juróom ñetteelu buur bi, kenn la ci juróom ñaari buur yi jiitu itam, te day sànkuji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25225', '66', '17', '12', '¶ «Fukki béjjén yi nga gis, fukki buur lañu yu jotagul ci seen nguur. Waaye diirub wenn waxtu, lañuy jot sañ-sañu nguur, ñook rab wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25226', '66', '17', '13', 'Menn mébét lañu bokk, te dinañu yékkati seen doole ak seen sañ-sañ, jox ko rab wi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25227', '66', '17', '14', 'Dinañu xare ak Gàtt bi, waaye Gàtt bee leen di daan, ndax mooy Sangu sang yi, di Buuru buur yi. Mooy daan mook ñoñam, ñi mu woo, tànn leen te ñu saxoo topp ko.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25228', '66', '17', '15', '¶ Mu neeti ma: «Ndox yi nga gis jigéenu moykat ji toog ci nag, mooy niti xeet yeek mbooloo yeek askan yeek làmmiñ yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25229', '66', '17', '16', 'Fukki béjjén yi nga gis, ñook rab wi, dinañu won jigéenu moykat ji mbañeel. Dañu koy futti ba mu ne duŋŋ, ñu lekk aw suuxam, ba noppi lakk ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25230', '66', '17', '17', 'Ndaxte Yàllaa def ci seen xol pastéefu sottal mébétam, ba ñu bokk sottal menn mébét mi, daldi jébbal rab wi seen nguur, ba kera kàddug Yàlla mat sëkk.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25231', '66', '17', '18', 'Jigéen jii nga gis, moo di dëkk bu mag, bi yilif buuri àddina.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25232', '66', '18', '1', '¶ Gannaaw loolu ma gis meneen malaaka mu am sañ-sañ bu réy wàcce asamaan, àddina di leere cig leeram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25233', '66', '18', '2', 'Mu àddu ca kaw, ne: «Babilon a daanoo! Dëkk bu mag ba daanu na, ba doon dëkkukaayu jinne ak mboolem njuuma lu sobewu ak mboolem picc ak rabu àll wu sobewu te siblu.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25234', '66', '18', '3', 'Kaasu biiñu sànj, bi sababoo ci moyam, moom la askani àddina yépp di naan. Moom la buuri àddina àndal di moy, te doyloodig bakkanam gu réy woomal na julay àddina.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25235', '66', '18', '4', '¶ Ci kaw loolu ma dégg beneen baat bu jóge asamaan, ne: «Yeen sama ñoñ, génnleen dëkk bii, bala ngeena bokk ak moom ay bàkkaaram, bay séddu ci mbugalam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25236', '66', '18', '5', 'Ndaxte ay bàkkaaram jalu na ba àkki asamaan, te Yàlla bàyyi na xel ay ñaawtéefam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25237', '66', '18', '6', 'Na mu jëfe ak yeen, jëfeleen ko ak moom, feyleen ko ñaari yoon ay jëfam. Kaas bi muy xellile am njafaan, feesalal-leen ko njafaan lu ko ëpp doole ñaari yoon.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25238', '66', '18', '7', 'Joxleen ko ci toskare aku naqar, kemu daraja jaak dund gu bakkane ga mu jagoo woon. Gannaaw moo ne cim xelam: “Maa tooge jalu lingeer, dumab jëtun, duma deele mukk,”');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25239', '66', '18', '8', 'looloo tax ci benn bés la musiba yiy këppoondoo ci kawam: mbas, deele akub xiif, te dees na ko lakk ba mu jeex, ndax Boroom bi Yàlla mi ko mbugal moo am doole.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25240', '66', '18', '9', '¶ Buuri àddina yi àndoon ak dëkk bii ci moy ak dund gu bakkane, bu ñu séenee saxaras lakkam, ñoom ñépp ay yuuxu, di ko jooy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25241', '66', '18', '10', 'Fu sore lañuy dànd, ndax ragal toskarey dëkk bi, te naan: «Wóoy, wóoy ngalla dëkk bu mag ba! Babilon ma ca doole ja! Ci wenn waxtu rekk la sa àtte dikk!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25242', '66', '18', '11', '¶ Julay àddinaa ngay yuuxu, di ko jooy, nde am njaayam du jarati:');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25243', '66', '18', '12', 'wurus ak xaalis, ak doji gànjar aki per ak lẽe ak ndimo lu yolet ak sooy, ak ndimo lu xonq curr, ak bépp bant bu xeeñ, ak wépp xeetu jumtukaayi bëñi ñey, ak jumtukaayi dénku ngëneel ak yu xànjar, ak yu weñ gu ñuul, ak yu doju màrb,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25244', '66', '18', '13', 'ak kanel ak yeneen safal, ak ndàbbu miir ak cuuraay-libaŋ ak yeneen cuuraay, ak biiñ ak diwu oliw ak sunguf ak pepp ak nag ak xar ak fas, aki watiir aki jaam, ak nit ñu ñu jàpp xare.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25245', '66', '18', '14', '¶ Dinañu ne: «Doomi garab yi nga soppoon sore na la, mboolem lu neex ak lu yànj réer na la mërr!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25246', '66', '18', '15', '¶ Ña daan jula yooyii ci dëkk bi ba woomle, fu sore lañuy dànd, ndax ragal toskarey dëkk bi, di yuuxook a jooyoo,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25247', '66', '18', '16', 'naan: «Wóoy, wóoy ngalla dëkk bu mag ba! Ngalla yaw, dëkk bu mag, ba daa woddoo lẽe ak ndimo lu yolet ak lu xonq curr, takkoo wurus ak doji gànjar aki per,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25248', '66', '18', '17', 'wenn waxtu rekk, alal ju baree nii neen!» Dawalkati gaal yeek julay géej yi, ak mool yi, ak mboolem ñiy dunde géej, ñoom ñépp a ngi dànd fu sore,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25249', '66', '18', '18', '¶ séen saxaras lakku dëkk bi di jalu, naan: «Bii dëkk bu mag, ana dëkk bu masa nirook moom?»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25250', '66', '18', '19', '¶ Dañuy xëpp suuf seen kaw bopp, di yuuxook a jooy ak a naqarlu, naan: «Wóoy, wóoy, ngalla dëkk bu mag ba! Sa koom a woomal mboolem boroom gaal ci kaw géej, wenn waxtu rekk, nga gental.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25251', '66', '18', '20', 'Ndokklee, asamaan, Ndokklee, yeen ñu sell ñi itam, ak ndawi Yàlla yeek yonent yi, ndaxte Yàllaa leen àtteek dëkk bii, mbugal ko.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25252', '66', '18', '21', '¶ Ba loolu amee malaaka mu am doole yékkati doj wu mel ni doju wolukaay wu mag, sànni ko biir géej, daldi ne: «Babilon dëkk bu mag bi, nii lañu koy sànneek doole, mu ne meŋŋ.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25253', '66', '18', '22', 'Buumi xalam ak baatu woykat, toxorooku liit, lenn du ci jibeeti fi yaw. Liggéeykat bu xareñ bu mu mana doon, deesatu ko gis fi yaw, doju wolukaay du riireeti fi yaw,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25254', '66', '18', '23', 'làmp du niiteeti fi yaw, te baatu boroom séet akub séetam du jibeeti fi yaw mukk, ndax say julaa ëppoon doole ci àddina, te say xërëm a sànk askanoo askan.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25255', '66', '18', '24', 'Ci yaw it lañu fekk deretu yonent yeek ñu sell ñi ak mboolem ñi ñu rey ci kaw suuf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25256', '66', '19', '1', '¶ Gannaaw loolu damaa dégg lu mel ni coow lu xumb, bawoo ci mbooloo mu bare mu àddoo asamaan, ne: «Aleluya! Texe ak daraja ak kàttan ñeel na sunu Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25257', '66', '19', '2', 'Ay àtteem dëgg la, yoon la! Moo mbugal jigéenu moykat bu mag, bi yàq àddinaak moyam, feye ko deretu jaami Yàlla yi mu tuure loxoom.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25258', '66', '19', '3', '¶ Ñu neeti: «Aleluya! Saxaras lakku dëkk ba kay day jolli rekk, ba fàww!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25259', '66', '19', '4', '¶ Ci kaw loolu ñaar fukki mag ñeek ñeent ak ñeenti bindeef yi ne gurub sukk, sujjóotal Yàlla, mi toog ci ngàngune mi. Ñu bokk ne: «Amiin! Aleluya!»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25260', '66', '19', '5', '¶ Ba loolu amee kàddu jibe ngàngune ma, ne: «Màggal-leen sunu Yàlla, yeen jaamam ñépp, ak yeen ñi ko ragal, mag ak ndaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25261', '66', '19', '6', '¶ Ma daldi dégg lu mel ni coowal mbooloo mu bare, mu àddoo ni riirum géej, tey nirook kàddug dënu gu réy, ne: «Aleluya! Sunu Boroom Yàlla Aji Man ji mooy Buur!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25262', '66', '19', '7', 'Nanu bég, di bànneexu te màggal ko, ndax céetu Gàtt bi agsi na, ab séetam defaru na ba noppi!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25263', '66', '19', '8', 'Jox nañu ko mbubbum lẽe mu set, ne ràññ, mu sol.» Lẽe boobu mooy jëfi njekk yu nit ñu sell ñi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25264', '66', '19', '9', '¶ Malaaka ma nag ne ma: «Bindal lii: “Ndokklee ñi ñu woo ci berndey céetu Gàtt bi.”» Mu teg ca ne ma: «Loolu kàddu yu dëggu yu Yàlla la.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25265', '66', '19', '10', '¶ Ma daldi ne gurub sukk ciy tànkam, ngir sujjóotal ko. Mu ne ma: «Déet, ëpp naa def. Sa mbokkum jaam doŋŋ laa, ni yaak sa bokk yi jàppoo seedeel Yeesu. Sujjóotalal Yàlla. Ndaxte seedeel Yeesu moo di Noo giy dundal waxyu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25266', '66', '19', '11', '¶ Ba loolu wéyee ma gis asamaan ubbiku, fas wu weex daldi feeñ. Ki ko war, «Wóor te Dëggu» lañu koy wax te njub lay àttee, di ko xaree.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25267', '66', '19', '12', 'Ay gëtam a ngi mel ni sawara wuy tàkk, bopp bi, mbaxanay buur yu baree ci tege, ñu bind ci kawam tur wu kenn xamul ku dul moom.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25268', '66', '19', '13', 'Mbubb ma mu sol, dees koo sóob ci deret, te turam wi ñu ko xame di «Kàddug Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25269', '66', '19', '14', 'Xarekat yi ci asamaan a ko topp, war fas yu weex, sol mbubbum lẽe mu weex, set wecc.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25270', '66', '19', '15', 'Gémmiñ gi, saamar bu ñaw a ciy lange, mu di ko cawe askan yi. Moo leen di jiitee yetu weñ, te mooy dëggaate ci biir nalukaay bi, reseñ ji ñuy segale biiñu sànj mu tàng mu Yàlla Aji Man ji.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25271', '66', '19', '16', 'Ci kaw mbubbam ak ci luppam, aw tur lañu ci bind te moo di: «Buuru buur yi, Sangu sang yi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25272', '66', '19', '17', '¶ Ma gis nag menn malaaka mu taxaw ci jant bi. Mu àddu ca kaw, wax ak mboolem picc, yiy naaw ci digg asamaan, ne leen: «Dikkleen, dajesileen ci bernde ju mag ju Yàlla ji,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25273', '66', '19', '18', 'ndax ngeen lekk suuxi buur ak suuxi njiiti gàngoor, suuxi jàmbaar ak suuxu fas ak gawaram, suuxu ñépp; gor ak jaam, mag ak ndaw.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25274', '66', '19', '19', '¶ Ba loolu amee ma gis rab wi, mook buuri àddina yeek seeni gàngoor, ñu daje ngir xareek ki war fas week gàngooram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25275', '66', '19', '20', 'Ñu daldi jàpp rab wi, mook yonentu caaxaan, bi defoon ci turu rab wi ay kéemaan yu mu sànke ña ñu màndargaale woon màndargam rab wi, te ñu doon jaamu jëmmu nataalu rab wi. Ñoom ñaar ñépp lañu sànni, ñuy dund ca déegu sawara waak tamarax bay bax.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25276', '66', '19', '21', 'Ña ca des, ñu reye leen saamar bay lange ca gémmiñu ka war fas wa, picc yépp lekk ca seen suux ba regg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25277', '66', '20', '1', '¶ Ba mu ko defee ma gis malaaka mu wàcce asamaan, yor caabiy xóote bi, ak càllala gu réy.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25278', '66', '20', '2', 'Mu jàpp ninki-nànka ja, jaani cosaan jooju di Tuumaalkat bi, di Seytaane ba tey. Malaaka mi yeew ko diiru junniy at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25279', '66', '20', '3', 'Da koo sànni ci xóote bi, tëj ko, sakk buntu xóote bi, ndax du naxati askan yi, ba kera junniy at yi mat. Gannaaw loolu nag fàww ñu yiwi ko diir bu gàtt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25280', '66', '20', '4', '¶ Ci kaw loolu ma gis ay gàngune yu ñu jox ña ca toog, sañ-sañu àtte. Ma daldi gis bakkani ñi ñu dogoon seen bopp ndax la ñu doon seedeel Yeesu ak la ñu gëmoon kàddug Yàlla, ña sujjóotalul woon rab wi ak jëmmu nataalam, te amuñu màndargam rab wi ci seen jë mbaa seen loxo. Ñu dekki bay nguuroondoo ak Almasi diiru junniy at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25281', '66', '20', '5', 'Loolu moo di ndekkite lu jëkk li. Yeneen néew yi nag, duñu dekki li feek junniy at yi matul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25282', '66', '20', '6', 'Ndokkle ak sellnga ñeel na ñi séddu ci ndekkite lu jëkk li! Ñooñu, ñaareelu dee gi manalu leen dara. Ñooy doon it sarxalkati Yàlla ak Almasi, te ñooy nguuroondoo ak Almasi junniy at.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25283', '66', '20', '7', '¶ Bu junniy at yi matee, dees na yiwi Seytaane, génnee ko ca kasoom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25284', '66', '20', '8', 'mu dikk, naxsi askani ñeenti colli àddina, yi ñuy wax waa Gog ak Magog. Mu dajale leen ngir xare, ñu bare ni feppi suufas géej.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25285', '66', '20', '9', 'Dañuy sam déndub suuf sépp, daldi yéew dalub nit ñu sell ñi ak dëkk bu jar bi. Ci biir loolu sawara wàcce asamaan, lakk leen.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25286', '66', '20', '10', 'Ñu jàpp nag Seytaane, mi leen daan nax, sànni ko ci déegu sawaraak tamarax ba, mu fekki fa rab waak yonentu caaxaan ba. Dees na leen fa mitital guddi ak bëccëg, ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25287', '66', '20', '11', '¶ Ci kaw loolu ma gis ngàngune mu mag mu weex, ak ku ci toog. Asamaan ak suuf daldi dawe fa kanamam, ne mes.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25288', '66', '20', '12', 'Ma gis néew ya, mag ak ndaw, ñu taxaw ca kanam ngàngune ma, ay téere ubbiku, beneen téere ubbikooti, di téereb dund ba. Ñu daldi àtte néew ya ca seeni jëf, na ñu ko binde ca téere ya.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25289', '66', '20', '13', 'Ba mu ko defee géej jébbale néew ya woon ca moom, ndee ak njaniiw jébbale néew ya woon ca moom, ñu daldi àtte ku nekk ca say jëf.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25290', '66', '20', '14', 'Ba loolu amee ñu jàpp ndee ak njaniiw, sànni ca déegu sawara sa. Ñaareelu dee gi nag moo di déegu sawara si.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25291', '66', '20', '15', 'Képp ku ñu gisul ñu bind la ci téereb dund bi, ci déegu sawara si lees la sànni.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25292', '66', '21', '1', '¶ Ma daldi gis asamaan su bees ak suuf su bees. Fekk na asamaan su jëkk sa ak suuf su jëkk sa wéy, te géej amatul.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25293', '66', '21', '2', 'Ma gis nag dëkk bu sell bi, Yerusalem gu bees gi, mu wàcce asamaan, fa Yàlla, mel nib séet bu defaru ba jekk ngir jëkkëram.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25294', '66', '21', '3', 'Ma dégg kàddu gu xumb jibe ca ngàngune ma, ne: «Màkkaanu Yàllaa ngii ci biir nit ñi. Mooy dëkk ak ñoom, ñu diy ñoñam. Yàlla ci boppam mooy dëkk ak ñoom, di seen Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25295', '66', '21', '4', 'Mooy fomp seen wépp rongooñ: Dee dootu am, dëj aki yuux aku tiis dootu am, lu jëkk laay wéy.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25296', '66', '21', '5', '¶ Ci kaw loolu ki toog ci ngàngune mi ne: «Maa ngii di yeesal lépp!» Mu teg ci ne ma: «Bindal, yii kàddu yu wóor la te dëggu.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25297', '66', '21', '6', 'Mu neeti ma: «Sotti na! Maay Alfa, di Omega, di njàlbéen, di muj. Ku mar, maa lay may nga naan ci bëtu ndoxum dund mi, te doo fey dara.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25298', '66', '21', '7', 'Képp ku am ndam nag, loolooy doon sab cér. Maay doon sa Yàlla, nga doon sama doom,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25299', '66', '21', '8', 'waaye ñu ragal ñi ak aji gëmadi ñi ak defkati ñaawtéef yi ak bóomkat yi ak moykat yi ak xërëmkat yi ak bokkaalekat yi, mboolem niti fen ñi, seen añ a nga ca déegu sawara waak tamarax ba. Loolu moo di ñaareelu dee.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25300', '66', '21', '9', '¶ Ba loolu amee menn malaaka dikk. Mu ngi bokk ci juróom ñaari malaaka, yi yor juróom ñaari ndab yi fees ak juróom ñaari musiba yu mujj yi. Mu ne ma: «Dikkal, ma won la séet bi, soxnas Gàtt bi.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25301', '66', '21', '10', '¶ Ci kaw loolu mu yóbboo ma Noowug Yàlla ba ci tund wu mag te kawe, daldi may won dëkk bu sell bi, Yerusalem, muy wàcce asamaan, fa Yàlla.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25302', '66', '21', '11', 'Dëkk baa nga ànd ak darajay Yàlla, leeraayam ba mel ni peru gànjar, nirook peru jàspë, leere ni kiristaal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25303', '66', '21', '12', 'Tata ju réy te kawe la am ak fukki bunt ak ñaar yu fukki malaaka ak ñaar taxawe, ay tur binde ca kaw bunt ya, di turi fukki giiri Israyil yaak ñaar.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25304', '66', '21', '13', 'Wetu penku ba, ñetti bunt la; wetu bëj-gànnaar di ñetti bunt; wetu bëj-saalum, ñetti bunt; wetu sowu ba, ñetti bunt.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25305', '66', '21', '14', 'Tatay dëkk baa nga sampe ci fukki doji kenook ñaar yu ñu bind fukki tur ak ñaar yu ndawi Gàtt bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25306', '66', '21', '15', '¶ Kiy wax ak man nag, mu ngi yor yetu nattukaayu wurus, ngir natt dëkk bi aki buntam ak tataam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25307', '66', '21', '16', 'Dëkk bi dafa kaare; guddaay bi tollook yaatuwaay bi. Mu natte dëkk bi bant bi mu yor, guddaay bi ak yaatuwaay bi ak taxawaay bi, lépp tolloo, di fukki junneek ñaari dayo (12 000), yemook ñaari junneek ñaar téeméeri kilomeetar (2 200).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25308', '66', '21', '17', 'Malaaka mi natt tata ji, muy téeméeri xasab ak ñeent fukk ak ñeent (144) yu malaaka mi natte, ni ko nit ñiy natte naka jekk, te yemook juróom ñaar fukk ak ñaari meetar (72).');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25309', '66', '21', '18', 'Tata ji peru jàspë lañu ko liggéeye, dëkk bi di wurusu ngalam, leer nàññ ni kiristaal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25310', '66', '21', '19', 'Doju kenug dëkk bi, xeeti gànjar ju nekk lañu ko rafetale. Doju kenu gu jëkk gi di jàspë; ñaareel bi di safiir; ñetteel bi di kalseduwan; ñeenteel bi di emëródd;');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25311', '66', '21', '20', 'juróomeel bi di sarduwan; juróom benneel bi di kornalin; juróom ñaareel bi di kirsolit; juróom ñetteel bi di beril; juróom ñeenteel bi di topaas; fukkeel bi di kirsoparas; fukkeel beek benn di yasent; fukkeel beek ñaar di ametistë.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25312', '66', '21', '21', 'Fukki bunt yeek ñaar, fukki per ak ñaar lañu. Bunt bu nekk sàkkoo ci benn per kepp, péncum dëkk bi di wurusu ngalam, leer nàññ ni kiristaal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25313', '66', '21', '22', '¶ Ab jaamookaay nag, gisuma ko fenn ci biir dëkk bi, ndax Boroom bi Yàlla Aji Man ji ak Gàtt bi ñooy jaamookaay bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25314', '66', '21', '23', 'Te dëkk bi soxlawul jant bu koy leeral mbaa weer, ndax leeru Yàllaa koy leeral, Gàtt bi di làmpam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25315', '66', '21', '24', 'Askani àddina, leeru dëkk bi lañuy doxe, buuri àddina di fi indi seen teraanga.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25316', '66', '21', '25', 'Bunti dëkk bi du tëje mukk bëccëg, te foofa sax guddi amu fa.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25317', '66', '21', '26', 'Dees na fa indi darajaak teraangay askan yi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25318', '66', '21', '27', 'Du lenn lu sobewu lu fay dugg nag, mbaa defkatu jëf ju ruslu ak njublaŋ. Ñi ñu bind ci téereb dund bu Gàtt bi doŋŋ ñoo fay dugg.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25319', '66', '22', '1', '¶ Ci kaw loolu malaaka mi won ma dexu ndoxum dund mu leer nàññ ni doju kiristaal, ndox ma wale ca ngàngunem Yàllaak Gàtt ba,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25320', '66', '22', '2', 'di tuuru ci digg péncu dëkk bi. Ci ñaari tàkki dex gi, garabu dund a ngi ci, di meññ fukki yoon ak ñaar, weer wu nekk benn yoon, xob yi di faj askani àddina.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25321', '66', '22', '3', 'Alkànde nag du fa amati, te ngàngune mu Yàllaak Gàtt bi ci biir dëkk bi lay nekk, jaamu Yàlla yi di ko sujjóotal,');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25322', '66', '22', '4', 'di gis kanamam, turam binde ci seen jë.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25323', '66', '22', '5', 'Guddi du amati, te deesul soxlaati làmp mbaa naaj, ndax Boroom bi Yàlla moo leen di leeral. Te dañuy nguuru ba fàww.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25324', '66', '22', '6', '¶ Ba loolu amee malaaka mi ne ma: «Lii wax ju wóor la te dëggu. Boroom bi Yàlla miy xelal yonent yi, moo yebal malaakaam, ngir mu won jaamam ñi mbir yi dëgmal te du jaas.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25325', '66', '22', '7', '¶ «Maa ngii di ñëw léegi. Ndokklee yaw miy sàmm kàdduy waxyuy téere bii.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25326', '66', '22', '8', '¶ Man Yowaan maa dégg mbir yii, gis ko. Ba ma ko déggee, gis ko, dama ne gurub sukk ci tànki malaaka, mi ma ko won, nar koo sujjóotal.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25327', '66', '22', '9', 'Mu ne ma: «Ëpp naa def, sa mbokkum jaam doŋŋ laa, ni yaak sa bokki yonent yeek ñiy sàmm kàdduy téere bii. Sujjóotalal Yàlla.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25328', '66', '22', '10', 'Mu neeti ma: «Bul làq kàdduy waxyuy téere bii, ndax waxtu wi jege na.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25329', '66', '22', '11', 'Ku jubadi, na saxoo njubadi; ku yàqu, saxoo yàqute; ku jub, wéye def njub; ku sell it, wéye sell.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25330', '66', '22', '12', '¶ «Maa ngii di ñëw léegi, ànd ak sama pey, ngir delloo ku nekk jëfam.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25331', '66', '22', '13', 'Man maay Alfa di Omega; maa jëkk, maa mujj, maay njàlbéen, maay muj.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25332', '66', '22', '14', '¶ «Ndokklee yeen ñi fóot seeni yére, ngir saña lekk ci garabu dund gi, jàlle bunt yi, dugg ci biir dëkk bi.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25333', '66', '22', '15', 'Ci biti, xaj yaa fa nekk ak xërëmkat yi ak moykat yi ak bóomkat yi ak bokkaalekat yi, ak képp ku sopp fen te di ko jëfe.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25334', '66', '22', '16', '¶ «Man Yeesu maa yónni sama malaaka, ngir mu seede mbir yii ci yeen, ñeel mboolooy gëmkat ñi. Man maay njebbitu Daawuda, di kuutaayam, maa di biddiiwu njël bi ne ràññ.»');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25335', '66', '22', '17', '¶ Noo gi ak Séet bi neeñu: «Ñëwal!» Ku ci dégg it, neel: «Ñëwal!» Ku mar, ñëwal; ku bëgg ci ndoxum dund mi, jëlal, ñu may la.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25336', '66', '22', '18', '¶ Man Yowaan, seede naa ñeel képp ku dégg kàdduy waxyu yu téere bii, ne: Képp ku ci yokk lenn, Yàlla dina la yokkal mbugal, yi ñu bind ci téere bii.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25337', '66', '22', '19', 'Te ku wàññi lenn ci kàdduy waxyu yu téere bii, sa wàll la Yàlla di wàññee ci yooyii ñu bind ci téere bi, muy garabu dund gaak dëkk bu sell ba.');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25338', '66', '22', '20', '¶ Kiy seede mbir yii nee: «Waawaaw, maa ngi ñëw léegi.» Amiin, Sang Yeesu, ñëwal!');
INSERT INTO `bible_verses_wo_kyg` VALUES ('25339', '66', '22', '21', '¶ Yal na yiwu Sang Yeesu ànd ak ñépp.');


