
-- Chinese Union (Simplified)
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_chinese_union_simp
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_chinese_union_simp`;

CREATE TABLE `bible_verses_chinese_union_simp` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_chinese_union_simp
-- ----------------------------
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1', '1', '1', '1', '起 初 ， 　 神 创 造 天 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2', '1', '1', '2', '地 是 空 虚 混 沌 ， 渊 面 黑 暗 ； 　 神 的 灵 运 行 在 水 面 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3', '1', '1', '3', '　 神 说 ： 要 有 光 ， 就 有 了 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4', '1', '1', '4', '　 神 看 光 是 好 的 ， 就 把 光 暗 分 开 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5', '1', '1', '5', '　 神 称 光 为 昼 ， 称 暗 为 夜 。 有 晚 上 ， 有 早 晨 ， 这 是 头 一 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6', '1', '1', '6', '　 神 说 ： 诸 水 之 间 要 有 空 气 ， 将 水 分 为 上 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7', '1', '1', '7', '　 神 就 造 出 空 气 ， 将 空 气 以 下 的 水 、 空 气 以 上 的 水 分 开 了 。 事 就 这 样 成 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8', '1', '1', '8', '　 神 称 空 气 为 天 。 有 晚 上 ， 有 早 晨 ， 是 第 二 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9', '1', '1', '9', '　 神 说 ： 天 下 的 水 要 聚 在 一 处 ， 使 旱 地 露 出 来 。 事 就 这 样 成 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10', '1', '1', '10', '　 神 称 旱 地 为 地 ， 称 水 的 聚 处 为 海 。 　 神 看 着 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11', '1', '1', '11', '　 神 说 ： 地 要 发 生 青 草 和 结 种 子 的 菜 蔬 ， 并 结 果 子 的 树 木 ， 各 从 其 类 ， 果 子 都 包 着 核 。 事 就 这 样 成 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12', '1', '1', '12', '於 是 地 发 生 了 青 草 和 结 种 子 的 菜 蔬 ， 各 从 其 类 ； 并 结 果 子 的 树 木 ， 各 从 其 类 ； 果 子 都 包 着 核 。 　 神 看 着 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13', '1', '1', '13', '有 晚 上 ， 有 早 晨 ， 是 第 三 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14', '1', '1', '14', '　 神 说 ： 天 上 要 有 光 体 ， 可 以 分 昼 夜 ， 作 记 号 ， 定 节 令 、 日 子 、 年 岁 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15', '1', '1', '15', '并 要 发 光 在 天 空 ， 普 照 在 地 上 。 事 就 这 样 成 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16', '1', '1', '16', '於 是 　 神 造 了 两 个 大 光 ， 大 的 管 昼 ， 小 的 管 夜 ， 又 造 众 星 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17', '1', '1', '17', '就 把 这 些 光 摆 列 在 天 空 ， 普 照 在 地 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18', '1', '1', '18', '管 理 昼 夜 ， 分 别 明 暗 。 　 神 看 着 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19', '1', '1', '19', '有 晚 上 ， 有 早 晨 ， 是 第 四 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20', '1', '1', '20', '　 神 说 ： 水 要 多 多 滋 生 有 生 命 的 物 ； 要 有 雀 鸟 飞 在 地 面 以 上 ， 天 空 之 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21', '1', '1', '21', '　 神 就 造 出 大 鱼 和 水 中 所 滋 生 各 样 有 生 命 的 动 物 ， 各 从 其 类 ； 又 造 出 各 样 飞 鸟 ， 各 从 其 类 。 　 神 看 着 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22', '1', '1', '22', '　 神 就 赐 福 给 这 一 切 ， 说 ： 滋 生 繁 多 ， 充 满 海 中 的 水 ； 雀 鸟 也 要 多 生 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23', '1', '1', '23', '有 晚 上 ， 有 早 晨 ， 是 第 五 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24', '1', '1', '24', '　 神 说 ： 地 要 生 出 活 物 来 ， 各 从 其 类 ； 牲 畜 、 昆 虫 、 地 上 的 野 兽 ， 各 从 其 类 。 事 就 这 样 成 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25', '1', '1', '25', '於 是 　 神 造 出 野 兽 ， 各 从 其 类 ； 牲 畜 ， 各 从 其 类 ； 地 上 一 切 昆 虫 ， 各 从 其 类 。 　 神 看 着 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26', '1', '1', '26', '　 神 说 ： 我 们 要 照 着 我 们 的 形 像 、 按 着 我 们 的 样 式 造 人 ， 使 他 们 管 理 海 里 的 鱼 、 空 中 的 鸟 、 地 上 的 牲 畜 ， 和 全 地 ， 并 地 上 所 爬 的 一 切 昆 虫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27', '1', '1', '27', '　 神 就 照 着 自 己 的 形 像 造 人 ， 乃 是 照 着 他 的 形 像 造 男 造 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28', '1', '1', '28', '　 神 就 赐 福 给 他 们 ， 又 对 他 们 说 ： 要 生 养 众 多 ， 遍 满 地 面 ， 治 理 这 地 ， 也 要 管 理 海 里 的 鱼 、 空 中 的 鸟 ， 和 地 上 各 样 行 动 的 活 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29', '1', '1', '29', '　 神 说 ： 看 哪 ， 我 将 遍 地 上 一 切 结 种 子 的 菜 蔬 和 一 切 树 上 所 结 有 核 的 果 子 全 赐 给 你 们 作 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30', '1', '1', '30', '至 於 地 上 的 走 兽 和 空 中 的 飞 鸟 ， 并 各 样 爬 在 地 上 有 生 命 的 物 ， 我 将 青 草 赐 给 他 们 作 食 物 。 事 就 这 样 成 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31', '1', '1', '31', '　 神 看 着 一 切 所 造 的 都 甚 好 。 有 晚 上 ， 有 早 晨 ， 是 第 六 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('32', '1', '2', '1', '天 地 万 物 都 造 齐 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('33', '1', '2', '2', '到 第 七 日 ， 　 神 造 物 的 工 已 经 完 毕 ， 就 在 第 七 日 歇 了 他 一 切 的 工 ， 安 息 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('34', '1', '2', '3', '　 神 赐 福 给 第 七 日 ， 定 为 圣 日 ； 因 为 在 这 日 ， 　 神 歇 了 他 一 切 创 造 的 工 ， 就 安 息 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('35', '1', '2', '4', '创 造 天 地 的 来 历 ， 在 耶 和 华 　 神 造 天 地 的 日 子 ， 乃 是 这 样 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('36', '1', '2', '5', '野 地 还 没 有 草 木 ， 田 间 的 菜 蔬 还 没 有 长 起 来 ； 因 为 耶 和 华 　 神 还 没 有 降 雨 在 地 上 ， 也 没 有 人 耕 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('37', '1', '2', '6', '但 有 雾 气 从 地 上 腾 ， 滋 润 遍 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('38', '1', '2', '7', '耶 和 华 　 神 用 地 上 的 尘 土 造 人 ， 将 生 气 吹 在 他 鼻 孔 里 ， 他 就 成 了 有 灵 的 活 人 ， 名 叫 亚 当 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('39', '1', '2', '8', '耶 和 华 　 神 在 东 方 的 伊 甸 立 了 一 个 园 子 ， 把 所 造 的 人 安 置 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('40', '1', '2', '9', '耶 和 华 　 神 使 各 样 的 树 从 地 里 长 出 来 ， 可 以 悦 人 的 眼 目 ， 其 上 的 果 子 好 作 食 物 。 园 子 当 中 又 有 生 命 树 和 分 别 善 恶 的 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('41', '1', '2', '10', '有 河 从 伊 甸 流 出 来 ， 滋 润 那 园 子 ， 从 那 里 分 为 四 道 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('42', '1', '2', '11', '第 一 道 名 叫 比 逊 ， 就 是 环 绕 哈 腓 拉 全 地 的 。 在 那 里 有 金 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('43', '1', '2', '12', '并 且 那 地 的 金 子 是 好 的 ； 在 那 里 又 有 珍 珠 和 红 玛 瑙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('44', '1', '2', '13', '第 二 道 河 名 叫 基 训 ， 就 是 环 绕 古 实 全 地 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('45', '1', '2', '14', '第 三 道 河 名 叫 底 格 里 斯 ， 流 在 亚 述 的 东 边 。 第 四 道 河 就 是 伯 拉 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('46', '1', '2', '15', '耶 和 华 　 神 将 那 人 安 置 在 伊 甸 园 ， 使 他 修 理 ， 看 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('47', '1', '2', '16', '耶 和 华 　 神 吩 咐 他 说 ： 园 中 各 样 树 上 的 果 子 ， 你 可 以 随 意 吃 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('48', '1', '2', '17', '只 是 分 别 善 恶 树 上 的 果 子 ， 你 不 可 吃 ， 因 为 你 吃 的 日 子 必 定 死 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('49', '1', '2', '18', '耶 和 华 　 神 说 ： 那 人 独 居 不 好 ， 我 要 为 他 造 一 个 配 偶 帮 助 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('50', '1', '2', '19', '耶 和 华 　 神 用 土 所 造 成 的 野 地 各 样 走 兽 和 空 中 各 样 飞 鸟 都 带 到 那 人 面 前 ， 看 他 叫 甚 麽 。 那 人 怎 样 叫 各 样 的 活 物 ， 那 就 是 他 的 名 字 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('51', '1', '2', '20', '那 人 便 给 一 切 牲 畜 和 空 中 飞 鸟 、 野 地 走 兽 都 起 了 名 ； 只 是 那 人 没 有 遇 见 配 偶 帮 助 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('52', '1', '2', '21', '耶 和 华 　 神 使 他 沉 睡 ， 他 就 睡 了 ； 於 是 取 下 他 的 一 条 肋 骨 ， 又 把 肉 合 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('53', '1', '2', '22', '耶 和 华 　 神 就 用 那 人 身 上 所 取 的 肋 骨 造 成 一 个 女 人 ， 领 他 到 那 人 跟 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('54', '1', '2', '23', '那 人 说 ： 这 是 我 骨 中 的 骨 ， 肉 中 的 肉 ， 可 以 称 他 为 女 人 ， 因 为 他 是 从 男 人 身 上 取 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('55', '1', '2', '24', '因 此 ， 人 要 离 开 父 母 ， 与 妻 子 连 合 ， 二 人 成 为 一 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('56', '1', '2', '25', '当 时 夫 妻 二 人 赤 身 露 体 ， 并 不 羞 耻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('57', '1', '3', '1', '耶 和 华 　 神 所 造 的 ， 惟 有 蛇 比 田 野 一 切 的 活 物 更 狡 猾 。 蛇 对 女 人 说 ： 　 神 岂 是 真 说 不 许 你 们 吃 园 中 所 有 树 上 的 果 子 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('58', '1', '3', '2', '女 人 对 蛇 说 ： 园 中 树 上 的 果 子 ， 我 们 可 以 吃 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('59', '1', '3', '3', '惟 有 园 当 中 那 棵 树 上 的 果 子 ， 　 神 曾 说 ： 你 们 不 可 吃 ， 也 不 可 摸 ， 免 得 你 们 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('60', '1', '3', '4', '蛇 对 女 人 说 ： 你 们 不 一 定 死 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('61', '1', '3', '5', '因 为 　 神 知 道 ， 你 们 吃 的 日 子 眼 睛 就 明 亮 了 ， 你 们 便 如 神 能 知 道 善 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('62', '1', '3', '6', '於 是 女 人 见 那 棵 树 的 果 子 好 作 食 物 ， 也 悦 人 的 眼 目 ， 且 是 可 喜 爱 的 ， 能 使 人 有 智 慧 ， 就 摘 下 果 子 来 吃 了 ， 又 给 他 丈 夫 ， 他 丈 夫 也 吃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('63', '1', '3', '7', '他 们 二 人 的 眼 睛 就 明 亮 了 ， 才 知 道 自 己 是 赤 身 露 体 ， 便 拿 无 花 果 树 的 叶 子 为 自 己 编 作 裙 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('64', '1', '3', '8', '天 起 了 凉 风 ， 耶 和 华 　 神 在 园 中 行 走 。 那 人 和 他 妻 子 听 见 　 神 的 声 音 ， 就 藏 在 园 里 的 树 木 中 ， 躲 避 耶 和 华 　 神 的 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('65', '1', '3', '9', '耶 和 华 　 神 呼 唤 那 人 ， 对 他 说 ： 你 在 那 里 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('66', '1', '3', '10', '他 说 ： 我 在 园 中 听 见 你 的 声 音 ， 我 就 害 怕 ； 因 为 我 赤 身 露 体 ， 我 便 藏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('67', '1', '3', '11', '耶 和 华 说 ： 谁 告 诉 你 赤 身 露 体 呢 ？ 莫 非 你 吃 了 我 吩 咐 你 不 可 吃 的 那 树 上 的 果 子 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('68', '1', '3', '12', '那 人 说 ： 你 所 赐 给 我 与 我 同 居 的 女 人 ， 他 把 那 树 上 的 果 子 给 我 ， 我 就 吃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('69', '1', '3', '13', '耶 和 华 　 神 对 女 人 说 ： 你 作 的 是 甚 麽 事 呢 ？ 女 人 说 ： 那 蛇 引 诱 我 ， 我 就 吃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('70', '1', '3', '14', '耶 和 华 　 神 对 蛇 说 ： 你 既 作 了 这 事 ， 就 必 受 咒 诅 ， 比 一 切 的 牲 畜 野 兽 更 甚 。 你 必 用 肚 子 行 走 ， 终 身 吃 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('71', '1', '3', '15', '我 又 要 叫 你 和 女 人 彼 此 为 仇 ； 你 的 後 裔 和 女 人 的 後 裔 也 彼 此 为 仇 。 女 人 的 後 裔 要 伤 你 的 头 ； 你 要 伤 他 的 脚 跟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('72', '1', '3', '16', '又 对 女 人 说 ： 我 必 多 多 加 增 你 怀 胎 的 苦 楚 ； 你 生 产 儿 女 必 多 受 苦 楚 。 你 必 恋 慕 你 丈 夫 ； 你 丈 夫 必 管 辖 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('73', '1', '3', '17', '又 对 亚 当 说 ： 你 既 听 从 妻 子 的 话 ， 吃 了 我 所 吩 咐 你 不 可 吃 的 那 树 上 的 果 子 ， 地 必 为 你 的 缘 故 受 咒 诅 ； 你 必 终 身 劳 苦 才 能 从 地 里 得 吃 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('74', '1', '3', '18', '地 必 给 你 长 出 荆 棘 和 蒺 藜 来 ； 你 也 要 吃 田 间 的 菜 蔬 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('75', '1', '3', '19', '你 必 汗 流 满 面 才 得 糊 口 ， 直 到 你 归 了 土 ， 因 为 你 是 从 土 而 出 的 。 你 本 是 尘 土 ， 仍 要 归 於 尘 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('76', '1', '3', '20', '亚 当 给 他 妻 子 起 名 叫 夏 娃 ， 因 为 他 是 众 生 之 母 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('77', '1', '3', '21', '耶 和 华 　 神 为 亚 当 和 他 妻 子 用 皮 子 作 衣 服 给 他 们 穿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('78', '1', '3', '22', '耶 和 华 　 神 说 ： 那 人 已 经 与 我 们 相 似 ， 能 知 道 善 恶 ； 现 在 恐 怕 他 伸 手 又 摘 生 命 树 的 果 子 吃 ， 就 永 远 活 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('79', '1', '3', '23', '耶 和 华 　 神 便 打 发 他 出 伊 甸 园 去 ， 耕 种 他 所 自 出 之 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('80', '1', '3', '24', '於 是 把 他 赶 出 去 了 ； 又 在 伊 甸 园 的 东 边 安 设 基 路 伯 和 四 面 转 动 发 火 焰 的 剑 ， 要 把 守 生 命 树 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('81', '1', '4', '1', '有 一 日 ， 那 人 和 他 妻 子 夏 娃 同 房 ， 夏 娃 就 怀 孕 ， 生 了 该 隐 ( 就 是 得 的 意 思 ) ， 便 说 ： 耶 和 华 使 我 得 了 一 个 男 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('82', '1', '4', '2', '又 生 了 该 隐 的 兄 弟 亚 伯 。 亚 伯 是 牧 羊 的 ； 该 隐 是 种 地 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('83', '1', '4', '3', '有 一 日 ， 该 隐 拿 地 里 的 出 产 为 供 物 献 给 耶 和 华');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('84', '1', '4', '4', '亚 伯 也 将 他 羊 群 中 头 生 的 和 羊 的 脂 油 献 上 。 耶 和 华 看 中 了 亚 伯 和 他 的 供 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('85', '1', '4', '5', '只 是 看 不 中 该 隐 和 他 的 供 物 。 该 隐 就 大 大 的 发 怒 ， 变 了 脸 色 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('86', '1', '4', '6', '耶 和 华 对 该 隐 说 ： 你 为 甚 麽 发 怒 呢 ？ 你 为 甚 麽 变 了 脸 色 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('87', '1', '4', '7', '你 若 行 得 好 ， 岂 不 蒙 悦 纳 ？ 你 若 行 得 不 好 ， 罪 就 伏 在 门 前 。 他 必 恋 慕 你 ， 你 却 要 制 伏 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('88', '1', '4', '8', '该 隐 与 他 兄 弟 亚 伯 说 话 ； 二 人 正 在 田 间 。 该 隐 起 来 打 他 兄 弟 亚 伯 ， 把 他 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('89', '1', '4', '9', '耶 和 华 对 该 隐 说 ： 你 兄 弟 亚 伯 在 那 里 ？ 他 说 ： 我 不 知 道 ！ 我 岂 是 看 守 我 兄 弟 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('90', '1', '4', '10', '耶 和 华 说 ： 你 作 了 甚 麽 事 呢 ？ 你 兄 弟 的 血 有 声 音 从 地 里 向 我 哀 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('91', '1', '4', '11', '地 开 了 口 ， 从 你 手 里 接 受 你 兄 弟 的 血 。 现 在 你 必 从 这 地 受 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('92', '1', '4', '12', '你 种 地 ， 地 不 再 给 你 效 力 ； 你 必 流 离 飘 荡 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('93', '1', '4', '13', '该 隐 对 耶 和 华 说 ： 我 的 刑 罚 太 重 ， 过 於 我 所 能 当 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('94', '1', '4', '14', '你 如 今 赶 逐 我 离 开 这 地 ， 以 致 不 见 你 面 ； 我 必 流 离 飘 荡 在 地 上 ， 凡 遇 见 我 的 必 杀 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('95', '1', '4', '15', '耶 和 华 对 他 说 ： 凡 杀 该 隐 的 ， 必 遭 报 七 倍 。 耶 和 华 就 给 该 隐 立 一 个 记 号 ， 免 得 人 遇 见 他 就 杀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('96', '1', '4', '16', '於 是 该 隐 离 开 耶 和 华 的 面 ， 去 住 在 伊 甸 东 边 挪 得 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('97', '1', '4', '17', '该 隐 与 妻 子 同 房 ， 他 妻 子 就 怀 孕 ， 生 了 以 诺 。 该 隐 建 造 了 一 座 城 ， 就 按 着 他 儿 子 的 名 将 那 城 叫 作 以 诺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('98', '1', '4', '18', '以 诺 生 以 拿 ； 以 拿 生 米 户 雅 利 ； 米 户 雅 利 生 玛 土 撒 利 ； 玛 土 撒 利 生 拉 麦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('99', '1', '4', '19', '拉 麦 娶 了 两 个 妻 ： 一 个 名 叫 亚 大 ， 一 个 名 叫 洗 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('100', '1', '4', '20', '亚 大 生 雅 八 ； 雅 八 就 是 住 帐 棚 、 牧 养 牲 畜 之 人 的 祖 师 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('101', '1', '4', '21', '雅 八 的 兄 弟 名 叫 犹 八 ； 他 是 一 切 弹 琴 吹 箫 之 人 的 祖 师 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('102', '1', '4', '22', '洗 拉 又 生 了 土 八 该 隐 ； 他 是 打 造 各 样 铜 铁 利 器 的 ( 或 作 ： 是 铜 匠 铁 匠 的 祖 师 ) 。 土 八 该 隐 的 妹 子 是 拿 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('103', '1', '4', '23', '拉 麦 对 他 两 个 妻 子 说 ： 亚 大 、 洗 拉 ， 听 我 的 声 音 ； 拉 麦 的 妻 子 ， 细 听 我 的 话 语 ： 壮 年 人 伤 我 ， 我 把 他 杀 了 ； 少 年 人 损 我 ， 我 把 他 害 了 ( 或 作 我 杀 壮 士 却 伤 自 己 ， 我 害 幼 童 却 损 本 身 。 )');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('104', '1', '4', '24', '若 杀 该 隐 ， 遭 报 七 倍 ， 杀 拉 麦 ， 必 遭 报 七 十 七 倍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('105', '1', '4', '25', '亚 当 又 与 妻 子 同 房 ， 他 就 生 了 一 个 儿 子 ， 起 名 叫 塞 特 ， 意 思 说 ： 　 神 另 给 我 立 了 一 个 儿 子 代 替 亚 伯 ， 因 为 该 隐 杀 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('106', '1', '4', '26', '塞 特 也 生 了 一 个 儿 子 ， 起 名 叫 以 挪 士 。 那 时 候 ， 人 才 求 告 耶 和 华 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('107', '1', '5', '1', '亚 当 的 後 代 记 在 下 面 。 〈 当 　 神 造 人 的 日 子 ， 是 照 着 自 己 的 样 式 造 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('108', '1', '5', '2', '并 且 造 男 造 女 。 在 他 们 被 造 的 日 子 ， 神 赐 福 给 他 们 ， 称 他 们 为 人 。 〉');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('109', '1', '5', '3', '亚 当 活 到 一 百 三 十 岁 ， 生 了 一 个 儿 子 ， 形 像 样 式 和 自 己 相 似 ， 就 给 他 起 名 叫 塞 特 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('110', '1', '5', '4', '亚 当 生 塞 特 之 後 ， 又 在 世 八 百 年 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('111', '1', '5', '5', '亚 当 共 活 了 九 百 三 十 岁 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('112', '1', '5', '6', '塞 特 活 到 一 百 零 五 岁 ， 生 了 以 挪 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('113', '1', '5', '7', '塞 特 生 以 挪 士 之 後 ， 又 活 了 八 百 零 七 年 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('114', '1', '5', '8', '塞 特 共 活 了 九 百 一 十 二 岁 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('115', '1', '5', '9', '以 挪 士 活 到 九 十 岁 ， 生 了 该 南 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('116', '1', '5', '10', '以 挪 士 生 该 南 之 後 ， 又 活 了 八 百 一 十 五 年 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('117', '1', '5', '11', '以 挪 士 共 活 了 九 百 零 五 岁 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('118', '1', '5', '12', '该 南 活 到 七 十 岁 ， 生 了 玛 勒 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('119', '1', '5', '13', '该 南 生 玛 勒 列 之 後 ， 又 活 了 八 百 四 十 年 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('120', '1', '5', '14', '该 南 共 活 了 九 百 一 十 岁 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('121', '1', '5', '15', '玛 勒 列 活 到 六 十 五 岁 ， 生 了 雅 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('122', '1', '5', '16', '玛 勒 列 生 雅 列 之 後 ， 又 活 了 八 百 三 十 年 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('123', '1', '5', '17', '玛 勒 列 共 活 了 八 百 九 十 五 岁 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('124', '1', '5', '18', '雅 列 活 到 一 百 六 十 二 岁 ， 生 了 以 诺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('125', '1', '5', '19', '雅 列 生 以 诺 之 後 ， 又 活 了 八 百 年 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('126', '1', '5', '20', '雅 列 共 活 了 九 百 六 十 二 岁 就 死 了 . 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('127', '1', '5', '21', '以 诺 活 到 六 十 五 岁 ， 生 了 玛 土 撒 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('128', '1', '5', '22', '以 诺 生 玛 土 撒 拉 之 後 ， 与 　 神 同 行 三 百 年 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('129', '1', '5', '23', '以 诺 共 活 了 三 百 六 十 五 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('130', '1', '5', '24', '以 诺 与 　 神 同 行 ， 　 神 将 他 取 去 ， 他 就 不 在 世 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('131', '1', '5', '25', '玛 土 撒 拉 活 到 一 百 八 十 七 岁 ， 生 了 拉 麦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('132', '1', '5', '26', '玛 土 撒 拉 生 拉 麦 之 後 ， 又 活 了 七 百 八 十 二 年 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('133', '1', '5', '27', '玛 土 撒 拉 共 活 了 九 百 六 十 九 岁 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('134', '1', '5', '28', '拉 麦 活 到 一 百 八 十 二 岁 ， 生 了 一 个 儿 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('135', '1', '5', '29', '给 他 起 名 叫 挪 亚 ， 说 ： 这 个 儿 子 必 为 我 们 的 操 作 和 手 中 的 劳 苦 安 慰 我 们 ； 这 操 作 劳 苦 是 因 为 耶 和 华 咒 诅 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('136', '1', '5', '30', '拉 麦 生 挪 亚 之 後 ， 又 活 了 五 百 九 十 五 年 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('137', '1', '5', '31', '拉 麦 共 活 了 七 百 七 十 七 岁 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('138', '1', '5', '32', '挪 亚 五 百 岁 生 了 闪 、 含 、 雅 弗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('139', '1', '6', '1', '当 人 在 世 上 多 起 来 又 生 女 儿 的 时 候 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('140', '1', '6', '2', '神 的 儿 子 们 看 见 人 的 女 子 美 貌 ， 就 随 意 挑 选 ， 娶 来 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('141', '1', '6', '3', '耶 和 华 说 ： 人 既 属 乎 血 气 ， 我 的 灵 就 不 永 远 住 在 他 里 面 ； 然 而 他 的 日 子 还 可 到 一 百 二 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('142', '1', '6', '4', '那 时 候 有 伟 人 在 地 上 ， 後 来 神 的 儿 子 们 和 人 的 女 子 们 交 合 生 子 ； 那 就 是 上 古 英 武 有 名 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('143', '1', '6', '5', '耶 和 华 见 人 在 地 上 罪 恶 很 大 ， 终 日 所 思 想 的 尽 都 是 恶 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('144', '1', '6', '6', '耶 和 华 就 後 悔 造 人 在 地 上 ， 心 中 忧 伤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('145', '1', '6', '7', '耶 和 华 说 ： 我 要 将 所 造 的 人 和 走 兽 ， 并 昆 虫 ， 以 及 空 中 的 飞 鸟 ， 都 从 地 上 除 灭 ， 因 为 我 造 他 们 後 悔 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('146', '1', '6', '8', '惟 有 挪 亚 在 耶 和 华 眼 前 蒙 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('147', '1', '6', '9', '挪 亚 的 後 代 记 在 下 面 。 挪 亚 是 个 义 人 ， 在 当 时 的 世 代 是 个 完 全 人 。 挪 亚 与 　 神 同 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('148', '1', '6', '10', '挪 亚 生 了 三 个 儿 子 ， 就 是 闪 、 含 、 雅 弗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('149', '1', '6', '11', '世 界 在 　 神 面 前 败 坏 ， 地 上 满 了 强 暴 . 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('150', '1', '6', '12', '　 神 观 看 世 界 ， 见 是 败 坏 了 ； 凡 有 血 气 的 人 在 地 上 . 都 败 坏 了 行 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('151', '1', '6', '13', '　 神 就 对 挪 亚 说 ： 凡 有 血 气 的 人 ， 他 的 尽 头 已 经 来 到 我 面 前 ； 因 为 地 上 满 了 他 们 的 强 暴 ， 我 要 把 他 们 和 地 一 并 毁 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('152', '1', '6', '14', '你 要 用 歌 斐 木 造 一 只 方 舟 ， 分 一 间 一 间 地 造 ， 里 外 抹 上 松 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('153', '1', '6', '15', '方 舟 的 造 法 乃 是 这 样 ： 要 长 三 百 肘 ， 宽 五 十 肘 ， 高 三 十 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('154', '1', '6', '16', '方 舟 上 边 要 留 透 光 处 ， 高 一 肘 。 方 舟 的 门 要 开 在 旁 边 。 方 舟 要 分 上 、 中 、 下 三 层 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('155', '1', '6', '17', '看 哪 ， 我 要 使 洪 水 ? 滥 在 地 上 ， 毁 灭 天 下 ； 凡 地 上 有 血 肉 、 有 气 息 的 活 物 ， 无 一 不 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('156', '1', '6', '18', '我 却 要 与 你 立 约 ； 你 同 你 的 妻 ， 与 儿 子 儿 妇 ， 都 要 进 入 方 舟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('157', '1', '6', '19', '凡 有 血 肉 的 活 物 ， 每 样 两 个 ， 一 公 一 母 ， 你 要 带 进 方 舟 ， 好 在 你 那 里 保 全 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('158', '1', '6', '20', '飞 鸟 各 从 其 类 ， 牲 畜 各 从 其 类 ， 地 上 的 昆 虫 各 从 其 类 ， 每 样 两 个 ， 要 到 你 那 里 ， 好 保 全 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('159', '1', '6', '21', '你 要 拿 各 样 食 物 积 蓄 起 来 ， 好 作 你 和 他 们 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('160', '1', '6', '22', '挪 亚 就 这 样 行 。 凡 　 神 所 吩 咐 的 ， 他 都 照 样 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('161', '1', '7', '1', '耶 和 华 对 挪 亚 说 ： 你 和 你 的 全 家 都 要 进 入 方 舟 ； 因 为 在 这 世 代 中 ， 我 见 你 在 我 面 前 是 义 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('162', '1', '7', '2', '凡 洁 净 的 畜 类 ， 你 要 带 七 公 七 母 ； 不 洁 净 的 畜 类 ， 你 要 带 一 公 一 母 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('163', '1', '7', '3', '空 中 的 飞 鸟 也 要 带 七 公 七 母 ， 可 以 留 种 ， 活 在 全 地 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('164', '1', '7', '4', '因 为 再 过 七 天 ， 我 要 降 雨 在 地 上 四 十 昼 夜 ， 把 我 所 造 的 各 种 活 物 都 从 地 上 除 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('165', '1', '7', '5', '挪 亚 就 遵 着 耶 和 华 所 吩 咐 的 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('166', '1', '7', '6', '当 洪 水 ? 滥 在 地 上 的 时 候 ， 挪 亚 整 六 百 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('167', '1', '7', '7', '挪 亚 就 同 他 的 妻 和 儿 子 儿 妇 都 进 入 方 舟 ， 躲 避 洪 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('168', '1', '7', '8', '洁 净 的 畜 类 和 不 洁 净 的 畜 类 ， 飞 鸟 并 地 上 一 切 的 昆 虫 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('169', '1', '7', '9', '都 是 一 对 一 对 的 ， 有 公 有 母 ， 到 挪 亚 那 里 进 入 方 舟 ， 正 如 　 神 所 吩 咐 挪 亚 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('170', '1', '7', '10', '过 了 那 七 天 ， 洪 水 ? 滥 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('171', '1', '7', '11', '当 挪 亚 六 百 岁 ， 二 月 十 七 日 那 一 天 ， 大 渊 的 泉 源 都 裂 开 了 ， 天 上 的 窗 户 也 敞 开 了');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('172', '1', '7', '12', '四 十 昼 夜 降 大 雨 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('173', '1', '7', '13', '正 当 那 日 ， 挪 亚 和 他 三 个 儿 子 闪 、 含 、 雅 弗 ， 并 挪 亚 的 妻 子 和 三 个 儿 妇 ， 都 进 入 方 舟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('174', '1', '7', '14', '他 们 和 百 兽 ， 各 从 其 类 ， 一 切 牲 畜 ， 各 从 其 类 ， 爬 在 地 上 的 昆 虫 ， 各 从 其 类 ， 一 切 禽 鸟 ， 各 从 其 类 ， 都 进 入 方 舟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('175', '1', '7', '15', '凡 有 血 肉 、 有 气 息 的 活 物 ， 都 一 对 一 对 地 到 挪 亚 那 里 ， 进 入 方 舟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('176', '1', '7', '16', '凡 有 血 肉 进 入 方 舟 的 ， 都 是 有 公 有 母 ， 正 如 　 神 所 吩 咐 挪 亚 的 。 耶 和 华 就 把 他 关 在 方 舟 里 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('177', '1', '7', '17', '洪 水 ? 滥 在 地 上 四 十 天 ， 水 往 上 长 ， 把 方 舟 从 地 上 漂 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('178', '1', '7', '18', '水 势 浩 大 ， 在 地 上 大 大 地 往 上 长 ， 方 舟 在 水 面 上 漂 来 漂 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('179', '1', '7', '19', '水 势 在 地 上 极 其 浩 大 ， 天 下 的 高 山 都 淹 没 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('180', '1', '7', '20', '水 势 比 山 高 过 十 五 肘 ， 山 岭 都 淹 没 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('181', '1', '7', '21', '凡 在 地 上 有 血 肉 的 动 物 ， 就 是 飞 鸟 、 牲 畜 、 走 兽 ， 和 爬 在 地 上 的 昆 虫 ， 以 及 所 有 的 人 ， 都 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('182', '1', '7', '22', '凡 在 旱 地 上 、 鼻 孔 有 气 息 的 生 灵 都 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('183', '1', '7', '23', '凡 地 上 各 类 的 活 物 ， 连 人 带 牲 畜 、 昆 虫 ， 以 及 空 中 的 飞 鸟 ， 都 从 地 上 除 灭 了 ， 只 留 下 挪 亚 和 那 些 与 他 同 在 方 舟 里 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('184', '1', '7', '24', '水 势 浩 大 ， 在 地 上 共 一 百 五 十 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('185', '1', '8', '1', '　 神 记 念 挪 亚 和 挪 亚 方 舟 里 的 一 切 走 兽 牲 畜 。 　 神 叫 风 吹 地 ， 水 势 渐 落 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('186', '1', '8', '2', '渊 源 和 天 上 的 窗 户 都 闭 塞 了 ， 天 上 的 大 雨 也 止 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('187', '1', '8', '3', '水 从 地 上 渐 退 。 过 了 一 百 五 十 天 ， 水 就 渐 消 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('188', '1', '8', '4', '七 月 十 七 日 ， 方 舟 停 在 亚 拉 腊 山 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('189', '1', '8', '5', '水 又 渐 消 ， 到 十 月 初 一 日 ， 山 顶 都 现 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('190', '1', '8', '6', '过 了 四 十 天 ， 挪 亚 开 了 方 舟 的 窗 户 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('191', '1', '8', '7', '放 出 一 只 乌 鸦 去 ； 那 乌 鸦 飞 来 飞 去 ， 直 到 地 上 的 水 都 乾 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('192', '1', '8', '8', '他 又 放 出 一 只 鸽 子 去 ， 要 看 看 水 从 地 上 退 了 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('193', '1', '8', '9', '但 遍 地 上 都 是 水 ， 鸽 子 找 不 着 落 脚 之 地 ， 就 回 到 方 舟 挪 亚 那 里 ， 挪 亚 伸 手 把 鸽 子 接 进 方 舟 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('194', '1', '8', '10', '他 又 等 了 七 天 ， 再 把 鸽 子 从 方 舟 放 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('195', '1', '8', '11', '到 了 晚 上 ， 鸽 子 回 到 他 那 里 ， 嘴 里 叼 着 一 个 新 拧 下 来 的 橄 榄 叶 子 ， 挪 亚 就 知 道 地 上 的 水 退 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('196', '1', '8', '12', '他 又 等 了 七 天 ， 放 出 鸽 子 去 ， 鸽 子 就 不 再 回 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('197', '1', '8', '13', '到 挪 亚 六 百 零 一 岁 ， 正 月 初 一 日 ， 地 上 的 水 都 乾 了 。 挪 亚 撤 去 方 舟 的 盖 观 看 ， 便 见 地 面 上 乾 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('198', '1', '8', '14', '到 了 二 月 二 十 七 日 ， 地 就 都 乾 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('199', '1', '8', '15', '　 神 对 挪 亚 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('200', '1', '8', '16', '你 和 你 的 妻 子 、 儿 子 、 儿 妇 都 可 以 出 方 舟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('201', '1', '8', '17', '在 你 那 里 凡 有 血 肉 的 活 物 ， 就 是 飞 鸟 、 牲 畜 ， 和 一 切 爬 在 地 上 的 昆 虫 ， 都 要 带 出 来 ， 叫 他 在 地 上 多 多 滋 生 ， 大 大 兴 旺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('202', '1', '8', '18', '於 是 挪 亚 和 他 的 妻 子 、 儿 子 、 儿 妇 都 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('203', '1', '8', '19', '一 切 走 兽 、 昆 虫 、 飞 鸟 ， 和 地 上 所 有 的 动 物 ， 各 从 其 类 ， 也 都 出 了 方 舟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('204', '1', '8', '20', '挪 亚 为 耶 和 华 筑 了 一 座 坛 ， 拿 各 类 洁 净 的 牲 畜 、 飞 鸟 献 在 坛 上 为 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('205', '1', '8', '21', '耶 和 华 闻 那 馨 香 之 气 ， 就 心 里 说 ： 我 不 再 因 人 的 缘 故 咒 诅 地 （ 人 从 小 时 心 里 怀 着 恶 念 ） ， 也 不 再 按 着 我 才 行 的 灭 各 种 的 活 物 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('206', '1', '8', '22', '地 还 存 留 的 时 候 ， 稼 穑 、 寒 暑 、 冬 夏 、 昼 夜 就 永 不 停 息 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('207', '1', '9', '1', '　 神 赐 福 给 挪 亚 和 他 的 儿 子 ， 对 他 们 说 ： 你 们 要 生 养 众 多 ， 遍 满 了 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('208', '1', '9', '2', '凡 地 上 的 走 兽 和 空 中 的 飞 鸟 都 必 惊 恐 ， 惧 怕 你 们 ， 连 地 上 一 切 的 昆 虫 并 海 里 一 切 的 鱼 都 交 付 你 们 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('209', '1', '9', '3', '凡 活 着 的 动 物 都 可 以 作 你 们 的 食 物 。 这 一 切 我 都 赐 给 你 们 ， 如 同 菜 蔬 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('210', '1', '9', '4', '惟 独 肉 带 着 血 ， 那 就 是 他 的 生 命 ， 你 们 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('211', '1', '9', '5', '流 你 们 血 、 害 你 们 命 的 ， 无 论 是 兽 是 人 ， 我 必 讨 他 的 罪 ， 就 是 向 各 人 的 弟 兄 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('212', '1', '9', '6', '凡 流 人 血 的 ， 他 的 血 也 必 被 人 所 流 ， 因 为 　 神 造 人 是 照 自 己 的 形 像 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('213', '1', '9', '7', '你 们 要 生 养 众 多 ， 在 地 上 昌 盛 繁 茂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('214', '1', '9', '8', '　 神 晓 谕 挪 亚 和 他 的 儿 子 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('215', '1', '9', '9', '我 与 你 们 和 你 们 的 後 裔 立 约 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('216', '1', '9', '10', '并 与 你 们 这 里 的 一 切 活 物 ─ 就 是 飞 鸟 、 牲 畜 、 走 兽 ， 凡 从 方 舟 里 出 来 的 活 物 ─ 立 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('217', '1', '9', '11', '我 与 你 们 立 约 ， 凡 有 血 肉 的 ， 不 再 被 洪 水 灭 绝 ， 也 不 再 有 洪 水 毁 坏 地 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('218', '1', '9', '12', '　 神 说 ： 我 与 你 们 并 你 们 这 里 的 各 样 活 物 所 立 的 永 约 是 有 记 号 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('219', '1', '9', '13', '我 把 虹 放 在 云 彩 中 ， 这 就 可 作 我 与 地 立 约 的 记 号 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('220', '1', '9', '14', '我 使 云 彩 盖 地 的 时 候 ， 必 有 虹 现 在 云 彩 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('221', '1', '9', '15', '我 便 记 念 我 与 你 们 和 各 样 有 血 肉 的 活 物 所 立 的 约 ， 水 就 再 不 ? 滥 、 毁 坏 一 切 有 血 肉 的 物 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('222', '1', '9', '16', '虹 必 现 在 云 彩 中 ， 我 看 见 ， 就 要 记 念 我 与 地 上 各 样 有 血 肉 的 活 物 所 立 的 永 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('223', '1', '9', '17', '　 神 对 挪 亚 说 ： 这 就 是 我 与 地 上 一 切 有 血 肉 之 物 立 约 的 记 号 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('224', '1', '9', '18', '出 方 舟 挪 亚 的 儿 子 就 是 闪 、 含 、 雅 弗 。 含 是 迦 南 的 父 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('225', '1', '9', '19', '这 是 挪 亚 的 三 个 儿 子 ， 他 们 的 後 裔 分 散 在 全 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('226', '1', '9', '20', '挪 亚 作 起 农 夫 来 ， 栽 了 一 个 葡 萄 园 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('227', '1', '9', '21', '他 喝 了 园 中 的 酒 便 醉 了 ， 在 帐 棚 里 赤 着 身 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('228', '1', '9', '22', '迦 南 的 父 亲 含 看 见 他 父 亲 赤 身 ， 就 到 外 边 告 诉 他 两 个 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('229', '1', '9', '23', '於 是 闪 和 雅 弗 拿 件 衣 服 搭 在 肩 上 ， 倒 退 着 进 去 ， 给 他 父 亲 盖 上 ； 他 们 背 着 脸 就 看 不 见 父 亲 的 赤 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('230', '1', '9', '24', '挪 亚 醒 了 酒 ， 知 道 小 儿 子 向 他 所 作 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('231', '1', '9', '25', '就 说 ： 迦 南 当 受 咒 诅 ， 必 给 他 弟 兄 作 奴 仆 的 奴 仆 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('232', '1', '9', '26', '又 说 ： 耶 和 华 ─ 闪 的 　 神 是 应 当 称 颂 的 ！ 愿 迦 南 作 闪 的 奴 仆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('233', '1', '9', '27', '愿 　 神 使 雅 弗 扩 张 ， 使 他 住 在 闪 的 帐 棚 里 ； 又 愿 迦 南 作 他 的 奴 仆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('234', '1', '9', '28', '洪 水 以 後 ， 挪 亚 又 活 了 三 百 五 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('235', '1', '9', '29', '挪 亚 共 活 了 九 百 五 十 岁 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('236', '1', '10', '1', '挪 亚 的 儿 子 闪 、 含 、 雅 弗 的 後 代 记 在 下 面 。 洪 水 以 後 ， 他 们 都 生 了 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('237', '1', '10', '2', '雅 弗 的 儿 子 是 歌 篾 、 玛 各 、 玛 代 、 雅 完 、 土 巴 、 米 设 、 提 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('238', '1', '10', '3', '歌 篾 的 儿 子 是 亚 实 基 拿 、 利 法 、 陀 迦 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('239', '1', '10', '4', '雅 完 的 儿 子 是 以 利 沙 、 他 施 、 基 提 、 多 单 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('240', '1', '10', '5', '这 些 人 的 後 裔 将 各 国 的 地 土 、 海 岛 分 开 居 住 ， 各 随 各 的 方 言 、 宗 族 立 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('241', '1', '10', '6', '含 的 儿 子 是 古 实 、 麦 西 、 弗 、 迦 南 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('242', '1', '10', '7', '古 实 的 儿 子 是 西 巴 、 哈 腓 拉 、 撒 弗 他 、 拉 玛 、 撒 弗 提 迦 。 拉 玛 的 儿 子 是 示 巴 、 底 但 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('243', '1', '10', '8', '古 实 又 生 宁 录 ， 他 为 世 上 英 雄 之 首 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('244', '1', '10', '9', '他 在 耶 和 华 面 前 是 个 英 勇 的 猎 户 ， 所 以 俗 语 说 ： 像 宁 录 在 耶 和 华 面 前 是 个 英 勇 的 猎 户 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('245', '1', '10', '10', '他 国 的 起 头 是 巴 别 、 以 力 、 亚 甲 、 甲 尼 ， 都 在 示 拿 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('246', '1', '10', '11', '他 从 那 地 出 来 往 亚 述 去 ， 建 造 尼 尼 微 、 利 河 伯 、 迦 拉 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('247', '1', '10', '12', '和 尼 尼 微 、 迦 拉 中 间 的 利 鲜 ， 这 就 是 那 大 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('248', '1', '10', '13', '麦 西 生 路 低 人 、 亚 拿 米 人 、 利 哈 比 人 、 拿 弗 土 希 人 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('249', '1', '10', '14', '帕 斯 鲁 细 人 、 迦 斯 路 希 人 、 迦 斐 托 人 ； 从 迦 斐 托 出 来 的 有 非 利 士 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('250', '1', '10', '15', '迦 南 生 长 子 西 顿 ， 又 生 赫');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('251', '1', '10', '16', '和 耶 布 斯 人 、 亚 摩 利 人 、 革 迦 撒 人 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('252', '1', '10', '17', '希 未 人 、 亚 基 人 、 西 尼 人 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('253', '1', '10', '18', '亚 瓦 底 人 、 洗 玛 利 人 、 哈 马 人 ， 後 来 迦 南 的 诸 族 分 散 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('254', '1', '10', '19', '迦 南 的 境 界 是 从 西 顿 向 基 拉 耳 的 路 上 ， 直 到 迦 萨 ， 又 向 所 多 玛 、 蛾 摩 拉 、 押 玛 、 洗 扁 的 路 上 ， 直 到 拉 沙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('255', '1', '10', '20', '这 就 是 含 的 後 裔 ， 各 随 他 们 的 宗 族 、 方 言 ， 所 住 的 地 土 、 邦 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('256', '1', '10', '21', '雅 弗 的 哥 哥 闪 ， 是 希 伯 子 孙 之 祖 ， 他 也 生 了 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('257', '1', '10', '22', '闪 的 儿 子 是 以 拦 、 亚 述 、 亚 法 撒 、 路 德 、 亚 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('258', '1', '10', '23', '亚 兰 的 儿 子 是 乌 斯 、 户 勒 、 基 帖 、 玛 施 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('259', '1', '10', '24', '亚 法 撒 生 沙 拉 ； 沙 拉 生 希 伯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('260', '1', '10', '25', '希 伯 生 了 两 个 儿 子 ， 一 个 名 叫 法 勒 ( 法 勒 就 是 分 的 意 思 ) ， 因 为 那 时 人 就 分 地 居 住 ； 法 勒 的 兄 弟 名 叫 约 坍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('261', '1', '10', '26', '约 坍 生 亚 摩 答 、 沙 列 、 哈 萨 玛 非 、 耶 拉 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('262', '1', '10', '27', '哈 多 兰 、 乌 萨 、 德 拉 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('263', '1', '10', '28', '俄 巴 路 、 亚 比 玛 利 、 示 巴 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('264', '1', '10', '29', '阿 斐 、 哈 腓 拉 、 约 巴 ， 这 都 是 约 坍 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('265', '1', '10', '30', '他 们 所 住 的 地 方 是 从 米 沙 直 到 西 发 东 边 的 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('266', '1', '10', '31', '这 就 是 闪 的 子 孙 ， 各 随 他 们 的 宗 族 、 方 言 ， 所 住 的 地 土 、 邦 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('267', '1', '10', '32', '这 些 都 是 挪 亚 三 个 儿 子 的 宗 族 ， 各 随 他 们 的 支 派 立 国 。 洪 水 以 後 ， 他 们 在 地 上 分 为 邦 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('268', '1', '11', '1', '那 时 ， 天 下 人 的 口 音 、 言 语 都 是 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('269', '1', '11', '2', '他 们 往 东 边 迁 移 的 时 候 ， 在 示 拿 地 遇 见 一 片 平 原 ， 就 住 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('270', '1', '11', '3', '他 们 彼 此 商 量 说 ： 来 罢 ！ 我 们 要 作 砖 ， 把 砖 烧 透 了 。 他 们 就 拿 砖 当 石 头 ， 又 拿 石 漆 当 灰 泥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('271', '1', '11', '4', '他 们 说 ： 来 罢 ！ 我 们 要 建 造 一 座 城 和 一 座 塔 ， 塔 顶 通 天 ， 为 要 传 扬 我 们 的 名 ， 免 得 我 们 分 散 在 全 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('272', '1', '11', '5', '耶 和 华 降 临 ， 要 看 看 世 人 所 建 造 的 城 和 塔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('273', '1', '11', '6', '耶 和 华 说 ： 看 哪 ， 他 们 成 为 一 样 的 人 民 ， 都 是 一 样 的 言 语 ， 如 今 既 作 起 这 事 来 ， 以 後 他 们 所 要 作 的 事 就 没 有 不 成 就 的 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('274', '1', '11', '7', '我 们 下 去 ， 在 那 里 变 乱 他 们 的 口 音 ， 使 他 们 的 言 语 彼 此 不 通 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('275', '1', '11', '8', '於 是 耶 和 华 使 他 们 从 那 里 分 散 在 全 地 上 ； 他 们 就 停 工 ， 不 造 那 城 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('276', '1', '11', '9', '因 为 耶 和 华 在 那 里 变 乱 天 下 人 的 言 语 ， 使 众 人 分 散 在 全 地 上 ， 所 以 那 城 名 叫 巴 别 ( 就 是 变 乱 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('277', '1', '11', '10', '闪 的 後 代 记 在 下 面 。 洪 水 以 後 二 年 ， 闪 一 百 岁 生 了 亚 法 撒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('278', '1', '11', '11', '闪 生 亚 法 撒 之 後 又 活 了 五 百 年 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('279', '1', '11', '12', '亚 法 撒 活 到 三 十 五 岁 ， 生 了 沙 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('280', '1', '11', '13', '亚 法 撒 生 沙 拉 之 後 又 活 了 四 百 零 三 年 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('281', '1', '11', '14', '沙 拉 活 到 三 十 岁 ， 生 了 希 伯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('282', '1', '11', '15', '沙 拉 生 希 伯 之 後 又 活 了 四 百 零 三 年 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('283', '1', '11', '16', '希 伯 活 到 三 十 四 岁 ， 生 了 法 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('284', '1', '11', '17', '希 伯 生 法 勒 之 後 又 活 了 四 百 三 十 年 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('285', '1', '11', '18', '法 勒 活 到 三 十 岁 ， 生 了 拉 吴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('286', '1', '11', '19', '法 勒 生 拉 吴 之 後 又 活 了 二 百 零 九 年 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('287', '1', '11', '20', '拉 吴 活 到 三 十 二 岁 ， 生 了 西 鹿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('288', '1', '11', '21', '拉 吴 生 西 鹿 之 後 又 活 了 二 百 零 七 年 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('289', '1', '11', '22', '西 鹿 活 到 三 十 岁 ， 生 了 拿 鹤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('290', '1', '11', '23', '西 鹿 生 拿 鹤 之 後 又 活 了 二 百 年 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('291', '1', '11', '24', '拿 鹤 活 到 二 十 九 岁 ， 生 了 他 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('292', '1', '11', '25', '拿 鹤 生 他 拉 之 後 又 活 了 一 百 一 十 九 年 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('293', '1', '11', '26', '他 拉 活 到 七 十 岁 ， 生 了 亚 伯 兰 、 拿 鹤 、 哈 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('294', '1', '11', '27', '他 拉 的 後 代 记 在 下 面 。 他 拉 生 亚 伯 兰 、 拿 鹤 、 哈 兰 ； 哈 兰 生 罗 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('295', '1', '11', '28', '哈 兰 死 在 他 的 本 地 迦 勒 底 的 吾 珥 ， 在 他 父 亲 他 拉 之 先 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('296', '1', '11', '29', '亚 伯 兰 、 拿 鹤 各 娶 了 妻 ： 亚 伯 兰 的 妻 子 名 叫 撒 莱 ； 拿 鹤 的 妻 子 名 叫 密 迦 ， 是 哈 兰 的 女 儿 ； 哈 兰 是 密 迦 和 亦 迦 的 父 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('297', '1', '11', '30', '撒 莱 不 生 育 ， 没 有 孩 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('298', '1', '11', '31', '他 拉 带 着 他 儿 子 亚 伯 兰 和 他 孙 子 哈 兰 的 儿 子 罗 得 ， 并 他 儿 妇 亚 伯 兰 的 妻 子 撒 莱 ， 出 了 迦 勒 底 的 吾 珥 ， 要 往 迦 南 地 去 ； 他 们 走 到 哈 兰 ， 就 住 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('299', '1', '11', '32', '他 拉 共 活 了 二 百 零 五 岁 ， 就 死 在 哈 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('300', '1', '12', '1', '耶 和 华 对 亚 伯 兰 说 ： 你 要 离 开 本 地 、 本 族 、 父 家 ， 往 我 所 要 指 示 你 的 地 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('301', '1', '12', '2', '我 必 叫 你 成 为 大 国 。 我 必 赐 福 给 你 ， 叫 你 的 名 为 大 ； 你 也 要 叫 别 人 得 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('302', '1', '12', '3', '为 你 祝 福 的 ， 我 必 赐 福 与 他 ； 那 咒 诅 你 的 ， 我 必 咒 诅 他 。 地 上 的 万 族 都 要 因 你 得 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('303', '1', '12', '4', '亚 伯 兰 就 照 着 耶 和 华 的 吩 咐 去 了 ； 罗 得 也 和 他 同 去 。 亚 伯 兰 出 哈 兰 的 时 候 年 七 十 五 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('304', '1', '12', '5', '亚 伯 兰 将 他 妻 子 撒 莱 和 侄 儿 罗 得 ， 连 他 们 在 哈 兰 所 积 蓄 的 财 物 、 所 得 的 人 口 ， 都 带 往 迦 南 地 去 。 他 们 就 到 了 迦 南 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('305', '1', '12', '6', '亚 伯 兰 经 过 那 地 ， 到 了 示 剑 地 方 、 摩 利 橡 树 那 里 。 那 时 迦 南 人 住 在 那 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('306', '1', '12', '7', '耶 和 华 向 亚 伯 兰 显 现 ， 说 ： 我 要 把 这 地 赐 给 你 的 後 裔 。 亚 伯 兰 就 在 那 里 为 向 他 显 现 的 耶 和 华 筑 了 一 座 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('307', '1', '12', '8', '从 那 里 他 又 迁 到 伯 特 利 东 边 的 山 ， 支 搭 帐 棚 ； 西 边 是 伯 特 利 ， 东 边 是 艾 。 他 在 那 里 又 为 耶 和 华 筑 了 一 座 坛 ， 求 告 耶 和 华 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('308', '1', '12', '9', '後 来 亚 伯 兰 又 渐 渐 迁 往 南 地 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('309', '1', '12', '10', '那 地 遭 遇 饥 荒 。 因 饥 荒 甚 大 ， 亚 伯 兰 就 下 埃 及 去 ， 要 在 那 里 暂 居 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('310', '1', '12', '11', '将 近 埃 及 ， 就 对 他 妻 子 撒 莱 说 ： 我 知 道 你 是 容 貌 俊 美 的 妇 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('311', '1', '12', '12', '埃 及 人 看 见 你 必 说 ： 这 是 他 的 妻 子 ， 他 们 就 要 杀 我 ， 却 叫 你 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('312', '1', '12', '13', '求 你 说 ， 你 是 我 的 妹 子 ， 使 我 因 你 得 平 安 ， 我 的 命 也 因 你 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('313', '1', '12', '14', '及 至 亚 伯 兰 到 了 埃 及 ， 埃 及 人 看 见 那 妇 人 极 其 美 貌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('314', '1', '12', '15', '法 老 的 臣 宰 看 见 了 他 ， 就 在 法 老 面 前 夸 奖 他 。 那 妇 人 就 被 带 进 法 老 的 宫 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('315', '1', '12', '16', '法 老 因 这 妇 人 就 厚 待 亚 伯 兰 ， 亚 伯 兰 得 了 许 多 牛 、 羊 、 骆 驼 、 公 驴 、 母 驴 、 仆 婢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('316', '1', '12', '17', '耶 和 华 因 亚 伯 兰 妻 子 撒 莱 的 缘 故 ， 降 大 灾 与 法 老 和 他 的 全 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('317', '1', '12', '18', '法 老 就 召 了 亚 伯 兰 来 ， 说 ： 你 这 向 我 作 的 是 甚 麽 事 呢 ？ 为 甚 麽 没 有 告 诉 我 他 是 你 的 妻 子 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('318', '1', '12', '19', '为 甚 麽 说 他 是 你 的 妹 子 ， 以 致 我 把 他 取 来 要 作 我 的 妻 子 ？ 现 在 你 的 妻 子 在 这 里 ， 可 以 带 他 走 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('319', '1', '12', '20', '於 是 法 老 吩 咐 人 将 亚 伯 兰 和 他 妻 子 ， 并 他 所 有 的 都 送 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('320', '1', '13', '1', '亚 伯 兰 带 着 他 的 妻 子 与 罗 得 ， 并 一 切 所 有 的 ， 都 从 埃 及 上 南 地 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('321', '1', '13', '2', '亚 伯 兰 的 金 、 银 、 牲 畜 极 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('322', '1', '13', '3', '他 从 南 地 渐 渐 往 伯 特 利 去 ， 到 了 伯 特 利 和 艾 的 中 间 ， 就 是 从 前 支 搭 帐 棚 的 地 方 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('323', '1', '13', '4', '也 是 他 起 先 筑 坛 的 地 方 ； 他 又 在 那 里 求 告 耶 和 华 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('324', '1', '13', '5', '与 亚 伯 兰 同 行 的 罗 得 也 有 牛 群 、 羊 群 、 帐 棚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('325', '1', '13', '6', '那 地 容 不 下 他 们 ； 因 为 他 们 的 财 物 甚 多 ， 使 他 们 不 能 同 居 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('326', '1', '13', '7', '当 时 ， 迦 南 人 与 比 利 洗 人 在 那 地 居 住 。 亚 伯 兰 的 牧 人 和 罗 得 的 牧 人 相 争 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('327', '1', '13', '8', '亚 伯 兰 就 对 罗 得 说 ： 你 我 不 可 相 争 ， 你 的 牧 人 和 我 的 牧 人 也 不 可 相 争 ， 因 为 我 们 是 骨 肉 ( 原 文 作 弟 兄 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('328', '1', '13', '9', '遍 地 不 都 在 你 眼 前 麽 ？ 请 你 离 开 我 ： 你 向 左 ， 我 就 向 右 ； 你 向 右 ， 我 就 向 左 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('329', '1', '13', '10', '罗 得 举 目 看 见 约 但 河 的 全 平 原 ， 直 到 琐 珥 ， 都 是 滋 润 的 ， 那 地 在 耶 和 华 未 灭 所 多 玛 、 蛾 摩 拉 以 先 如 同 耶 和 华 的 园 子 ， 也 像 埃 及 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('330', '1', '13', '11', '於 是 罗 得 选 择 约 但 河 的 全 平 原 ， 往 东 迁 移 ； 他 们 就 彼 此 分 离 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('331', '1', '13', '12', '亚 伯 兰 住 在 迦 南 地 ， 罗 得 住 在 平 原 的 城 邑 ， 渐 渐 挪 移 帐 棚 ， 直 到 所 多 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('332', '1', '13', '13', '所 多 玛 人 在 耶 和 华 面 前 罪 大 恶 极 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('333', '1', '13', '14', '罗 得 离 别 亚 伯 兰 以 後 ， 耶 和 华 对 亚 伯 兰 说 ： 从 你 所 在 的 地 方 ， 你 举 目 向 东 西 南 北 观 看 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('334', '1', '13', '15', '凡 你 所 看 见 的 一 切 地 ， 我 都 要 赐 给 你 和 你 的 後 裔 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('335', '1', '13', '16', '我 也 要 使 你 的 後 裔 如 同 地 上 的 尘 沙 那 样 多 ， 人 若 能 数 算 地 上 的 尘 沙 才 能 数 算 你 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('336', '1', '13', '17', '你 起 来 ， 纵 横 走 遍 这 地 ， 因 为 我 必 把 这 地 赐 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('337', '1', '13', '18', '亚 伯 兰 就 搬 了 帐 棚 ， 来 到 希 伯 仑 幔 利 的 橡 树 那 里 居 住 ， 在 那 里 为 耶 和 华 筑 了 一 座 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('338', '1', '14', '1', '当 暗 拉 非 作 示 拿 王 ， 亚 略 作 以 拉 撒 王 ， 基 大 老 玛 作 以 拦 王 ， 提 达 作 戈 印 王 的 时 候 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('339', '1', '14', '2', '他 们 都 攻 打 所 多 玛 王 比 拉 、 蛾 摩 拉 王 比 沙 、 押 玛 王 示 纳 、 洗 扁 王 善 以 别 ， 和 比 拉 王 ； 比 拉 就 是 琐 珥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('340', '1', '14', '3', '这 五 王 都 在 西 订 谷 会 合 ； 西 订 谷 就 是 盐 海 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('341', '1', '14', '4', '他 们 已 经 事 奉 基 大 老 玛 十 二 年 ， 到 十 三 年 就 背 叛 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('342', '1', '14', '5', '十 四 年 ， 基 大 老 玛 和 同 盟 的 王 都 来 在 亚 特 律 加 宁 ， 杀 败 了 利 乏 音 人 ， 在 哈 麦 杀 败 了 苏 西 人 ， 在 沙 微 基 列 亭 杀 败 了 以 米 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('343', '1', '14', '6', '在 何 利 人 的 西 珥 山 杀 败 了 何 利 人 ， 一 直 杀 到 靠 近 旷 野 的 伊 勒 巴 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('344', '1', '14', '7', '他 们 回 到 安 密 巴 ， 就 是 加 低 斯 ， 杀 败 了 亚 玛 力 全 地 的 人 ， 以 及 住 在 哈 洗 逊 他 玛 的 亚 摩 利 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('345', '1', '14', '8', '於 是 所 多 玛 王 、 蛾 摩 拉 王 、 押 玛 王 、 洗 扁 王 ， 和 比 拉 王 （ 比 拉 就 是 琐 珥 ） 都 出 来 ， 在 西 订 谷 摆 阵 ， 与 他 们 交 战 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('346', '1', '14', '9', '就 是 与 以 拦 王 基 大 老 玛 、 戈 印 王 提 达 、 示 拿 王 暗 拉 非 、 以 拉 撒 王 亚 略 交 战 ； 乃 是 四 王 与 五 王 交 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('347', '1', '14', '10', '西 订 谷 有 许 多 石 漆 坑 。 所 多 玛 王 和 蛾 摩 拉 王 逃 跑 ， 有 掉 在 坑 里 的 ， 其 馀 的 人 都 往 山 上 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('348', '1', '14', '11', '四 王 就 把 所 多 玛 和 蛾 摩 拉 所 有 的 财 物 ， 并 一 切 的 粮 食 都 掳 掠 去 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('349', '1', '14', '12', '又 把 亚 伯 兰 的 侄 儿 罗 得 和 罗 得 的 财 物 掳 掠 去 了 。 当 时 罗 得 正 住 在 所 多 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('350', '1', '14', '13', '有 一 个 逃 出 来 的 人 告 诉 希 伯 来 人 亚 伯 兰 ； 亚 伯 兰 正 住 在 亚 摩 利 人 幔 利 的 橡 树 那 里 。 幔 利 和 以 实 各 并 亚 乃 都 是 弟 兄 ， 曾 与 亚 伯 兰 联 盟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('351', '1', '14', '14', '亚 伯 兰 听 见 他 侄 儿 ( 原 文 作 弟 兄 ) 被 掳 去 ， 就 率 领 他 家 里 生 养 的 精 练 壮 丁 三 百 一 十 八 人 ， 直 追 到 但 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('352', '1', '14', '15', '便 在 夜 间 ， 自 己 同 仆 人 分 队 杀 败 敌 人 ， 又 追 到 大 马 色 左 边 的 何 把 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('353', '1', '14', '16', '将 被 掳 掠 的 一 切 财 物 夺 回 来 ， 连 他 侄 儿 罗 得 和 他 的 财 物 ， 以 及 妇 女 、 人 民 也 都 夺 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('354', '1', '14', '17', '亚 伯 兰 杀 败 基 大 老 玛 和 与 他 同 盟 的 王 回 来 的 时 候 ， 所 多 玛 王 出 来 ， 在 沙 微 谷 迎 接 他 ； 沙 微 谷 就 是 王 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('355', '1', '14', '18', '又 有 撒 冷 王 麦 基 洗 德 带 着 饼 和 酒 出 来 迎 接 ； 他 是 至 高 神 的 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('356', '1', '14', '19', '他 为 亚 伯 兰 祝 福 ， 说 ： 愿 天 地 的 主 、 至 高 的 神 赐 福 与 亚 伯 兰 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('357', '1', '14', '20', '至 高 的 神 把 敌 人 交 在 你 手 里 ， 是 应 当 称 颂 的 ！ 亚 伯 兰 就 把 所 得 的 拿 出 十 分 之 一 来 ， 给 麦 基 洗 德 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('358', '1', '14', '21', '所 多 玛 王 对 亚 伯 兰 说 ： 你 把 人 口 给 我 ， 财 物 你 自 己 拿 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('359', '1', '14', '22', '亚 伯 兰 对 所 多 玛 王 说 ： 我 已 经 向 天 地 的 主 ─ 至 高 的 神 耶 和 华 起 誓 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('360', '1', '14', '23', '凡 是 你 的 东 西 ， 就 是 一 根 线 、 一 根 鞋 带 ， 我 都 不 拿 ， 免 得 你 说 ： 我 使 亚 伯 兰 富 足 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('361', '1', '14', '24', '只 有 仆 人 所 吃 的 ， 并 与 我 同 行 的 亚 乃 、 以 实 各 、 幔 利 所 应 得 的 分 ， 可 以 任 凭 他 们 拿 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('362', '1', '15', '1', '这 事 以 後 ， 耶 和 华 在 异 象 中 有 话 对 亚 伯 兰 说 ： 亚 伯 兰 ， 你 不 要 惧 怕 ！ 我 是 你 的 盾 牌 ， 必 大 大 的 赏 赐 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('363', '1', '15', '2', '亚 伯 兰 说 ： 主 耶 和 华 阿 ， 我 既 无 子 ， 你 还 赐 我 甚 麽 呢 ？ 并 且 要 承 受 我 家 业 的 是 大 马 色 人 以 利 以 谢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('364', '1', '15', '3', '亚 伯 兰 又 说 ： 你 没 有 给 我 儿 子 ； 那 生 在 我 家 中 的 人 就 是 我 的 後 嗣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('365', '1', '15', '4', '耶 和 华 又 有 话 对 他 说 ： 这 人 必 不 成 为 你 的 後 嗣 ； 你 本 身 所 生 的 才 成 为 你 的 後 嗣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('366', '1', '15', '5', '於 是 领 他 走 到 外 边 ， 说 ： 你 向 天 观 看 ， 数 算 众 星 ， 能 数 得 过 来 麽 ？ 又 对 他 说 ： 你 的 後 裔 将 要 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('367', '1', '15', '6', '亚 伯 兰 信 耶 和 华 ， 耶 和 华 就 以 此 为 他 的 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('368', '1', '15', '7', '耶 和 华 又 对 他 说 ： 我 是 耶 和 华 ， 曾 领 你 出 了 迦 勒 底 的 吾 珥 ， 为 要 将 这 地 赐 你 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('369', '1', '15', '8', '亚 伯 兰 说 ： 主 耶 和 华 阿 ， 我 怎 能 知 道 必 得 这 地 为 业 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('370', '1', '15', '9', '他 说 ： 你 为 我 取 一 只 三 年 的 母 牛 ， 一 只 三 年 的 母 山 羊 ， 一 只 三 年 的 公 绵 羊 ， 一 只 斑 鸠 ， 一 只 雏 鸽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('371', '1', '15', '10', '亚 伯 兰 就 取 了 这 些 来 ， 每 样 劈 开 ， 分 成 两 半 ， 一 半 对 着 一 半 地 摆 列 ， 只 有 鸟 没 有 劈 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('372', '1', '15', '11', '有 鸷 鸟 下 来 ， 落 在 那 死 畜 的 肉 上 ， 亚 伯 兰 就 把 他 吓 飞 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('373', '1', '15', '12', '日 头 正 落 的 时 候 ， 亚 伯 兰 沉 沉 地 睡 了 ； 忽 然 有 惊 人 的 大 黑 暗 落 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('374', '1', '15', '13', '耶 和 华 对 亚 伯 兰 说 ： 你 要 的 确 知 道 ， 你 的 後 裔 必 寄 居 别 人 的 地 ， 又 服 事 那 地 的 人 ； 那 地 的 人 要 苦 待 他 们 四 百 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('375', '1', '15', '14', '并 且 他 们 所 要 服 事 的 那 国 ， 我 要 惩 罚 ， 後 来 他 们 必 带 着 许 多 财 物 从 那 里 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('376', '1', '15', '15', '但 你 要 享 大 寿 数 ， 平 平 安 安 地 归 到 你 列 祖 那 里 ， 被 人 埋 葬 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('377', '1', '15', '16', '到 了 第 四 代 ， 他 们 必 回 到 此 地 ， 因 为 亚 摩 利 人 的 罪 孽 还 没 有 满 盈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('378', '1', '15', '17', '日 落 天 黑 ， 不 料 有 冒 烟 的 炉 并 烧 着 的 火 把 从 那 些 肉 块 中 经 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('379', '1', '15', '18', '当 那 日 ， 耶 和 华 与 亚 伯 兰 立 约 ， 说 ： 我 已 赐 给 你 的 後 裔 ， 从 埃 及 河 直 到 伯 拉 大 河 之 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('380', '1', '15', '19', '就 是 基 尼 人 、 基 尼 洗 人 、 甲 摩 尼 人 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('381', '1', '15', '20', '赫 人 、 比 利 洗 人 、 利 乏 音 人 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('382', '1', '15', '21', '亚 摩 利 人 、 迦 南 人 、 革 迦 撒 人 、 耶 布 斯 人 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('383', '1', '16', '1', '亚 伯 兰 的 妻 子 撒 莱 不 给 他 生 儿 女 。 撒 莱 有 一 个 使 女 ， 名 叫 夏 甲 ， 是 埃 及 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('384', '1', '16', '2', '撒 莱 对 亚 伯 兰 说 ： 耶 和 华 使 我 不 能 生 育 。 求 你 和 我 的 使 女 同 房 ， 或 者 我 可 以 因 他 得 孩 子 ( 原 文 作 被 建 立 ) 。 亚 伯 兰 听 从 了 撒 莱 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('385', '1', '16', '3', '於 是 亚 伯 兰 的 妻 子 撒 莱 将 使 女 埃 及 人 夏 甲 给 了 丈 夫 为 妾 ； 那 时 亚 伯 兰 在 迦 南 已 经 住 了 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('386', '1', '16', '4', '亚 伯 兰 与 夏 甲 同 房 ， 夏 甲 就 怀 了 孕 ； 他 见 自 己 有 孕 ， 就 小 看 他 的 主 母 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('387', '1', '16', '5', '撒 莱 对 亚 伯 兰 说 ： 我 因 你 受 屈 。 我 将 我 的 使 女 放 在 你 怀 中 ， 他 见 自 己 有 了 孕 ， 就 小 看 我 。 愿 耶 和 华 在 你 我 中 间 判 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('388', '1', '16', '6', '亚 伯 兰 对 撒 莱 说 ： 使 女 在 你 手 下 ， 你 可 以 随 意 待 他 。 撒 莱 苦 待 他 ， 他 就 从 撒 莱 面 前 逃 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('389', '1', '16', '7', '耶 和 华 的 使 者 在 旷 野 书 珥 路 上 的 水 泉 旁 遇 见 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('390', '1', '16', '8', '对 他 说 ： 撒 莱 的 使 女 夏 甲 ， 你 从 那 里 来 ？ 要 往 那 里 去 ？ 夏 甲 说 ： 我 从 我 的 主 母 撒 莱 面 前 逃 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('391', '1', '16', '9', '耶 和 华 的 使 者 对 他 说 ： 你 回 到 你 主 母 那 里 ， 服 在 他 手 下 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('392', '1', '16', '10', '又 说 ： 我 必 使 你 的 後 裔 极 其 繁 多 ， 甚 至 不 可 胜 数 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('393', '1', '16', '11', '并 说 ： 你 如 今 怀 孕 要 生 一 个 儿 子 ， 可 以 给 他 起 名 叫 以 实 玛 利 ， 因 为 耶 和 华 听 见 了 你 的 苦 情 。 ( 以 实 玛 利 就 是 神 听 见 的 意 思 )');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('394', '1', '16', '12', '他 为 人 必 像 野 驴 。 他 的 手 要 攻 打 人 ， 人 的 手 也 要 攻 打 他 ； 他 必 住 在 众 弟 兄 的 东 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('395', '1', '16', '13', '夏 甲 就 称 那 对 他 说 话 的 耶 和 华 为 看 顾 人 的 神 。 因 而 说 ： 在 这 里 我 也 看 见 那 看 顾 我 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('396', '1', '16', '14', '所 以 这 井 名 叫 庇 耳 拉 海 莱 。 这 井 正 在 加 低 斯 和 巴 列 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('397', '1', '16', '15', '後 来 夏 甲 给 亚 伯 兰 生 了 一 个 儿 子 ； 亚 伯 兰 给 他 起 名 叫 以 实 玛 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('398', '1', '16', '16', '夏 甲 给 亚 伯 兰 生 以 实 玛 利 的 时 候 ， 亚 伯 兰 年 八 十 六 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('399', '1', '17', '1', '亚 伯 兰 年 九 十 九 岁 的 时 候 ， 耶 和 华 向 他 显 现 ， 对 他 说 ： 我 是 全 能 的 神 。 你 当 在 我 面 前 作 完 全 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('400', '1', '17', '2', '我 就 与 你 立 约 ， 使 你 的 後 裔 极 其 繁 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('401', '1', '17', '3', '亚 伯 兰 俯 伏 在 地 ； 　 神 又 对 他 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('402', '1', '17', '4', '我 与 你 立 约 ： 你 要 作 多 国 的 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('403', '1', '17', '5', '从 此 以 後 ， 你 的 名 不 再 叫 亚 伯 兰 ， 要 叫 亚 伯 拉 罕 ， 因 为 我 已 立 你 作 多 国 的 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('404', '1', '17', '6', '我 必 使 你 的 後 裔 极 其 繁 多 ； 国 度 从 你 而 立 ， 君 王 从 你 而 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('405', '1', '17', '7', '我 要 与 你 并 你 世 世 代 代 的 後 裔 坚 立 我 的 约 ， 作 永 远 的 约 ， 是 要 作 你 和 你 後 裔 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('406', '1', '17', '8', '我 要 将 你 现 在 寄 居 的 地 ， 就 是 迦 南 全 地 ， 赐 给 你 和 你 的 後 裔 永 远 为 业 ， 我 也 必 作 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('407', '1', '17', '9', '　 神 又 对 亚 伯 拉 罕 说 ： 你 和 你 的 後 裔 必 世 世 代 代 遵 守 我 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('408', '1', '17', '10', '你 们 所 有 的 男 子 都 要 受 割 礼 ； 这 就 是 我 与 你 并 你 的 後 裔 所 立 的 约 ， 是 你 们 所 当 遵 守 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('409', '1', '17', '11', '你 们 都 要 受 割 礼 ( 原 文 作 割 阳 皮 ；14 ，23 ，24 ，25 节 同 ) ； 这 是 我 与 你 们 立 约 的 证 据 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('410', '1', '17', '12', '你 们 世 世 代 代 的 男 子 ， 无 论 是 家 里 生 的 ， 是 在 你 後 裔 之 外 用 银 子 从 外 人 买 的 ， 生 下 来 第 八 日 ， 都 要 受 割 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('411', '1', '17', '13', '你 家 里 生 的 和 你 用 银 子 买 的 ， 都 必 须 受 割 礼 。 这 样 ， 我 的 约 就 立 在 你 们 肉 体 上 作 永 远 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('412', '1', '17', '14', '但 不 受 割 礼 的 男 子 必 从 民 中 剪 除 ， 因 他 背 了 我 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('413', '1', '17', '15', '　 神 又 对 亚 伯 拉 罕 说 ： 你 的 妻 子 撒 莱 不 可 再 叫 撒 莱 ， 他 的 名 要 叫 撒 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('414', '1', '17', '16', '我 必 赐 福 给 他 ， 也 要 使 你 从 他 得 一 个 儿 子 。 我 要 赐 福 给 他 ， 他 也 要 作 多 国 之 母 ； 必 有 百 姓 的 君 王 从 他 而 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('415', '1', '17', '17', '亚 伯 拉 罕 就 俯 伏 在 地 喜 笑 ， 心 里 说 ： 一 百 岁 的 人 还 能 得 孩 子 麽 ？ 撒 拉 已 经 九 十 岁 了 ， 还 能 生 养 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('416', '1', '17', '18', '亚 伯 拉 罕 对 　 神 说 ： 但 愿 以 实 玛 利 活 在 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('417', '1', '17', '19', '　 神 说 ： 不 然 ， 你 妻 子 撒 拉 要 给 你 生 一 个 儿 子 ， 你 要 给 他 起 名 叫 以 撒 。 我 要 与 他 坚 定 所 立 的 约 ， 作 他 後 裔 永 远 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('418', '1', '17', '20', '至 於 以 实 玛 利 ， 我 也 应 允 你 ： 我 必 赐 福 给 他 ， 使 他 昌 盛 ， 极 其 繁 多 。 他 必 生 十 二 个 族 长 ； 我 也 要 使 他 成 为 大 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('419', '1', '17', '21', '到 明 年 这 时 节 ， 撒 拉 必 给 你 生 以 撒 ， 我 要 与 他 坚 定 所 立 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('420', '1', '17', '22', '　 神 和 亚 伯 拉 罕 说 完 了 话 ， 就 离 开 他 上 升 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('421', '1', '17', '23', '正 当 那 日 ， 亚 伯 拉 罕 遵 着 　 神 的 命 ， 给 他 的 儿 子 以 实 玛 利 和 家 里 的 一 切 男 子 ， 无 论 是 在 家 里 生 的 ， 是 用 银 子 买 的 ， 都 行 了 割 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('422', '1', '17', '24', '亚 伯 拉 罕 受 割 礼 的 时 候 年 九 十 九 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('423', '1', '17', '25', '他 儿 子 以 实 玛 利 受 割 礼 的 时 候 年 十 三 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('424', '1', '17', '26', '正 当 那 日 ， 亚 伯 拉 罕 和 他 儿 子 以 实 玛 利 一 同 受 了 割 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('425', '1', '17', '27', '家 里 所 有 的 人 ， 无 论 是 在 家 里 生 的 ， 是 用 银 子 从 外 人 买 的 ， 也 都 一 同 受 了 割 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('426', '1', '18', '1', '耶 和 华 在 幔 利 橡 树 那 里 向 亚 伯 拉 罕 显 现 出 来 。 那 时 正 热 ， 亚 伯 拉 罕 坐 在 帐 棚 门 口 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('427', '1', '18', '2', '举 目 观 看 ， 见 有 三 个 人 在 对 面 站 着 。 他 一 见 ， 就 从 帐 棚 门 口 跑 去 迎 接 他 们 ， 俯 伏 在 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('428', '1', '18', '3', '说 ： 我 主 ， 我 若 在 你 眼 前 蒙 恩 ， 求 你 不 要 离 开 仆 人 往 前 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('429', '1', '18', '4', '容 我 拿 点 水 来 ， 你 们 洗 洗 脚 ， 在 树 下 歇 息 歇 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('430', '1', '18', '5', '我 再 拿 一 点 饼 来 ， 你 们 可 以 加 添 心 力 ， 然 後 往 前 去 。 你 们 既 到 仆 人 这 里 来 ， 理 当 如 此 。 他 们 说 ： 就 照 你 说 的 行 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('431', '1', '18', '6', '亚 伯 拉 罕 急 忙 进 帐 棚 见 撒 拉 ， 说 ： 你 速 速 拿 三 细 亚 细 面 调 和 作 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('432', '1', '18', '7', '亚 伯 拉 罕 又 跑 到 牛 群 里 ， 牵 了 一 只 又 嫩 又 好 的 牛 犊 来 ， 交 给 仆 人 ， 仆 人 急 忙 预 备 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('433', '1', '18', '8', '亚 伯 拉 罕 又 取 了 奶 油 和 奶 ， 并 预 备 好 的 牛 犊 来 ， 摆 在 他 们 面 前 ， 自 己 在 树 下 站 在 旁 边 ， 他 们 就 吃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('434', '1', '18', '9', '他 们 问 亚 伯 拉 罕 说 ： 你 妻 子 撒 拉 在 那 里 ？ 他 说 ： 在 帐 棚 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('435', '1', '18', '10', '三 人 中 有 一 位 说 ： 到 明 年 这 时 候 ， 我 必 要 回 到 你 这 里 ； 你 的 妻 子 撒 拉 必 生 一 个 儿 子 。 撒 拉 在 那 人 後 边 的 帐 棚 门 口 也 听 见 了 这 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('436', '1', '18', '11', '亚 伯 拉 罕 和 撒 拉 年 纪 老 迈 ， 撒 拉 的 月 经 已 断 绝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('437', '1', '18', '12', '撒 拉 心 里 暗 笑 ， 说 ： 我 既 已 衰 败 ， 我 主 也 老 迈 ， 岂 能 有 这 喜 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('438', '1', '18', '13', '耶 和 华 对 亚 伯 拉 罕 说 ： 撒 拉 为 甚 麽 暗 笑 ， 说 ： 我 既 已 年 老 ， 果 真 能 生 养 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('439', '1', '18', '14', '耶 和 华 岂 有 难 成 的 事 麽 ？ 到 了 日 期 ， 明 年 这 时 候 ， 我 必 回 到 你 这 里 ， 撒 拉 必 生 一 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('440', '1', '18', '15', '撒 拉 就 害 怕 ， 不 承 认 ， 说 ： 我 没 有 笑 。 那 位 说 ： 不 然 ， 你 实 在 笑 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('441', '1', '18', '16', '三 人 就 从 那 里 起 行 ， 向 所 多 玛 观 看 ， 亚 伯 拉 罕 也 与 他 们 同 行 ， 要 送 他 们 一 程 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('442', '1', '18', '17', '耶 和 华 说 ： 我 所 要 作 的 事 岂 可 瞒 着 亚 伯 拉 罕 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('443', '1', '18', '18', '亚 伯 拉 罕 必 要 成 为 强 大 的 国 ； 地 上 的 万 国 都 必 因 他 得 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('444', '1', '18', '19', '我 眷 顾 他 ， 为 要 叫 他 吩 咐 他 的 众 子 和 他 的 眷 属 遵 守 我 的 道 ， 秉 公 行 义 ， 使 我 所 应 许 亚 伯 拉 罕 的 话 都 成 就 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('445', '1', '18', '20', '耶 和 华 说 ： 所 多 玛 和 蛾 摩 拉 的 罪 恶 甚 重 ， 声 闻 於 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('446', '1', '18', '21', '我 现 在 要 下 去 ， 察 看 他 们 所 行 的 ， 果 然 尽 像 那 达 到 我 耳 中 的 声 音 一 样 麽 ？ 若 是 不 然 ， 我 也 必 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('447', '1', '18', '22', '二 人 转 身 离 开 那 里 ， 向 所 多 玛 去 ； 但 亚 伯 拉 罕 仍 旧 站 在 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('448', '1', '18', '23', '亚 伯 拉 罕 近 前 来 ， 说 ： 无 论 善 恶 ， 你 都 要 剿 灭 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('449', '1', '18', '24', '假 若 那 城 里 有 五 十 个 义 人 ， 你 还 剿 灭 那 地 方 麽 ？ 不 为 城 里 这 五 十 个 义 人 饶 恕 其 中 的 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('450', '1', '18', '25', '将 义 人 与 恶 人 同 杀 ， 将 义 人 与 恶 人 一 样 看 待 ， 这 断 不 是 你 所 行 的 。 审 判 全 地 的 主 岂 不 行 公 义 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('451', '1', '18', '26', '耶 和 华 说 ： 我 若 在 所 多 玛 城 里 见 有 五 十 个 义 人 ， 我 就 为 他 们 的 缘 故 饶 恕 那 地 方 的 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('452', '1', '18', '27', '亚 伯 拉 罕 说 ： 我 虽 然 是 灰 尘 ， 还 敢 对 主 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('453', '1', '18', '28', '假 若 这 五 十 个 义 人 短 了 五 个 ， 你 就 因 为 短 了 五 个 毁 灭 全 城 麽 ？ 他 说 ： 我 在 那 里 若 见 有 四 十 五 个 ， 也 不 毁 灭 那 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('454', '1', '18', '29', '亚 伯 拉 罕 又 对 他 说 ： 假 若 在 那 里 见 有 四 十 个 怎 麽 样 呢 ？ 他 说 ： 为 这 四 十 个 的 缘 故 ， 我 也 不 作 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('455', '1', '18', '30', '亚 伯 拉 罕 说 ： 求 主 不 要 动 怒 ， 容 我 说 ， 假 若 在 那 里 见 有 三 十 个 怎 麽 样 呢 ？ 他 说 ： 我 在 那 里 若 见 有 三 十 个 ， 我 也 不 作 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('456', '1', '18', '31', '亚 伯 拉 罕 说 ： 我 还 敢 对 主 说 话 ， 假 若 在 那 里 见 有 二 十 个 怎 麽 样 呢 ？ 他 说 ： 为 这 二 十 个 的 缘 故 ， 我 也 不 毁 灭 那 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('457', '1', '18', '32', '亚 伯 拉 罕 说 ： 求 主 不 要 动 怒 ， 我 再 说 这 一 次 ， 假 若 在 那 里 见 有 十 个 呢 ？ 他 说 ： 为 这 十 个 的 缘 故 ， 我 也 不 毁 灭 那 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('458', '1', '18', '33', '耶 和 华 与 亚 伯 拉 罕 说 完 了 话 就 走 了 ； 亚 伯 拉 罕 也 回 到 自 己 的 地 方 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('459', '1', '19', '1', '那 两 个 天 使 晚 上 到 了 所 多 玛 ； 罗 得 正 坐 在 所 多 玛 城 门 口 ， 看 见 他 们 ， 就 起 来 迎 接 ， 脸 伏 於 地 下 拜 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('460', '1', '19', '2', '说 ： 我 主 阿 ， 请 你 们 到 仆 人 家 里 洗 洗 脚 ， 住 一 夜 ， 清 早 起 来 再 走 。 他 们 说 ： 不 ！ 我 们 要 在 街 上 过 夜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('461', '1', '19', '3', '罗 得 切 切 的 请 他 们 ， 他 们 这 才 进 去 ， 到 他 屋 里 。 罗 得 为 他 们 预 备 筵 席 ， 烤 无 酵 饼 ， 他 们 就 吃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('462', '1', '19', '4', '他 们 还 没 有 躺 下 ， 所 多 玛 城 里 各 处 的 人 ， 连 老 带 少 ， 都 来 围 住 那 房 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('463', '1', '19', '5', '呼 叫 罗 得 说 ： 今 日 晚 上 到 你 这 里 来 的 人 在 那 里 呢 ？ 把 他 们 带 出 来 ， 任 我 们 所 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('464', '1', '19', '6', '罗 得 出 来 ， 把 门 关 上 ， 到 众 人 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('465', '1', '19', '7', '说 ： 众 弟 兄 ， 请 你 们 不 要 作 这 恶 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('466', '1', '19', '8', '我 有 两 个 女 儿 ， 还 是 处 女 ， 容 我 领 出 来 ， 任 凭 你 们 的 心 愿 而 行 ； 只 是 这 两 个 人 既 然 到 我 舍 下 ， 不 要 向 他 们 作 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('467', '1', '19', '9', '众 人 说 ： 退 去 罢 ！ 又 说 ： 这 个 人 来 寄 居 ， 还 想 要 作 官 哪 ！ 现 在 我 们 要 害 你 比 害 他 们 更 甚 。 众 人 就 向 前 拥 挤 罗 得 ， 要 攻 破 房 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('468', '1', '19', '10', '只 是 那 二 人 伸 出 手 来 ， 将 罗 得 拉 进 屋 去 ， 把 门 关 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('469', '1', '19', '11', '并 且 使 门 外 的 人 ， 无 论 老 少 ， 眼 都 昏 迷 ； 他 们 摸 来 摸 去 ， 总 寻 不 着 房 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('470', '1', '19', '12', '二 人 对 罗 得 说 ： 你 这 里 还 有 甚 麽 人 麽 ？ 无 论 是 女 婿 是 儿 女 ， 和 这 城 中 一 切 属 你 的 人 ， 你 都 要 将 他 们 从 这 地 方 带 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('471', '1', '19', '13', '我 们 要 毁 灭 这 地 方 ； 因 为 城 内 罪 恶 的 声 音 在 耶 和 华 面 前 甚 大 ， 耶 和 华 差 我 们 来 ， 要 毁 灭 这 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('472', '1', '19', '14', '罗 得 就 出 去 ， 告 诉 娶 了 ( 或 作 将 要 娶 ) 他 女 儿 的 女 婿 们 说 ： 你 们 起 来 离 开 这 地 方 ， 因 为 耶 和 华 要 毁 灭 这 城 。 他 女 婿 们 却 以 为 他 说 的 是 戏 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('473', '1', '19', '15', '天 明 了 ， 天 使 催 逼 罗 得 说 ： 起 来 ！ 带 着 你 的 妻 子 和 你 在 这 里 的 两 个 女 儿 出 去 ， 免 得 你 因 这 城 里 的 罪 恶 同 被 剿 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('474', '1', '19', '16', '但 罗 得 迟 延 不 走 。 二 人 因 为 耶 和 华 怜 恤 罗 得 ， 就 拉 着 他 的 手 和 他 妻 子 的 手 ， 并 他 两 个 女 儿 的 手 ， 把 他 们 领 出 来 ， 安 置 在 城 外 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('475', '1', '19', '17', '领 他 们 出 来 以 後 ， 就 说 ： 逃 命 罢 ！ 不 可 回 头 看 ， 也 不 可 在 平 原 站 住 。 要 往 山 上 逃 跑 ， 免 得 你 被 剿 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('476', '1', '19', '18', '罗 得 对 他 们 说 ： 我 主 阿 ， 不 要 如 此 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('477', '1', '19', '19', '你 仆 人 已 经 在 你 眼 前 蒙 恩 ； 你 又 向 我 显 出 莫 大 的 慈 爱 ， 救 我 的 性 命 。 我 不 能 逃 到 山 上 去 ， 恐 怕 这 灾 祸 临 到 我 ， 我 便 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('478', '1', '19', '20', '看 哪 ， 这 座 城 又 小 又 近 ， 容 易 逃 到 ， 这 不 是 一 个 小 的 麽 ？ 求 你 容 我 逃 到 那 里 ， 我 的 性 命 就 得 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('479', '1', '19', '21', '天 使 对 他 说 ： 这 事 我 也 应 允 你 ； 我 不 倾 覆 你 所 说 的 这 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('480', '1', '19', '22', '你 要 速 速 地 逃 到 那 城 ； 因 为 你 还 没 有 到 那 里 ， 我 不 能 作 甚 麽 。 因 此 那 城 名 叫 琐 珥 ( 就 是 小 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('481', '1', '19', '23', '罗 得 到 了 琐 珥 ， 日 头 已 经 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('482', '1', '19', '24', '当 时 ， 耶 和 华 将 硫 磺 与 火 从 天 上 耶 和 华 那 里 降 与 所 多 玛 和 蛾 摩 拉 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('483', '1', '19', '25', '把 那 些 城 和 全 平 原 ， 并 城 里 所 有 的 居 民 ， 连 地 上 生 长 的 ， 都 毁 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('484', '1', '19', '26', '罗 得 的 妻 子 在 後 边 回 头 一 看 ， 就 变 成 了 一 根 盐 柱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('485', '1', '19', '27', '亚 伯 拉 罕 清 早 起 来 ， 到 了 他 从 前 站 在 耶 和 华 面 前 的 地 方 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('486', '1', '19', '28', '向 所 多 玛 和 蛾 摩 拉 与 平 原 的 全 地 观 看 ， 不 料 ， 那 地 方 烟 气 上 腾 ， 如 同 烧 窑 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('487', '1', '19', '29', '当 　 神 毁 灭 平 原 诸 城 的 时 候 ， 他 记 念 亚 伯 拉 罕 ， 正 在 倾 覆 罗 得 所 住 之 城 的 时 候 ， 就 打 发 罗 得 从 倾 覆 之 中 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('488', '1', '19', '30', '罗 得 因 为 怕 住 在 琐 珥 ， 就 同 他 两 个 女 儿 从 琐 珥 上 去 ， 住 在 山 里 ； 他 和 两 个 女 儿 住 在 一 个 洞 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('489', '1', '19', '31', '大 女 儿 对 小 女 儿 说 ： 我 们 的 父 亲 老 了 ， 地 上 又 无 人 按 着 世 上 的 常 规 进 到 我 们 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('490', '1', '19', '32', '来 ！ 我 们 可 以 叫 父 亲 喝 酒 ， 与 他 同 寝 。 这 样 ， 我 们 好 从 他 存 留 後 裔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('491', '1', '19', '33', '於 是 ， 那 夜 他 们 叫 父 亲 喝 酒 ， 大 女 儿 就 进 去 和 他 父 亲 同 寝 ； 他 几 时 躺 下 ， 几 时 起 来 ， 父 亲 都 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('492', '1', '19', '34', '第 二 天 ， 大 女 儿 对 小 女 儿 说 ： 我 昨 夜 与 父 亲 同 寝 。 今 夜 我 们 再 叫 他 喝 酒 ， 你 可 以 进 去 与 他 同 寝 。 这 样 ， 我 们 好 从 父 亲 存 留 後 裔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('493', '1', '19', '35', '於 是 ， 那 夜 他 们 又 叫 父 亲 喝 酒 ， 小 女 儿 起 来 与 他 父 亲 同 寝 ； 他 几 时 躺 下 ， 几 时 起 来 ， 父 亲 都 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('494', '1', '19', '36', '这 样 ， 罗 得 的 两 个 女 儿 都 从 他 父 亲 怀 了 孕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('495', '1', '19', '37', '大 女 儿 生 了 儿 子 ， 给 他 起 名 叫 摩 押 ， 就 是 现 今 摩 押 人 的 始 祖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('496', '1', '19', '38', '小 女 儿 也 生 了 儿 子 ， 给 他 起 名 叫 便 亚 米 ， 就 是 现 今 亚 扪 人 的 始 祖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('497', '1', '20', '1', '亚 伯 拉 罕 从 那 里 向 南 地 迁 去 ， 寄 居 在 加 低 斯 和 书 珥 中 间 的 基 拉 耳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('498', '1', '20', '2', '亚 伯 拉 罕 称 他 的 妻 撒 拉 为 妹 子 ， 基 拉 耳 王 亚 比 米 勒 差 人 把 撒 拉 取 了 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('499', '1', '20', '3', '但 夜 间 ， 　 神 来 ， 在 梦 中 对 亚 比 米 勒 说 ： 你 是 个 死 人 哪 ！ 因 为 你 取 了 那 女 人 来 ； 他 原 是 别 人 的 妻 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('500', '1', '20', '4', '亚 比 米 勒 却 还 没 有 亲 近 撒 拉 ； 他 说 ： 主 阿 ， 连 有 义 的 国 ， 你 也 要 毁 灭 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('501', '1', '20', '5', '那 人 岂 不 是 自 己 对 我 说 他 是 我 的 妹 子 麽 ？ 就 是 女 人 也 自 己 说 ： 他 是 我 的 哥 哥 。 我 作 这 事 是 心 正 手 洁 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('502', '1', '20', '6', '　 神 在 梦 中 对 他 说 ： 我 知 道 你 作 这 事 是 心 中 正 直 ； 我 也 拦 阻 了 你 ， 免 得 你 得 罪 我 ， 所 以 我 不 容 你 沾 着 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('503', '1', '20', '7', '现 在 你 把 这 人 的 妻 子 归 还 他 ； 因 为 他 是 先 知 ， 他 要 为 你 祷 告 ， 使 你 存 活 。 你 若 不 归 还 他 ， 你 当 知 道 ， 你 和 你 所 有 的 人 都 必 要 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('504', '1', '20', '8', '亚 比 米 勒 清 早 起 来 ， 召 了 众 臣 仆 来 ， 将 这 些 事 都 说 给 他 们 听 ， 他 们 都 甚 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('505', '1', '20', '9', '亚 比 米 勒 召 了 亚 伯 拉 罕 来 ， 对 他 说 ： 你 怎 麽 向 我 这 样 行 呢 ？ 我 在 甚 麽 事 上 得 罪 了 你 ， 你 竟 使 我 和 我 国 里 的 人 陷 在 大 罪 里 ？ 你 向 我 行 不 当 行 的 事 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('506', '1', '20', '10', '亚 比 米 勒 又 对 亚 伯 拉 罕 说 ： 你 见 了 甚 麽 才 做 这 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('507', '1', '20', '11', '亚 伯 拉 罕 说 ： 我 以 为 这 地 方 的 人 总 不 惧 怕 　 神 ， 必 为 我 妻 子 的 缘 故 杀 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('508', '1', '20', '12', '况 且 他 也 实 在 是 我 的 妹 子 ； 他 与 我 是 同 父 异 母 ， 後 来 作 了 我 的 妻 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('509', '1', '20', '13', '当 　 神 叫 我 离 开 父 家 、 飘 流 在 外 的 时 候 ， 我 对 他 说 ： 我 们 无 论 走 到 甚 麽 地 方 ， 你 可 以 对 人 说 ： 他 是 我 的 哥 哥 ； 这 就 是 你 待 我 的 恩 典 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('510', '1', '20', '14', '亚 比 米 勒 把 牛 、 羊 、 仆 婢 赐 给 亚 伯 拉 罕 ， 又 把 他 的 妻 子 撒 拉 归 还 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('511', '1', '20', '15', '亚 比 米 勒 又 说 ： 看 哪 ， 我 的 地 都 在 你 面 前 ， 你 可 以 随 意 居 住 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('512', '1', '20', '16', '又 对 撒 拉 说 ： 我 给 你 哥 哥 一 千 银 子 ， 作 为 你 在 阖 家 人 面 前 遮 羞 ( 原 文 作 眼 ) 的 ， 你 就 在 众 人 面 前 没 有 不 是 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('513', '1', '20', '17', '亚 伯 拉 罕 祷 告 　 神 ， 　 神 就 医 好 了 亚 比 米 勒 和 他 的 妻 子 ， 并 他 的 众 女 仆 ， 他 们 便 能 生 育 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('514', '1', '20', '18', '因 耶 和 华 为 亚 伯 拉 罕 的 妻 子 撒 拉 的 缘 故 ， 已 经 使 亚 比 米 勒 家 中 的 妇 人 不 能 生 育 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('515', '1', '21', '1', '耶 和 华 按 着 先 前 的 话 眷 顾 撒 拉 ， 便 照 他 所 说 的 给 撒 拉 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('516', '1', '21', '2', '当 亚 伯 拉 罕 年 老 的 时 候 ， 撒 拉 怀 了 孕 ； 到 　 神 所 说 的 日 期 ， 就 给 亚 伯 拉 罕 生 了 一 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('517', '1', '21', '3', '亚 伯 拉 罕 给 撒 拉 所 生 的 儿 子 起 名 叫 以 撒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('518', '1', '21', '4', '以 撒 生 下 来 第 八 日 ， 亚 伯 拉 罕 照 着 　 神 所 吩 咐 的 ， 给 以 撒 行 了 割 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('519', '1', '21', '5', '他 儿 子 以 撒 生 的 时 候 ， 亚 伯 拉 罕 年 一 百 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('520', '1', '21', '6', '撒 拉 说 ： 　 神 使 我 喜 笑 ， 凡 听 见 的 必 与 我 一 同 喜 笑 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('521', '1', '21', '7', '又 说 ： 谁 能 预 先 对 亚 伯 拉 罕 说 撒 拉 要 乳 养 婴 孩 呢 ？ 因 为 在 他 年 老 的 时 候 ， 我 给 他 生 了 一 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('522', '1', '21', '8', '孩 子 渐 长 ， 就 断 了 奶 。 以 撒 断 奶 的 日 子 ， 亚 伯 拉 罕 设 摆 丰 盛 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('523', '1', '21', '9', '当 时 ， 撒 拉 看 见 埃 及 人 夏 甲 给 亚 伯 拉 罕 所 生 的 儿 子 戏 笑 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('524', '1', '21', '10', '就 对 亚 伯 拉 罕 说 ： 你 把 这 使 女 和 他 儿 子 赶 出 去 ！ 因 为 这 使 女 的 儿 子 不 可 与 我 的 儿 子 以 撒 一 同 承 受 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('525', '1', '21', '11', '亚 伯 拉 罕 因 他 儿 子 的 缘 故 很 忧 愁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('526', '1', '21', '12', '　 神 对 亚 伯 拉 罕 说 ： 你 不 必 为 这 童 子 和 你 的 使 女 忧 愁 。 凡 撒 拉 对 你 说 的 话 ， 你 都 该 听 从 ； 因 为 从 以 撒 生 的 ， 才 要 称 为 你 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('527', '1', '21', '13', '至 於 使 女 的 儿 子 ， 我 也 必 使 他 的 後 裔 成 立 一 国 ， 因 为 他 是 你 所 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('528', '1', '21', '14', '亚 伯 拉 罕 清 早 起 来 ， 拿 饼 和 一 皮 袋 水 ， 给 了 夏 甲 ， 搭 在 他 的 肩 上 ， 又 把 孩 子 交 给 他 ， 打 发 他 走 。 夏 甲 就 走 了 ， 在 别 是 巴 的 旷 野 走 迷 了 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('529', '1', '21', '15', '皮 袋 的 水 用 尽 了 ， 夏 甲 就 把 孩 子 撇 在 小 树 底 下 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('530', '1', '21', '16', '自 己 走 开 约 有 一 箭 之 远 ， 相 对 而 坐 ， 说 ： 我 不 忍 见 孩 子 死 ， 就 相 对 而 坐 ， 放 声 大 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('531', '1', '21', '17', '　 神 听 见 童 子 的 声 音 ； 　 神 的 使 者 从 天 上 呼 叫 夏 甲 说 ： 夏 甲 ， 你 为 何 这 样 呢 ？ 不 要 害 怕 ， 　 神 已 经 听 见 童 子 的 声 音 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('532', '1', '21', '18', '起 来 ！ 把 童 子 抱 在 怀 ( 原 文 作 手 ) 中 ， 我 必 使 他 的 後 裔 成 为 大 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('533', '1', '21', '19', '　 神 使 夏 甲 的 眼 睛 明 亮 ， 他 就 看 见 一 口 水 井 ， 便 去 将 皮 袋 盛 满 了 水 ， 给 童 子 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('534', '1', '21', '20', '　 神 保 佑 童 子 ， 他 就 渐 长 ， 住 在 旷 野 ， 成 了 弓 箭 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('535', '1', '21', '21', '他 住 在 巴 兰 的 旷 野 ； 他 母 亲 从 埃 及 地 给 他 娶 了 一 个 妻 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('536', '1', '21', '22', '当 那 时 候 ， 亚 比 米 勒 同 他 军 长 非 各 对 亚 伯 拉 罕 说 ： 凡 你 所 行 的 事 都 有 　 神 的 保 佑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('537', '1', '21', '23', '我 愿 你 如 今 在 这 里 指 着 　 神 对 我 起 誓 ， 不 要 欺 负 我 与 我 的 儿 子 ， 并 我 的 子 孙 。 我 怎 样 厚 待 了 你 ， 你 也 要 照 样 厚 待 我 与 你 所 寄 居 这 地 的 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('538', '1', '21', '24', '亚 伯 拉 罕 说 ： 我 情 愿 起 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('539', '1', '21', '25', '从 前 ， 亚 比 米 勒 的 仆 人 霸 占 了 一 口 水 井 ， 亚 伯 拉 罕 为 这 事 指 责 亚 比 米 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('540', '1', '21', '26', '亚 比 米 勒 说 ： 谁 做 这 事 ， 我 不 知 道 ， 你 也 没 有 告 诉 我 ， 今 日 我 才 听 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('541', '1', '21', '27', '亚 伯 拉 罕 把 羊 和 牛 给 了 亚 比 米 勒 ， 二 人 就 彼 此 立 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('542', '1', '21', '28', '亚 伯 拉 罕 把 七 只 母 羊 羔 另 放 在 一 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('543', '1', '21', '29', '亚 比 米 勒 问 亚 伯 拉 罕 说 ： 你 把 这 七 只 母 羊 羔 另 放 在 一 处 ， 是 甚 麽 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('544', '1', '21', '30', '他 说 ： 你 要 从 我 手 里 受 这 七 只 母 羊 羔 ， 作 我 挖 这 口 井 的 证 据 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('545', '1', '21', '31', '所 以 他 给 那 地 方 起 名 叫 别 是 巴 ， 因 为 他 们 二 人 在 那 里 起 了 誓 。 ( 别 是 巴 就 是 盟 誓 的 井 的 意 思 )');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('546', '1', '21', '32', '他 们 在 别 是 巴 立 了 约 ， 亚 比 米 勒 就 同 他 军 长 非 各 起 身 回 非 利 士 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('547', '1', '21', '33', '亚 伯 拉 罕 在 别 是 巴 栽 上 一 棵 垂 丝 柳 树 ， 又 在 那 里 求 告 耶 和 华 ─ 永 生 神 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('548', '1', '21', '34', '亚 伯 拉 罕 在 非 利 士 人 的 地 寄 居 了 多 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('549', '1', '22', '1', '这 些 事 以 後 ， 　 神 要 试 验 亚 伯 拉 罕 ， 就 呼 叫 他 说 ： 亚 伯 拉 罕 ！ 他 说 ： 我 在 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('550', '1', '22', '2', '神 说 ： 你 带 着 你 的 儿 子 ， 就 是 你 独 生 的 儿 子 ， 你 所 爱 的 以 撒 ， 往 摩 利 亚 地 去 ， 在 我 所 要 指 示 你 的 山 上 ， 把 他 献 为 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('551', '1', '22', '3', '亚 伯 拉 罕 清 早 起 来 ， 备 上 驴 ， 带 着 两 个 仆 人 和 他 儿 子 以 撒 ， 也 劈 好 了 燔 祭 的 柴 ， 就 起 身 往 　 神 所 指 示 他 的 地 方 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('552', '1', '22', '4', '到 了 第 三 日 ， 亚 伯 拉 罕 举 目 远 远 的 看 见 那 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('553', '1', '22', '5', '亚 伯 拉 罕 对 他 的 仆 人 说 ： 你 们 和 驴 在 此 等 候 ， 我 与 童 子 往 那 里 去 拜 一 拜 ， 就 回 到 你 们 这 里 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('554', '1', '22', '6', '亚 伯 拉 罕 把 燔 祭 的 柴 放 在 他 儿 子 以 撒 身 上 ， 自 己 手 里 拿 着 火 与 刀 ； 於 是 二 人 同 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('555', '1', '22', '7', '以 撒 对 他 父 亲 亚 伯 拉 罕 说 ： 父 亲 哪 ！ 亚 伯 拉 罕 说 ： 我 儿 ， 我 在 这 里 。 以 撒 说 ： 请 看 ， 火 与 柴 都 有 了 ， 但 燔 祭 的 羊 羔 在 那 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('556', '1', '22', '8', '亚 伯 拉 罕 说 ： 我 儿 ， 　 神 必 自 己 预 备 作 燔 祭 的 羊 羔 。 於 是 二 人 同 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('557', '1', '22', '9', '他 们 到 了 　 神 所 指 示 的 地 方 ， 亚 伯 拉 罕 在 那 里 筑 坛 ， 把 柴 摆 好 ， 捆 绑 他 的 儿 子 以 撒 ， 放 在 坛 的 柴 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('558', '1', '22', '10', '亚 伯 拉 罕 就 伸 手 拿 刀 ， 要 杀 他 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('559', '1', '22', '11', '耶 和 华 的 使 者 从 天 上 呼 叫 他 说 ： 亚 伯 拉 罕 ！ 亚 伯 拉 罕 ！ 他 说 ： 我 在 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('560', '1', '22', '12', '天 使 说 ： 你 不 可 在 这 童 子 身 上 下 手 。 一 点 不 可 害 他 ！ 现 在 我 知 道 你 是 敬 畏 　 神 的 了 ； 因 为 你 没 有 将 你 的 儿 子 ， 就 是 你 独 生 的 儿 子 ， 留 下 不 给 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('561', '1', '22', '13', '亚 伯 拉 罕 举 目 观 看 ， 不 料 ， 有 一 只 公 羊 ， 两 角 扣 在 稠 密 的 小 树 中 ， 亚 伯 拉 罕 就 取 了 那 只 公 羊 来 ， 献 为 燔 祭 ， 代 替 他 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('562', '1', '22', '14', '亚 伯 拉 罕 给 那 地 方 起 名 叫 耶 和 华 以 勒 ( 意 思 就 是 耶 和 华 必 预 备 的 意 思 ) ， 直 到 今 日 人 还 说 ： 在 耶 和 华 的 山 上 必 有 预 备 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('563', '1', '22', '15', '耶 和 华 的 使 者 第 二 次 从 天 上 呼 叫 亚 伯 拉 罕 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('564', '1', '22', '16', '耶 和 华 说 ： 你 既 行 了 这 事 ， 不 留 下 你 的 儿 子 ， 就 是 你 独 生 的 儿 子 ， 我 便 指 着 自 己 起 誓 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('565', '1', '22', '17', '论 福 ， 我 必 赐 大 福 给 你 ； 论 子 孙 ， 我 必 叫 你 的 子 孙 多 起 来 ， 如 同 天 上 的 星 ， 海 边 的 沙 。 你 子 孙 必 得 着 仇 敌 的 城 门 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('566', '1', '22', '18', '并 且 地 上 万 国 都 必 因 你 的 後 裔 得 福 ， 因 为 你 听 从 了 我 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('567', '1', '22', '19', '於 是 亚 伯 拉 罕 回 到 他 仆 人 那 里 ， 他 们 一 同 起 身 往 别 是 巴 去 ， 亚 伯 拉 罕 就 住 在 别 是 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('568', '1', '22', '20', '这 事 以 後 ， 有 人 告 诉 亚 伯 拉 罕 说 ： 密 迦 给 你 兄 弟 拿 鹤 生 了 几 个 儿 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('569', '1', '22', '21', '长 子 是 乌 斯 ， 他 的 兄 弟 是 布 斯 和 亚 兰 的 父 亲 基 母 利 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('570', '1', '22', '22', '并 基 薛 、 哈 琐 、 必 达 、 益 拉 、 彼 土 利 （ 彼 土 利 生 利 百 加 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('571', '1', '22', '23', '这 八 个 人 都 是 密 迦 给 亚 伯 拉 罕 的 兄 弟 拿 鹤 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('572', '1', '22', '24', '拿 鹤 的 妾 名 叫 流 玛 ， 生 了 提 八 、 迦 含 、 他 辖 ， 和 玛 迦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('573', '1', '23', '1', '撒 拉 享 寿 一 百 二 十 七 岁 ， 这 是 撒 拉 一 生 的 岁 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('574', '1', '23', '2', '撒 拉 死 在 迦 南 地 的 基 列 亚 巴 ， 就 是 希 伯 仑 。 亚 伯 拉 罕 为 他 哀 恸 哭 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('575', '1', '23', '3', '後 来 亚 伯 拉 罕 从 死 人 面 前 起 来 ， 对 赫 人 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('576', '1', '23', '4', '我 在 你 们 中 间 是 外 人 ， 是 寄 居 的 。 求 你 们 在 这 里 给 我 一 块 地 ， 我 好 埋 葬 我 的 死 人 ， 使 他 不 在 我 眼 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('577', '1', '23', '5', '赫 人 回 答 亚 伯 拉 罕 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('578', '1', '23', '6', '我 主 请 听 。 你 在 我 们 中 间 是 一 位 尊 大 的 王 子 ， 只 管 在 我 们 最 好 的 坟 地 里 埋 葬 你 的 死 人 ； 我 们 没 有 一 人 不 容 你 在 他 的 坟 地 里 埋 葬 你 的 死 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('579', '1', '23', '7', '亚 伯 拉 罕 就 起 来 ， 向 那 地 的 赫 人 下 拜 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('580', '1', '23', '8', '对 他 们 说 ： 你 们 若 有 意 叫 我 埋 葬 我 的 死 人 ， 使 他 不 在 我 眼 前 ， 就 请 听 我 的 话 ， 为 我 求 琐 辖 的 儿 子 以 弗 仑 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('581', '1', '23', '9', '把 田 头 上 那 麦 比 拉 洞 给 我 ； 他 可 以 按 着 足 价 卖 给 我 ， 作 我 在 你 们 中 间 的 坟 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('582', '1', '23', '10', '当 时 以 弗 仑 正 坐 在 赫 人 中 间 。 於 是 ， 赫 人 以 弗 仑 在 城 门 出 入 的 赫 人 面 前 对 亚 伯 拉 罕 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('583', '1', '23', '11', '不 然 ， 我 主 请 听 。 我 送 给 你 这 块 田 ， 连 田 间 的 洞 也 送 给 你 ， 在 我 同 族 的 人 面 前 都 给 你 ， 可 以 埋 葬 你 的 死 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('584', '1', '23', '12', '亚 伯 拉 罕 就 在 那 地 的 人 民 面 前 下 拜 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('585', '1', '23', '13', '在 他 们 面 前 对 以 弗 仑 说 ： 你 若 应 允 ， 请 听 我 的 话 。 我 要 把 田 价 给 你 ， 求 你 收 下 ， 我 就 在 那 里 埋 葬 我 的 死 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('586', '1', '23', '14', '以 弗 仑 回 答 亚 伯 拉 罕 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('587', '1', '23', '15', '我 主 请 听 。 值 四 百 舍 客 勒 银 子 的 一 块 田 ， 在 你 我 中 间 还 算 甚 麽 呢 ？ 只 管 埋 葬 你 的 死 人 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('588', '1', '23', '16', '亚 伯 拉 罕 听 从 了 以 弗 仑 ， 照 着 他 在 赫 人 面 前 所 说 的 话 ， 把 买 卖 通 用 的 银 子 平 了 四 百 舍 客 勒 给 以 弗 仑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('589', '1', '23', '17', '於 是 ， 麦 比 拉 、 幔 利 前 、 以 弗 仑 的 那 块 田 和 其 中 的 洞 ， 并 田 间 四 围 的 树 木 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('590', '1', '23', '18', '都 定 准 归 与 亚 伯 拉 罕 ， 乃 是 他 在 赫 人 面 前 并 城 门 出 入 的 人 面 前 买 妥 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('591', '1', '23', '19', '此 後 ， 亚 伯 拉 罕 把 他 妻 子 撒 拉 埋 葬 在 迦 南 地 幔 利 前 的 麦 比 拉 田 间 的 洞 里 。 〈 幔 利 就 是 希 伯 仑 〉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('592', '1', '23', '20', '从 此 ， 那 块 田 和 田 间 的 洞 就 藉 着 赫 人 定 准 归 与 亚 伯 拉 罕 作 坟 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('593', '1', '24', '1', '亚 伯 拉 罕 年 纪 老 迈 ， 向 来 在 一 切 事 上 耶 和 华 都 赐 福 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('594', '1', '24', '2', '亚 伯 拉 罕 对 管 理 他 全 业 最 老 的 仆 人 说 ： 请 你 把 手 放 在 我 大 腿 底 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('595', '1', '24', '3', '我 要 叫 你 指 着 耶 和 华 ─ 天 地 的 主 起 誓 ， 不 要 为 我 儿 子 娶 这 迦 南 地 中 的 女 子 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('596', '1', '24', '4', '你 要 往 我 本 地 本 族 去 ， 为 我 的 儿 子 以 撒 娶 一 个 妻 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('597', '1', '24', '5', '仆 人 对 他 说 ： 倘 若 女 子 不 肯 跟 我 到 这 地 方 来 ， 我 必 须 将 你 的 儿 子 带 回 你 原 出 之 地 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('598', '1', '24', '6', '亚 伯 拉 罕 对 他 说 ： 你 要 谨 慎 ， 不 要 带 我 的 儿 子 回 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('599', '1', '24', '7', '耶 和 华 ─ 天 上 的 主 曾 带 领 我 离 开 父 家 和 本 族 的 地 ， 对 我 说 话 ， 向 我 起 誓 说 ： 我 要 将 这 地 赐 给 你 的 後 裔 。 他 必 差 遣 使 者 在 你 面 前 ， 你 就 可 以 从 那 里 为 我 儿 子 娶 一 个 妻 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('600', '1', '24', '8', '倘 若 女 子 不 肯 跟 你 来 ， 我 使 你 起 的 誓 就 与 你 无 干 了 ， 只 是 不 可 带 我 的 儿 子 回 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('601', '1', '24', '9', '仆 人 就 把 手 放 在 他 主 人 亚 伯 拉 罕 的 大 腿 底 下 ， 为 这 事 向 他 起 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('602', '1', '24', '10', '那 仆 人 从 他 主 人 的 骆 驼 里 取 了 十 匹 骆 驼 ， 并 带 些 他 主 人 各 样 的 财 物 ， 起 身 往 米 所 波 大 米 去 ， 到 了 拿 鹤 的 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('603', '1', '24', '11', '天 将 晚 ， 众 女 子 出 来 打 水 的 时 候 ， 他 便 叫 骆 驼 跪 在 城 外 的 水 井 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('604', '1', '24', '12', '他 说 ： 耶 和 华 ─ 我 主 人 亚 伯 拉 罕 的 　 神 阿 ， 求 你 施 恩 给 我 主 人 亚 伯 拉 罕 ， 使 我 今 日 遇 见 好 机 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('605', '1', '24', '13', '我 现 今 站 在 井 旁 ， 城 内 居 民 的 女 子 们 正 出 来 打 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('606', '1', '24', '14', '我 向 那 一 个 女 子 说 ： 请 你 拿 下 水 瓶 来 ， 给 我 水 喝 ， 他 若 说 ： 请 喝 ！ 我 也 给 你 的 骆 驼 喝 ， 愿 那 女 子 就 作 你 所 预 定 给 你 仆 人 以 撒 的 妻 。 这 样 ， 我 便 知 道 你 施 恩 给 我 主 人 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('607', '1', '24', '15', '话 还 没 有 说 完 ， 不 料 ， 利 百 加 肩 头 上 扛 着 水 瓶 出 来 。 利 百 加 是 彼 土 利 所 生 的 ； 彼 土 利 是 亚 伯 拉 罕 兄 弟 拿 鹤 妻 子 密 迦 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('608', '1', '24', '16', '那 女 子 容 貌 极 其 俊 美 ， 还 是 处 女 ， 也 未 曾 有 人 亲 近 他 。 他 下 到 井 旁 ， 打 满 了 瓶 ， 又 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('609', '1', '24', '17', '仆 人 跑 上 前 去 迎 着 他 ， 说 ： 求 你 将 瓶 里 的 水 给 我 一 点 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('610', '1', '24', '18', '女 子 说 ： 我 主 请 喝 ！ 就 急 忙 拿 下 瓶 来 ， 托 在 手 上 给 他 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('611', '1', '24', '19', '女 子 给 他 喝 了 ， 就 说 ： 我 再 为 你 的 骆 驼 打 水 ， 叫 骆 驼 也 喝 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('612', '1', '24', '20', '他 就 急 忙 把 瓶 里 的 水 倒 在 槽 里 ， 又 跑 到 井 旁 打 水 ， 就 为 所 有 的 骆 驼 打 上 水 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('613', '1', '24', '21', '那 人 定 睛 看 他 ， 一 句 话 也 不 说 ， 要 晓 得 耶 和 华 赐 他 通 达 的 道 路 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('614', '1', '24', '22', '骆 驼 喝 足 了 ， 那 人 就 拿 一 个 金 环 ， 重 半 舍 客 勒 ， 两 个 金 镯 ， 重 十 舍 客 勒 ， 给 了 那 女 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('615', '1', '24', '23', '说 ： 请 告 诉 我 ， 你 是 谁 的 女 儿 ？ 你 父 亲 家 里 有 我 们 住 宿 的 地 方 没 有 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('616', '1', '24', '24', '女 子 说 ： 我 是 密 迦 与 拿 鹤 之 子 彼 土 利 的 女 儿 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('617', '1', '24', '25', '又 说 ： 我 们 家 里 足 有 粮 草 ， 也 有 住 宿 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('618', '1', '24', '26', '那 人 就 低 头 向 耶 和 华 下 拜 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('619', '1', '24', '27', '说 ： 耶 和 华 ─ 我 主 人 亚 伯 拉 罕 的 　 神 是 应 当 称 颂 的 ， 因 他 不 断 地 以 慈 爱 诚 实 待 我 主 人 。 至 於 我 ， 耶 和 华 在 路 上 引 领 我 ， 直 走 到 我 主 人 的 兄 弟 家 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('620', '1', '24', '28', '女 子 跑 回 去 ， 照 着 这 些 话 告 诉 他 母 亲 和 他 家 里 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('621', '1', '24', '29', '利 百 加 有 一 个 哥 哥 ， 名 叫 拉 班 ， 看 见 金 环 ， 又 看 见 金 镯 在 他 妹 子 的 手 上 ， 并 听 见 他 妹 子 利 百 加 的 话 ， 说 那 人 对 我 如 此 如 此 说 。 拉 班 就 跑 出 来 往 井 旁 去 ， 到 那 人 跟 前 ， 见 他 仍 站 在 骆 驼 旁 边 的 井 旁 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('622', '1', '24', '30', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('623', '1', '24', '31', '便 对 他 说 ： 你 这 蒙 耶 和 华 赐 福 的 ， 请 进 来 ， 为 甚 麽 站 在 外 边 ？ 我 已 经 收 拾 了 房 屋 ， 也 为 骆 驼 预 备 了 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('624', '1', '24', '32', '那 人 就 进 了 拉 班 的 家 。 拉 班 卸 了 骆 驼 ， 用 草 料 喂 上 ， 拿 水 给 那 人 和 跟 随 的 人 洗 脚 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('625', '1', '24', '33', '把 饭 摆 在 他 面 前 ， 叫 他 吃 ， 他 却 说 ： 我 不 吃 ， 等 我 说 明 白 我 的 事 情 再 吃 。 拉 班 说 ： 请 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('626', '1', '24', '34', '他 说 ： 我 是 亚 伯 拉 罕 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('627', '1', '24', '35', '耶 和 华 大 大 地 赐 福 给 我 主 人 ， 使 他 昌 大 ， 又 赐 给 他 羊 群 、 牛 群 、 金 银 、 仆 婢 、 骆 驼 ， 和 驴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('628', '1', '24', '36', '我 主 人 的 妻 子 撒 拉 年 老 的 时 候 给 我 主 人 生 了 一 个 儿 子 ； 我 主 人 也 将 一 切 所 有 的 都 给 了 这 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('629', '1', '24', '37', '我 主 人 叫 我 起 誓 说 ： 你 不 要 为 我 儿 子 娶 迦 南 地 的 女 子 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('630', '1', '24', '38', '你 要 往 我 父 家 、 我 本 族 那 里 去 ， 为 我 的 儿 子 娶 一 个 妻 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('631', '1', '24', '39', '我 对 我 主 人 说 ： 恐 怕 女 子 不 肯 跟 我 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('632', '1', '24', '40', '他 就 说 ： 我 所 事 奉 的 耶 和 华 必 要 差 遣 他 的 使 者 与 你 同 去 ， 叫 你 的 道 路 通 达 ， 你 就 得 以 在 我 父 家 、 我 本 族 那 里 ， 给 我 的 儿 子 娶 一 个 妻 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('633', '1', '24', '41', '只 要 你 到 了 我 本 族 那 里 ， 我 使 你 起 的 誓 就 与 你 无 干 。 他 们 若 不 把 女 子 交 给 你 ， 我 使 你 起 的 誓 也 与 你 无 干 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('634', '1', '24', '42', '我 今 日 到 了 井 旁 ， 便 说 ： 耶 和 华 ─ 我 主 人 亚 伯 拉 罕 的 　 神 阿 ， 愿 你 叫 我 所 行 的 道 路 通 达 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('635', '1', '24', '43', '我 如 今 站 在 井 旁 ， 对 那 一 个 出 来 打 水 的 女 子 说 ： 请 你 把 你 瓶 里 的 水 给 我 一 点 喝 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('636', '1', '24', '44', '他 若 说 ： 你 只 管 喝 ， 我 也 为 你 的 骆 驼 打 水 ； 愿 那 女 子 就 作 耶 和 华 给 我 主 人 儿 子 所 预 定 的 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('637', '1', '24', '45', '我 心 里 的 话 还 没 有 说 完 ， 利 百 加 就 出 来 ， 肩 头 上 扛 着 水 瓶 ， 下 到 井 旁 打 水 。 我 便 对 他 说 ： 请 你 给 我 水 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('638', '1', '24', '46', '他 就 急 忙 从 肩 头 上 拿 下 瓶 来 ， 说 ： 请 喝 ！ 我 也 给 你 的 骆 驼 喝 。 我 便 喝 了 ； 他 又 给 我 的 骆 驼 喝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('639', '1', '24', '47', '我 问 他 说 ： 你 是 谁 的 女 儿 ？ 他 说 ： 我 是 密 迦 与 拿 鹤 之 子 彼 土 利 的 女 儿 。 我 就 把 环 子 戴 在 他 鼻 子 上 ， 把 镯 子 戴 在 他 两 手 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('640', '1', '24', '48', '随 後 我 低 头 向 耶 和 华 下 拜 ， 称 颂 耶 和 华 ─ 我 主 人 亚 伯 拉 罕 的 　 神 ； 因 为 他 引 导 我 走 合 式 的 道 路 ， 使 我 得 着 我 主 人 兄 弟 的 孙 女 ， 给 我 主 人 的 儿 子 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('641', '1', '24', '49', '现 在 你 们 若 愿 以 慈 爱 诚 实 待 我 主 人 ， 就 告 诉 我 ； 若 不 然 ， 也 告 诉 我 ， 使 我 可 以 或 向 左 ， 或 向 右 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('642', '1', '24', '50', '拉 班 和 彼 土 利 回 答 说 ： 这 事 乃 出 於 耶 和 华 ， 我 们 不 能 向 你 说 好 说 歹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('643', '1', '24', '51', '看 哪 ， 利 百 加 在 你 面 前 ， 可 以 将 他 带 去 ， 照 着 耶 和 华 所 说 的 ， 给 你 主 人 的 儿 子 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('644', '1', '24', '52', '亚 伯 拉 罕 的 仆 人 听 见 他 们 这 话 ， 就 向 耶 和 华 俯 伏 在 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('645', '1', '24', '53', '当 下 仆 人 拿 出 金 器 、 银 器 ， 和 衣 服 送 给 利 百 加 ， 又 将 宝 物 送 给 他 哥 哥 和 他 母 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('646', '1', '24', '54', '仆 人 和 跟 从 他 的 人 吃 了 喝 了 ， 住 了 一 夜 。 早 晨 起 来 ， 仆 人 就 说 ： 请 打 发 我 回 我 主 人 那 里 去 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('647', '1', '24', '55', '利 百 加 的 哥 哥 和 他 母 亲 说 ： 让 女 子 同 我 们 再 住 几 天 ， 至 少 十 天 ， 然 後 他 可 以 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('648', '1', '24', '56', '仆 人 说 ： 耶 和 华 既 赐 给 我 通 达 的 道 路 ， 你 们 不 要 耽 误 我 ， 请 打 发 我 走 ， 回 我 主 人 那 里 去 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('649', '1', '24', '57', '他 们 说 ： 我 们 把 女 子 叫 来 问 问 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('650', '1', '24', '58', '就 叫 了 利 百 加 来 ， 问 他 说 ： 你 和 这 人 同 去 麽 ？ 利 百 加 说 ： 我 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('651', '1', '24', '59', '於 是 他 们 打 发 妹 子 利 百 加 和 他 的 乳 母 ， 同 亚 伯 拉 罕 的 仆 人 ， 并 跟 从 仆 人 的 ， 都 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('652', '1', '24', '60', '他 们 就 给 利 百 加 祝 福 说 ： 我 们 的 妹 子 阿 ， 愿 你 作 千 万 人 的 母 ！ 愿 你 的 後 裔 得 着 仇 敌 的 城 门 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('653', '1', '24', '61', '利 百 加 和 他 的 使 女 们 起 来 ， 骑 上 骆 驼 ， 跟 着 那 仆 人 ， 仆 人 就 带 着 利 百 加 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('654', '1', '24', '62', '那 时 ， 以 撒 住 在 南 地 ， 刚 从 庇 耳 ． 拉 海 ． 莱 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('655', '1', '24', '63', '天 将 晚 ， 以 撒 出 来 在 田 间 默 想 ， 举 目 一 看 ， 见 来 了 些 骆 驼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('656', '1', '24', '64', '利 百 加 举 目 看 见 以 撒 ， 就 急 忙 下 了 骆 驼 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('657', '1', '24', '65', '问 那 仆 人 说 ： 这 田 间 走 来 迎 接 我 们 的 是 谁 ？ 仆 人 说 ： 是 我 的 主 人 。 利 百 加 就 拿 帕 子 蒙 上 脸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('658', '1', '24', '66', '仆 人 就 将 所 办 的 一 切 事 都 告 诉 以 撒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('659', '1', '24', '67', '以 撒 便 领 利 百 加 进 了 他 母 亲 撒 拉 的 帐 棚 ， 娶 了 他 为 妻 ， 并 且 爱 他 。 以 撒 自 从 他 母 亲 不 在 了 ， 这 才 得 了 安 慰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('660', '1', '25', '1', '亚 伯 拉 罕 又 娶 了 一 妻 ， 名 叫 基 土 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('661', '1', '25', '2', '基 土 拉 给 他 生 了 心 兰 、 约 珊 、 米 但 、 米 甸 、 伊 施 巴 ， 和 书 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('662', '1', '25', '3', '约 珊 生 了 示 巴 和 底 但 。 底 但 的 子 孙 是 亚 书 利 族 、 利 都 是 族 ， 和 利 乌 米 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('663', '1', '25', '4', '米 甸 的 儿 子 是 以 法 、 以 弗 、 哈 诺 、 亚 比 大 ， 和 以 勒 大 。 这 都 是 基 土 拉 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('664', '1', '25', '5', '亚 伯 拉 罕 将 一 切 所 有 的 都 给 了 以 撒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('665', '1', '25', '6', '亚 伯 拉 罕 把 财 物 分 给 他 庶 出 的 众 子 ， 趁 着 自 己 还 在 世 的 时 候 打 发 他 们 离 开 他 的 儿 子 以 撒 ， 往 东 方 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('666', '1', '25', '7', '亚 伯 拉 罕 一 生 的 年 日 是 一 百 七 十 五 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('667', '1', '25', '8', '亚 伯 拉 罕 寿 高 年 迈 ， 气 绝 而 死 ， 归 到 他 列 祖 ( 原 文 作 本 民 ) 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('668', '1', '25', '9', '他 两 个 儿 子 以 撒 、 以 实 玛 利 把 他 埋 葬 在 麦 比 拉 洞 里 。 这 洞 在 幔 利 前 、 赫 人 琐 辖 的 儿 子 以 弗 仑 的 田 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('669', '1', '25', '10', '就 是 亚 伯 拉 罕 向 赫 人 买 的 那 块 田 。 亚 伯 拉 罕 和 他 妻 子 撒 拉 都 葬 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('670', '1', '25', '11', '亚 伯 拉 罕 死 了 以 後 ， 　 神 赐 福 给 他 的 儿 子 以 撒 。 以 撒 靠 近 庇 耳 拉 海 莱 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('671', '1', '25', '12', '撒 拉 的 使 女 埃 及 人 夏 甲 给 亚 伯 拉 罕 所 生 的 儿 子 是 以 实 玛 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('672', '1', '25', '13', '以 实 玛 利 儿 子 们 的 名 字 ， 按 着 他 们 的 家 谱 记 在 下 面 。 以 实 玛 利 的 长 子 是 尼 拜 约 ， 又 有 基 达 、 亚 德 别 、 米 比 衫 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('673', '1', '25', '14', '米 施 玛 、 度 玛 、 玛 撒 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('674', '1', '25', '15', '哈 大 、 提 玛 、 伊 突 、 拿 非 施 、 基 底 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('675', '1', '25', '16', '这 是 以 实 玛 利 众 子 的 名 字 ， 照 着 他 们 的 村 庄 、 营 寨 ， 作 了 十 二 族 的 族 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('676', '1', '25', '17', '以 实 玛 利 享 寿 一 百 三 十 七 岁 ， 气 绝 而 死 ， 归 到 他 列 祖 ( 原 文 作 本 民 ) 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('677', '1', '25', '18', '他 子 孙 的 住 处 在 他 众 弟 兄 东 边 ， 从 哈 腓 拉 直 到 埃 及 前 的 书 珥 ， 正 在 亚 述 的 道 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('678', '1', '25', '19', '亚 伯 拉 罕 的 儿 子 以 撒 的 後 代 记 在 下 面 。 亚 伯 拉 罕 生 以 撒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('679', '1', '25', '20', '以 撒 娶 利 百 加 为 妻 的 时 候 正 四 十 岁 。 利 百 加 是 巴 旦 亚 兰 地 的 亚 兰 人 彼 土 利 的 女 儿 ， 是 亚 兰 人 拉 班 的 妹 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('680', '1', '25', '21', '以 撒 因 他 妻 子 不 生 育 ， 就 为 他 祈 求 耶 和 华 ； 耶 和 华 应 允 他 的 祈 求 ， 他 的 妻 子 利 百 加 就 怀 了 孕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('681', '1', '25', '22', '孩 子 们 在 他 腹 中 彼 此 相 争 ， 他 就 说 ： 若 是 这 样 ， 我 为 甚 麽 活 着 呢 ( 或 作 我 为 甚 麽 如 此 呢 ) ？ 他 就 去 求 问 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('682', '1', '25', '23', '耶 和 华 对 他 说 ： 两 国 在 你 腹 内 ； 两 族 要 从 你 身 上 出 来 。 这 族 必 强 於 那 族 ； 将 来 大 的 要 服 事 小 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('683', '1', '25', '24', '生 产 的 日 子 到 了 ， 腹 中 果 然 是 双 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('684', '1', '25', '25', '先 产 的 身 体 发 红 ， 浑 身 有 毛 ， 如 同 皮 衣 ， 他 们 就 给 他 起 名 叫 以 扫 ( 就 是 有 毛 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('685', '1', '25', '26', '随 後 又 生 了 以 扫 的 兄 弟 ， 手 抓 住 以 扫 的 脚 跟 ， 因 此 给 他 起 名 叫 雅 各 ( 就 是 抓 住 的 意 思 ) 。 利 百 加 生 下 两 个 儿 子 的 时 候 ， 以 撒 年 正 六 十 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('686', '1', '25', '27', '两 个 孩 子 渐 渐 长 大 ， 以 扫 善 於 打 猎 ， 常 在 田 野 ； 雅 各 为 人 安 静 ， 常 住 在 帐 棚 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('687', '1', '25', '28', '以 撒 爱 以 扫 ， 因 为 常 吃 他 的 野 味 ； 利 百 加 却 爱 雅 各 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('688', '1', '25', '29', '有 一 天 ， 雅 各 熬 汤 ， 以 扫 从 田 野 回 来 累 昏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('689', '1', '25', '30', '以 扫 对 雅 各 说 ： 我 累 昏 了 ， 求 你 把 这 红 汤 给 我 喝 。 因 此 以 扫 又 叫 以 东 ( 就 是 红 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('690', '1', '25', '31', '雅 各 说 ： 你 今 日 把 长 子 的 名 分 卖 给 我 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('691', '1', '25', '32', '以 扫 说 ： 我 将 要 死 ， 这 长 子 的 名 分 於 我 有 甚 麽 益 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('692', '1', '25', '33', '雅 各 说 ： 你 今 日 对 我 起 誓 罢 。 以 扫 就 对 他 起 了 誓 ， 把 长 子 的 名 分 卖 给 雅 各 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('693', '1', '25', '34', '於 是 雅 各 将 饼 和 红 豆 汤 给 了 以 扫 ， 以 扫 吃 了 喝 了 ， 便 起 来 走 了 。 这 就 是 以 扫 轻 看 了 他 长 子 的 名 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('694', '1', '26', '1', '在 亚 伯 拉 罕 的 日 子 ， 那 地 有 一 次 饥 荒 ； 这 时 又 有 饥 荒 ， 以 撒 就 往 基 拉 耳 去 ， 到 非 利 士 人 的 王 亚 比 米 勒 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('695', '1', '26', '2', '耶 和 华 向 以 撒 显 现 ， 说 ： 你 不 要 下 去 ， 要 住 在 我 所 指 示 你 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('696', '1', '26', '3', '你 寄 居 在 这 地 ， 我 必 与 你 同 在 ， 赐 福 给 你 ， 因 为 我 要 将 这 些 地 都 赐 给 你 和 你 的 後 裔 。 我 必 坚 定 我 向 你 父 亚 伯 拉 罕 所 起 的 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('697', '1', '26', '4', '我 要 加 增 你 的 後 裔 ， 像 天 上 的 星 那 样 多 ， 又 要 将 这 些 地 都 赐 给 你 的 後 裔 。 并 且 地 上 万 国 必 因 你 的 後 裔 得 福 ─');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('698', '1', '26', '5', '都 因 亚 伯 拉 罕 听 从 我 的 话 ， 遵 守 我 的 吩 咐 和 我 的 命 令 、 律 例 、 法 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('699', '1', '26', '6', '以 撒 就 住 在 基 拉 耳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('700', '1', '26', '7', '那 地 方 的 人 问 到 他 的 妻 子 ， 他 便 说 ： 那 是 我 的 妹 子 。 原 来 他 怕 说 ： 是 我 的 妻 子 ； 他 心 里 想 ： 恐 怕 这 地 方 的 人 为 利 百 加 的 缘 故 杀 我 ， 因 为 他 容 貌 俊 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('701', '1', '26', '8', '他 在 那 里 住 了 许 久 。 有 一 天 ， 非 利 士 人 的 王 亚 比 米 勒 从 窗 户 里 往 外 观 看 ， 见 以 撒 和 他 的 妻 子 利 百 加 戏 玩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('702', '1', '26', '9', '亚 比 米 勒 召 了 以 撒 来 ， 对 他 说 ： 他 实 在 是 你 的 妻 子 ， 你 怎 麽 说 他 是 你 的 妹 子 ？ 以 撒 说 ： 我 心 里 想 ， 恐 怕 我 因 他 而 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('703', '1', '26', '10', '亚 比 米 勒 说 ： 你 向 我 们 做 的 是 甚 麽 事 呢 ？ 民 中 险 些 有 人 和 你 的 妻 同 寝 ， 把 我 们 陷 在 罪 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('704', '1', '26', '11', '於 是 亚 比 米 勒 晓 谕 众 民 说 ： 凡 沾 着 这 个 人 ， 或 是 他 妻 子 的 ， 定 要 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('705', '1', '26', '12', '以 撒 在 那 地 耕 种 ， 那 一 年 有 百 倍 的 收 成 。 耶 和 华 赐 福 给 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('706', '1', '26', '13', '他 就 昌 大 ， 日 增 月 盛 ， 成 了 大 富 户 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('707', '1', '26', '14', '他 有 羊 群 牛 群 ， 又 有 许 多 仆 人 ， 非 利 士 人 就 嫉 妒 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('708', '1', '26', '15', '当 他 父 亲 亚 伯 拉 罕 在 世 的 日 子 ， 他 父 亲 的 仆 人 所 挖 的 井 ， 非 利 士 人 全 都 塞 住 ， 填 满 了 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('709', '1', '26', '16', '亚 比 米 勒 对 以 撒 说 ： 你 离 开 我 们 去 罢 。 因 为 你 比 我 们 强 盛 得 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('710', '1', '26', '17', '以 撒 就 离 开 那 里 ， 在 基 拉 耳 谷 支 搭 帐 棚 ， 住 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('711', '1', '26', '18', '当 他 父 亲 亚 伯 拉 罕 在 世 之 日 所 挖 的 水 井 因 非 利 士 人 在 亚 伯 拉 罕 死 後 塞 住 了 ， 以 撒 就 重 新 挖 出 来 ， 仍 照 他 父 亲 所 叫 的 叫 那 些 井 的 名 字 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('712', '1', '26', '19', '以 撒 的 仆 人 在 谷 中 挖 井 ， 便 得 了 一 口 活 水 井 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('713', '1', '26', '20', '基 拉 耳 的 牧 人 与 以 撒 的 牧 人 争 竞 ， 说 ： 这 水 是 我 们 的 。 以 撒 就 给 那 井 起 名 叫 埃 色 ( 就 是 相 争 的 意 思 ) ， 因 为 他 们 和 他 相 争 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('714', '1', '26', '21', '以 撒 的 仆 人 又 挖 了 一 口 井 ， 他 们 又 为 这 井 争 竞 ， 因 此 以 撒 给 这 井 起 名 叫 西 提 拿 ( 就 是 为 敌 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('715', '1', '26', '22', '以 撒 离 开 那 里 ， 又 挖 了 一 口 井 ， 他 们 不 为 这 井 争 竞 了 ， 他 就 给 那 井 起 名 叫 利 河 伯 ( 就 是 宽 阔 的 意 思 ) 。 他 说 ： 耶 和 华 现 在 给 我 们 宽 阔 之 地 ， 我 们 必 在 这 地 昌 盛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('716', '1', '26', '23', '以 撒 从 那 里 上 别 是 巴 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('717', '1', '26', '24', '当 夜 耶 和 华 向 他 显 现 ， 说 ： 我 是 你 父 亲 亚 伯 拉 罕 的 　 神 ， 不 要 惧 怕 ！ 因 为 我 与 你 同 在 ， 要 赐 福 给 你 ， 并 要 为 我 仆 人 亚 伯 拉 罕 的 缘 故 ， 使 你 的 後 裔 繁 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('718', '1', '26', '25', '以 撒 就 在 那 里 筑 了 一 座 坛 ， 求 告 耶 和 华 的 名 ， 并 且 支 搭 帐 棚 ； 他 的 仆 人 便 在 那 里 挖 了 一 口 井 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('719', '1', '26', '26', '亚 比 米 勒 ， 同 他 的 朋 友 亚 户 撒 和 他 的 军 长 非 各 ， 从 基 拉 耳 来 见 以 撒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('720', '1', '26', '27', '以 撒 对 他 们 说 ： 你 们 既 然 恨 我 ， 打 发 我 走 了 ， 为 甚 麽 到 我 这 里 来 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('721', '1', '26', '28', '他 们 说 ： 我 们 明 明 的 看 见 耶 和 华 与 你 同 在 ， 便 说 ， 不 如 我 们 两 下 彼 此 起 誓 ， 彼 此 立 约 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('722', '1', '26', '29', '使 你 不 害 我 们 ， 正 如 我 们 未 曾 害 你 ， 一 味 的 厚 待 你 ， 并 且 打 发 你 平 平 安 安 的 走 。 你 是 蒙 耶 和 华 赐 福 的 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('723', '1', '26', '30', '以 撒 就 为 他 们 设 摆 筵 席 ， 他 们 便 吃 了 喝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('724', '1', '26', '31', '他 们 清 早 起 来 彼 此 起 誓 。 以 撒 打 发 他 们 走 ， 他 们 就 平 平 安 安 的 离 开 他 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('725', '1', '26', '32', '那 一 天 ， 以 撒 的 仆 人 来 ， 将 挖 井 的 事 告 诉 他 说 ： 我 们 得 了 水 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('726', '1', '26', '33', '他 就 给 那 井 起 名 叫 示 巴 ； 因 此 那 城 叫 做 别 是 巴 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('727', '1', '26', '34', '以 扫 四 十 岁 的 时 候 娶 了 赫 人 比 利 的 女 儿 犹 滴 ， 与 赫 人 以 伦 的 女 儿 巴 实 抹 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('728', '1', '26', '35', '他 们 常 使 以 撒 和 利 百 加 心 里 愁 烦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('729', '1', '27', '1', '以 撒 年 老 ， 眼 睛 昏 花 ， 不 能 看 见 ， 就 叫 了 他 大 儿 子 以 扫 来 ， 说 ： 我 儿 。 以 扫 说 ： 我 在 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('730', '1', '27', '2', '他 说 ： 我 如 今 老 了 ， 不 知 道 那 一 天 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('731', '1', '27', '3', '现 在 拿 你 的 器 械 ， 就 是 箭 囊 和 弓 ， 往 田 野 去 为 我 打 猎 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('732', '1', '27', '4', '照 我 所 爱 的 做 成 美 味 ， 拿 来 给 我 吃 ， 使 我 在 未 死 之 先 给 你 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('733', '1', '27', '5', '以 撒 对 他 儿 子 以 扫 说 话 ， 利 百 加 也 听 见 了 。 以 扫 往 田 野 去 打 猎 ， 要 得 野 味 带 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('734', '1', '27', '6', '利 百 加 就 对 他 儿 子 雅 各 说 ： 我 听 见 你 父 亲 对 你 哥 哥 以 扫 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('735', '1', '27', '7', '你 去 把 野 兽 带 来 ， 做 成 美 味 给 我 吃 ， 我 好 在 未 死 之 先 ， 在 耶 和 华 面 前 给 你 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('736', '1', '27', '8', '现 在 ， 我 儿 ， 你 要 照 着 我 所 吩 咐 你 的 ， 听 从 我 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('737', '1', '27', '9', '你 到 羊 群 里 去 ， 给 我 拿 两 只 肥 山 羊 羔 来 ， 我 便 照 你 父 亲 所 爱 的 给 他 做 成 美 味 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('738', '1', '27', '10', '你 拿 到 你 父 亲 那 里 给 他 吃 ， 使 他 在 未 死 之 先 给 你 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('739', '1', '27', '11', '雅 各 对 他 母 亲 利 百 加 说 ： 我 哥 哥 以 扫 浑 身 是 有 毛 的 ， 我 身 上 是 光 滑 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('740', '1', '27', '12', '倘 若 我 父 亲 摸 着 我 ， 必 以 我 为 欺 哄 人 的 ， 我 就 招 咒 诅 ， 不 得 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('741', '1', '27', '13', '他 母 亲 对 他 说 ： 我 儿 ， 你 招 的 咒 诅 归 到 我 身 上 ； 你 只 管 听 我 的 话 ， 去 把 羊 羔 给 我 拿 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('742', '1', '27', '14', '他 便 去 拿 来 ， 交 给 他 母 亲 ； 他 母 亲 就 照 他 父 亲 所 爱 的 做 成 美 味 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('743', '1', '27', '15', '利 百 加 又 把 家 里 所 存 大 儿 子 以 扫 上 好 的 衣 服 给 他 小 儿 子 雅 各 穿 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('744', '1', '27', '16', '又 用 山 羊 羔 皮 包 在 雅 各 的 手 上 和 颈 项 的 光 滑 处 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('745', '1', '27', '17', '就 把 所 做 的 美 味 和 饼 交 在 他 儿 子 雅 各 的 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('746', '1', '27', '18', '雅 各 到 他 父 亲 那 里 说 ： 我 父 亲 ！ 他 说 ： 我 在 这 里 。 我 儿 ， 你 是 谁 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('747', '1', '27', '19', '雅 各 对 他 父 亲 说 ： 我 是 你 的 长 子 以 扫 ； 我 已 照 你 所 吩 咐 我 的 行 了 。 请 起 来 坐 着 ， 吃 我 的 野 味 ， 好 给 我 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('748', '1', '27', '20', '以 撒 对 他 儿 子 说 ： 我 儿 ， 你 如 何 找 得 这 麽 快 呢 ？ 他 说 ： 因 为 耶 和 华 ─ 你 的 　 神 使 我 遇 见 好 机 会 得 着 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('749', '1', '27', '21', '以 撒 对 雅 各 说 ： 我 儿 ， 你 近 前 来 ， 我 摸 摸 你 ， 知 道 你 真 是 我 的 儿 子 以 扫 不 是 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('750', '1', '27', '22', '雅 各 就 挨 近 他 父 亲 以 撒 。 以 撒 摸 着 他 ， 说 ： 声 音 是 雅 各 的 声 音 ， 手 却 是 以 扫 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('751', '1', '27', '23', '以 撒 就 辨 不 出 他 来 ； 因 为 他 手 上 有 毛 ， 像 他 哥 哥 以 扫 的 手 一 样 ， 就 给 他 祝 福 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('752', '1', '27', '24', '又 说 ： 你 真 是 我 儿 子 以 扫 麽 ？ 他 说 ： 我 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('753', '1', '27', '25', '以 撒 说 ： 你 递 给 我 ， 我 好 吃 我 儿 子 的 野 味 ， 给 你 祝 福 。 雅 各 就 递 给 他 ， 他 便 吃 了 ， 又 拿 酒 给 他 ， 他 也 喝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('754', '1', '27', '26', '他 父 亲 以 撒 对 他 说 ： 我 儿 ， 你 上 前 来 与 我 亲 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('755', '1', '27', '27', '他 就 上 前 与 父 亲 亲 嘴 。 他 父 亲 一 闻 他 衣 服 上 的 香 气 ， 就 给 他 祝 福 ， 说 ： 我 儿 的 香 气 如 同 耶 和 华 赐 福 之 田 地 的 香 气 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('756', '1', '27', '28', '愿 　 神 赐 你 天 上 的 甘 露 ， 地 上 的 肥 土 ， 并 许 多 五 谷 新 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('757', '1', '27', '29', '愿 多 民 事 奉 你 ， 多 国 跪 拜 你 。 愿 你 作 你 弟 兄 的 主 ； 你 母 亲 的 儿 子 向 你 跪 拜 。 凡 咒 诅 你 的 ， 愿 他 受 咒 诅 ； 为 你 祝 福 的 ， 愿 他 蒙 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('758', '1', '27', '30', '以 撒 为 雅 各 祝 福 已 毕 ， 雅 各 从 他 父 亲 那 里 才 出 来 ， 他 哥 哥 以 扫 正 打 猎 回 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('759', '1', '27', '31', '也 做 了 美 味 ， 拿 来 给 他 父 亲 ， 说 ： 请 父 亲 起 来 ， 吃 你 儿 子 的 野 味 ， 好 给 我 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('760', '1', '27', '32', '他 父 亲 以 撒 对 他 说 ： 你 是 谁 ？ 他 说 ： 我 是 你 的 长 子 以 扫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('761', '1', '27', '33', '以 撒 就 大 大 地 战 兢 ， 说 ： 你 未 来 之 先 ， 是 谁 得 了 野 味 拿 来 给 我 呢 ？ 我 已 经 吃 了 ， 为 他 祝 福 ； 他 将 来 也 必 蒙 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('762', '1', '27', '34', '以 扫 听 了 他 父 亲 的 话 ， 就 放 声 痛 哭 ， 说 ： 我 父 阿 ， 求 你 也 为 我 祝 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('763', '1', '27', '35', '以 撒 说 ： 你 兄 弟 已 经 用 诡 计 来 将 你 的 福 分 夺 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('764', '1', '27', '36', '以 扫 说 ： 他 名 雅 各 ， 岂 不 是 正 对 麽 ？ 因 为 他 欺 骗 了 我 两 次 ： 他 从 前 夺 了 我 长 子 的 名 分 ， 你 看 ， 他 现 在 又 夺 了 我 的 福 分 。 以 扫 又 说 ： 你 没 有 留 下 为 我 可 祝 的 福 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('765', '1', '27', '37', '以 撒 回 答 以 扫 说 ： 我 已 立 他 为 你 的 主 ， 使 他 的 弟 兄 都 给 他 作 仆 人 ， 并 赐 他 五 谷 新 酒 可 以 养 生 。 我 儿 ， 现 在 我 还 能 为 你 做 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('766', '1', '27', '38', '以 扫 对 他 父 亲 说 ： 父 阿 ， 你 只 有 一 样 可 祝 的 福 麽 ？ 我 父 阿 ， 求 你 也 为 我 祝 福 ！ 以 扫 就 放 声 而 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('767', '1', '27', '39', '他 父 亲 以 撒 说 ： 地 上 的 肥 土 必 为 你 所 住 ； 天 上 的 甘 露 必 为 你 所 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('768', '1', '27', '40', '你 必 倚 靠 刀 剑 度 日 ， 又 必 事 奉 你 的 兄 弟 ； 到 你 强 盛 的 时 候 ， 必 从 你 颈 项 上 挣 开 他 的 轭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('769', '1', '27', '41', '以 扫 因 他 父 亲 给 雅 各 祝 的 福 ， 就 怨 恨 雅 各 ， 心 里 说 ： 为 我 父 亲 居 丧 的 日 子 近 了 ， 到 那 时 候 ， 我 要 杀 我 的 兄 弟 雅 各 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('770', '1', '27', '42', '有 人 把 利 百 加 大 儿 子 以 扫 的 话 告 诉 利 百 加 ， 他 就 打 发 人 去 ， 叫 了 他 小 儿 子 雅 各 来 ， 对 他 说 ： 你 哥 哥 以 扫 想 要 杀 你 ， 报 仇 雪 恨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('771', '1', '27', '43', '现 在 ， 我 儿 ， 你 要 听 我 的 话 ： 起 来 ， 逃 往 哈 兰 、 我 哥 哥 拉 班 那 里 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('772', '1', '27', '44', '同 他 住 些 日 子 ， 直 等 你 哥 哥 的 怒 气 消 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('773', '1', '27', '45', '你 哥 哥 向 你 消 了 怒 气 ， 忘 了 你 向 他 所 做 的 事 ， 我 便 打 发 人 去 把 你 从 那 里 带 回 来 。 为 甚 麽 一 日 丧 你 们 二 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('774', '1', '27', '46', '利 百 加 对 以 撒 说 ： 我 因 这 赫 人 的 女 子 连 性 命 都 厌 烦 了 ； 倘 若 雅 各 也 娶 赫 人 的 女 子 为 妻 ， 像 这 些 一 样 ， 我 活 着 还 有 甚 麽 益 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('775', '1', '28', '1', '以 撒 叫 了 雅 各 来 ， 给 他 祝 福 ， 并 嘱 咐 他 说 ： 你 不 要 娶 迦 南 的 女 子 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('776', '1', '28', '2', '你 起 身 往 巴 旦 亚 兰 去 ， 到 你 外 祖 彼 土 利 家 里 ， 在 你 母 舅 拉 班 的 女 儿 中 娶 一 女 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('777', '1', '28', '3', '愿 全 能 的 神 赐 福 给 你 ， 使 你 生 养 众 多 ， 成 为 多 族 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('778', '1', '28', '4', '将 应 许 亚 伯 拉 罕 的 福 赐 给 你 和 你 的 後 裔 ， 使 你 承 受 你 所 寄 居 的 地 为 业 ， 就 是 　 神 赐 给 亚 伯 拉 罕 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('779', '1', '28', '5', '以 撒 打 发 雅 各 走 了 ， 他 就 往 巴 旦 亚 兰 去 ， 到 亚 兰 人 彼 土 利 的 儿 子 拉 班 那 里 。 拉 班 是 雅 各 、 以 扫 的 母 舅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('780', '1', '28', '6', '以 扫 见 以 撒 已 经 给 雅 各 祝 福 ， 而 且 打 发 他 往 巴 旦 亚 兰 去 ， 在 那 里 娶 妻 ， 并 见 祝 福 的 时 候 嘱 咐 他 说 ： 不 要 娶 迦 南 的 女 子 为 妻 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('781', '1', '28', '7', '又 见 雅 各 听 从 父 母 的 话 往 巴 旦 亚 兰 去 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('782', '1', '28', '8', '以 扫 就 晓 得 他 父 亲 以 撒 看 不 中 迦 南 的 女 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('783', '1', '28', '9', '便 往 以 实 玛 利 那 里 去 ， 在 他 二 妻 之 外 又 娶 了 玛 哈 拉 为 妻 。 他 是 亚 伯 拉 罕 儿 子 以 实 玛 利 的 女 儿 ， 尼 拜 约 的 妹 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('784', '1', '28', '10', '雅 各 出 了 别 是 巴 ， 向 哈 兰 走 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('785', '1', '28', '11', '到 了 一 个 地 方 ， 因 为 太 阳 落 了 ， 就 在 那 里 住 宿 ， 便 拾 起 那 地 方 的 一 块 石 头 枕 在 头 下 ， 在 那 里 躺 卧 睡 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('786', '1', '28', '12', '梦 见 一 个 梯 子 立 在 地 上 ， 梯 子 的 头 顶 着 天 ， 有 　 神 的 使 者 在 梯 子 上 ， 上 去 下 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('787', '1', '28', '13', '耶 和 华 站 在 梯 子 以 上 ( 或 作 站 在 他 旁 边 ) ， 说 ： 我 是 耶 和 华 ─ 你 祖 亚 伯 拉 罕 的 　 神 ， 也 是 以 撒 的 　 神 ； 我 要 将 你 现 在 所 躺 卧 之 地 赐 给 你 和 你 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('788', '1', '28', '14', '你 的 後 裔 必 像 地 上 的 尘 沙 那 样 多 ， 必 向 东 西 南 北 开 展 ； 地 上 万 族 必 因 你 和 你 的 後 裔 得 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('789', '1', '28', '15', '我 也 与 你 同 在 。 你 无 论 往 那 里 去 ， 我 必 保 佑 你 ， 领 你 归 回 这 地 ， 总 不 离 弃 你 ， 直 到 我 成 全 了 向 你 所 应 许 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('790', '1', '28', '16', '雅 各 睡 醒 了 ， 说 ： 耶 和 华 真 在 这 里 ， 我 竟 不 知 道 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('791', '1', '28', '17', '就 惧 怕 ， 说 ： 这 地 方 何 等 可 畏 ！ 这 不 是 别 的 ， 乃 是 　 神 的 殿 ， 也 是 天 的 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('792', '1', '28', '18', '雅 各 清 早 起 来 ， 把 所 枕 的 石 头 立 作 柱 子 ， 浇 油 在 上 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('793', '1', '28', '19', '他 就 给 那 地 方 起 名 叫 伯 特 利 ( 就 是 神 殿 的 意 思 ) ； 但 那 地 方 起 先 名 叫 路 斯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('794', '1', '28', '20', '雅 各 许 愿 说 ： 　 神 若 与 我 同 在 ， 在 我 所 行 的 路 上 保 佑 我 ， 又 给 我 食 物 吃 ， 衣 服 穿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('795', '1', '28', '21', '使 我 平 平 安 安 地 回 到 我 父 亲 的 家 ， 我 就 必 以 耶 和 华 为 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('796', '1', '28', '22', '我 所 立 为 柱 子 的 石 头 也 必 作 　 神 的 殿 ， 凡 你 所 赐 给 我 的 ， 我 必 将 十 分 之 一 献 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('797', '1', '29', '1', '雅 各 起 行 ， 到 了 东 方 人 之 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('798', '1', '29', '2', '看 见 田 间 有 一 口 井 ， 有 三 群 羊 卧 在 井 旁 ； 因 为 人 饮 羊 群 都 是 用 那 井 里 的 水 。 井 口 上 的 石 头 是 大 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('799', '1', '29', '3', '常 有 羊 群 在 那 里 聚 集 ， 牧 人 把 石 头 转 离 井 口 饮 羊 ， 随 後 又 把 石 头 放 在 井 口 的 原 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('800', '1', '29', '4', '雅 各 对 牧 人 说 ： 弟 兄 们 ， 你 们 是 那 里 来 的 ？ 他 们 说 ： 我 们 是 哈 兰 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('801', '1', '29', '5', '他 问 他 们 说 ： 拿 鹤 的 孙 子 拉 班 ， 你 们 认 识 麽 ？ 他 们 说 ： 我 们 认 识 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('802', '1', '29', '6', '雅 各 说 ： 他 平 安 麽 ？ 他 们 说 ： 平 安 。 看 哪 ， 他 女 儿 拉 结 领 着 羊 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('803', '1', '29', '7', '雅 各 说 ： 日 头 还 高 ， 不 是 羊 群 聚 集 的 时 候 ， 你 们 不 如 饮 羊 ， 再 去 放 一 放 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('804', '1', '29', '8', '他 们 说 ： 我 们 不 能 ， 必 等 羊 群 聚 齐 ， 人 把 石 头 转 离 井 口 才 可 饮 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('805', '1', '29', '9', '雅 各 正 和 他 们 说 话 的 时 候 ， 拉 结 领 着 他 父 亲 的 羊 来 了 ， 因 为 那 些 羊 是 他 牧 放 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('806', '1', '29', '10', '雅 各 看 见 母 舅 拉 班 的 女 儿 拉 结 和 母 舅 拉 班 的 羊 群 ， 就 上 前 把 石 头 转 离 井 口 ， 饮 他 母 舅 拉 班 的 羊 群 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('807', '1', '29', '11', '雅 各 与 拉 结 亲 嘴 ， 就 放 声 而 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('808', '1', '29', '12', '雅 各 告 诉 拉 结 ， 自 己 是 他 父 亲 的 外 甥 ， 是 利 百 加 的 儿 子 ， 拉 结 就 跑 去 告 诉 他 父 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('809', '1', '29', '13', '拉 班 听 见 外 甥 雅 各 的 信 息 ， 就 跑 去 迎 接 ， 抱 着 他 ， 与 他 亲 嘴 ， 领 他 到 自 己 的 家 。 雅 各 将 一 切 的 情 由 告 诉 拉 班 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('810', '1', '29', '14', '拉 班 对 他 说 ： 你 实 在 是 我 的 骨 肉 。 雅 各 就 和 他 同 住 了 一 个 月 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('811', '1', '29', '15', '拉 班 对 雅 各 说 ： 你 虽 是 我 的 骨 肉 ( 原 文 作 弟 兄 ) ， 岂 可 白 白 地 服 事 我 ？ 请 告 诉 我 ， 你 要 甚 麽 为 工 价 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('812', '1', '29', '16', '拉 班 有 两 个 女 儿 ， 大 的 名 叫 利 亚 ， 小 的 名 叫 拉 结 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('813', '1', '29', '17', '利 亚 的 眼 睛 没 有 神 气 ， 拉 结 却 生 得 美 貌 俊 秀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('814', '1', '29', '18', '雅 各 爱 拉 结 ， 就 说 ： 我 愿 为 你 小 女 儿 拉 结 服 事 你 七 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('815', '1', '29', '19', '拉 班 说 ： 我 把 他 给 你 ， 胜 似 给 别 人 ， 你 与 我 同 住 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('816', '1', '29', '20', '雅 各 就 为 拉 结 服 事 了 七 年 ； 他 因 为 深 爱 拉 结 ， 就 看 这 七 年 如 同 几 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('817', '1', '29', '21', '雅 各 对 拉 班 说 ： 日 期 已 经 满 了 ， 求 你 把 我 的 妻 子 给 我 ， 我 好 与 他 同 房 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('818', '1', '29', '22', '拉 班 就 摆 设 筵 席 ， 请 齐 了 那 地 方 的 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('819', '1', '29', '23', '到 晚 上 ， 拉 班 将 女 儿 利 亚 送 来 给 雅 各 ， 雅 各 就 与 他 同 房 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('820', '1', '29', '24', '拉 班 又 将 婢 女 悉 帕 给 女 儿 利 亚 作 使 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('821', '1', '29', '25', '到 了 早 晨 ， 雅 各 一 看 是 利 亚 ， 就 对 拉 班 说 ： 你 向 我 做 的 是 甚 麽 事 呢 ？ 我 服 事 你 ， 不 是 为 拉 结 麽 ？ 你 为 甚 麽 欺 哄 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('822', '1', '29', '26', '拉 班 说 ： 大 女 儿 还 没 有 给 人 ， 先 把 小 女 儿 给 人 ， 在 我 们 这 地 方 没 有 这 规 矩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('823', '1', '29', '27', '你 为 这 个 满 了 七 日 ， 我 就 把 那 个 也 给 你 ， 你 再 为 他 服 事 我 七 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('824', '1', '29', '28', '雅 各 就 如 此 行 。 满 了 利 亚 的 七 日 ， 拉 班 便 将 女 儿 拉 结 给 雅 各 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('825', '1', '29', '29', '拉 班 又 将 婢 女 辟 拉 给 女 儿 拉 结 作 使 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('826', '1', '29', '30', '雅 各 也 与 拉 结 同 房 ， 并 且 爱 拉 结 胜 似 爱 利 亚 ， 於 是 又 服 事 了 拉 班 七 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('827', '1', '29', '31', '耶 和 华 见 利 亚 失 宠 ( 原 文 作 被 恨 ； 下 同 ) ， 就 使 他 生 育 ， 拉 结 却 不 生 育 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('828', '1', '29', '32', '利 亚 怀 孕 生 子 ， 就 给 他 起 名 叫 流 便 ( 就 是 有 儿 子 的 意 思 ) ， 因 而 说 ： 耶 和 华 看 见 我 的 苦 情 ， 如 今 我 的 丈 夫 必 爱 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('829', '1', '29', '33', '他 又 怀 孕 生 子 ， 就 说 ： 耶 和 华 因 为 听 见 我 失 宠 ， 所 以 又 赐 给 我 这 个 儿 子 ， 於 是 给 他 起 名 叫 西 缅 ( 就 是 听 见 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('830', '1', '29', '34', '他 又 怀 孕 生 子 ， 起 名 叫 利 未 ( 就 是 联 合 的 意 思 ) ， 说 ： 我 给 丈 夫 生 了 三 个 儿 子 ， 他 必 与 我 联 合 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('831', '1', '29', '35', '他 又 怀 孕 生 子 ， 说 ： 这 回 我 要 赞 美 耶 和 华 ， 因 此 给 他 起 名 叫 犹 大 ( 就 是 赞 美 的 意 思 ) 。 这 才 停 了 生 育 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('832', '1', '30', '1', '拉 结 见 自 己 不 给 雅 各 生 子 ， 就 嫉 妒 他 姊 姊 ， 对 雅 各 说 ： 你 给 我 孩 子 ， 不 然 我 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('833', '1', '30', '2', '雅 各 向 拉 结 生 气 ， 说 ： 叫 你 不 生 育 的 是 　 神 ， 我 岂 能 代 替 他 作 主 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('834', '1', '30', '3', '拉 结 说 ： 有 我 的 使 女 辟 拉 在 这 里 ， 你 可 以 与 他 同 房 ， 使 他 生 子 在 我 膝 下 ， 我 便 因 他 也 得 孩 子 ( 原 文 作 被 建 立 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('835', '1', '30', '4', '拉 结 就 把 他 的 使 女 辟 拉 给 丈 夫 为 妾 ； 雅 各 便 与 他 同 房 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('836', '1', '30', '5', '辟 拉 就 怀 孕 ， 给 雅 各 生 了 一 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('837', '1', '30', '6', '拉 结 说 ： 　 神 伸 了 我 的 冤 ， 也 听 了 我 的 声 音 ， 赐 我 一 个 儿 子 ， 因 此 给 他 起 名 叫 但 ( 就 是 伸 冤 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('838', '1', '30', '7', '拉 结 的 使 女 辟 拉 又 怀 孕 ， 给 雅 各 生 了 第 二 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('839', '1', '30', '8', '拉 结 说 ： 我 与 我 姊 姊 大 大 相 争 ， 并 且 得 胜 ， 於 是 给 他 起 名 叫 拿 弗 他 利 ( 就 是 相 争 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('840', '1', '30', '9', '利 亚 见 自 己 停 了 生 育 ， 就 把 使 女 悉 帕 给 雅 各 为 妾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('841', '1', '30', '10', '利 亚 的 使 女 悉 帕 给 雅 各 生 了 一 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('842', '1', '30', '11', '利 亚 说 ： 万 幸 ！ 於 是 给 他 起 名 叫 迦 得 ( 就 是 万 幸 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('843', '1', '30', '12', '利 亚 的 使 女 悉 帕 又 给 雅 各 生 了 第 二 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('844', '1', '30', '13', '利 亚 说 ： 我 有 福 阿 ， 众 女 子 都 要 称 我 是 有 福 的 ， 於 是 给 他 起 名 叫 亚 设 ( 就 是 有 福 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('845', '1', '30', '14', '割 麦 子 的 时 候 ， 流 便 往 田 里 去 ， 寻 见 风 茄 ， 拿 来 给 他 母 亲 利 亚 。 拉 结 对 利 亚 说 ： 请 你 把 你 儿 子 的 风 茄 给 我 些 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('846', '1', '30', '15', '利 亚 说 ： 你 夺 了 我 的 丈 夫 还 算 小 事 麽 ？ 你 又 要 夺 我 儿 子 的 风 茄 麽 ？ 拉 结 说 ： 为 你 儿 子 的 风 茄 ， 今 夜 他 可 以 与 你 同 寝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('847', '1', '30', '16', '到 了 晚 上 ， 雅 各 从 田 里 回 来 ， 利 亚 出 来 迎 接 他 ， 说 ： 你 要 与 我 同 寝 ， 因 为 我 实 在 用 我 儿 子 的 风 茄 把 你 雇 下 了 。 那 一 夜 ， 雅 各 就 与 他 同 寝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('848', '1', '30', '17', '　 神 应 允 了 利 亚 ， 他 就 怀 孕 ， 给 雅 各 生 了 第 五 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('849', '1', '30', '18', '利 亚 说 ： 　 神 给 了 我 价 值 ， 因 为 我 把 使 女 给 了 我 丈 夫 ， 於 是 给 他 起 名 叫 以 萨 迦 ( 就 是 价 值 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('850', '1', '30', '19', '利 亚 又 怀 孕 ， 给 雅 各 生 了 第 六 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('851', '1', '30', '20', '利 亚 说 ： 　 神 赐 我 厚 赏 ； 我 丈 夫 必 与 我 同 住 ， 因 我 给 他 生 了 六 个 儿 子 ， 於 是 给 他 起 名 西 布 伦 ( 就 是 同 住 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('852', '1', '30', '21', '後 来 又 生 了 一 个 女 儿 ， 给 他 起 名 叫 底 拿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('853', '1', '30', '22', '　 神 顾 念 拉 结 ， 应 允 了 他 ， 使 他 能 生 育 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('854', '1', '30', '23', '拉 结 怀 孕 生 子 ， 说 ： 　 神 除 去 了 我 的 羞 耻 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('855', '1', '30', '24', '就 给 他 起 名 叫 约 瑟 ( 就 是 增 添 的 意 思 ) ， 意 思 说 ： 愿 耶 和 华 再 增 添 我 一 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('856', '1', '30', '25', '拉 结 生 约 瑟 之 後 ， 雅 各 对 拉 班 说 ： 请 打 发 我 走 ， 叫 我 回 到 我 本 乡 本 土 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('857', '1', '30', '26', '请 你 把 我 服 事 你 所 得 的 妻 子 和 儿 女 给 我 ， 让 我 走 ； 我 怎 样 服 事 你 ， 你 都 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('858', '1', '30', '27', '拉 班 对 他 说 ： 我 若 在 你 眼 前 蒙 恩 ， 请 你 仍 与 我 同 住 ， 因 为 我 已 算 定 ， 耶 和 华 赐 福 与 我 是 为 你 的 缘 故 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('859', '1', '30', '28', '又 说 ： 请 你 定 你 的 工 价 ， 我 就 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('860', '1', '30', '29', '雅 各 对 他 说 ： 我 怎 样 服 事 你 ， 你 的 牲 畜 在 我 手 里 怎 样 ， 是 你 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('861', '1', '30', '30', '我 未 来 之 先 ， 你 所 有 的 很 少 ， 现 今 却 发 大 众 多 ， 耶 和 华 随 我 的 脚 步 赐 福 与 你 。 如 今 ， 我 甚 麽 时 候 才 为 自 己 兴 家 立 业 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('862', '1', '30', '31', '拉 班 说 ： 我 当 给 你 甚 麽 呢 ？ 雅 各 说 ： 甚 麽 你 也 不 必 给 我 ， 只 有 一 件 事 ， 你 若 应 承 ， 我 便 仍 旧 牧 放 你 的 羊 群 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('863', '1', '30', '32', '今 天 我 要 走 遍 你 的 羊 群 ， 把 绵 羊 中 凡 有 点 的 、 有 斑 的 ， 和 黑 色 的 ， 并 山 羊 中 凡 有 斑 的 、 有 点 的 ， 都 挑 出 来 ； 将 来 这 一 等 的 就 算 我 的 工 价 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('864', '1', '30', '33', '以 後 你 来 查 看 我 的 工 价 ， 凡 在 我 手 里 的 山 羊 不 是 有 点 有 斑 的 ， 绵 羊 不 是 黑 色 的 ， 那 就 算 是 我 偷 的 ； 这 样 便 可 证 出 我 的 公 义 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('865', '1', '30', '34', '拉 班 说 ： 好 阿 ！ 我 情 愿 照 着 你 的 话 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('866', '1', '30', '35', '当 日 ， 拉 班 把 有 纹 的 、 有 斑 的 公 山 羊 ， 有 点 的 、 有 斑 的 、 有 杂 白 纹 的 母 山 羊 ， 并 黑 色 的 绵 羊 ， 都 挑 出 来 ， 交 在 他 儿 子 们 的 手 下 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('867', '1', '30', '36', '又 使 自 己 和 雅 各 相 离 三 天 的 路 程 。 雅 各 就 牧 养 拉 班 其 馀 的 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('868', '1', '30', '37', '雅 各 拿 杨 树 、 杏 树 、 枫 树 的 嫩 枝 ， 将 皮 剥 成 白 纹 ， 使 枝 子 露 出 白 的 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('869', '1', '30', '38', '将 剥 了 皮 的 枝 子 ， 对 着 羊 群 ， 插 在 饮 羊 的 水 沟 里 和 水 槽 里 ， 羊 来 喝 的 时 候 ， 牝 牡 配 合 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('870', '1', '30', '39', '羊 对 着 枝 子 配 合 ， 就 生 下 有 纹 的 、 有 点 的 、 有 斑 的 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('871', '1', '30', '40', '雅 各 把 羊 羔 分 出 来 ， 使 拉 班 的 羊 与 这 有 纹 和 黑 色 的 羊 相 对 ， 把 自 己 的 羊 另 放 一 处 ， 不 叫 他 和 拉 班 的 羊 混 杂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('872', '1', '30', '41', '到 羊 群 肥 壮 配 合 的 时 候 ， 雅 各 就 把 枝 子 插 在 水 沟 里 ， 使 羊 对 着 枝 子 配 合 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('873', '1', '30', '42', '只 是 到 羊 瘦 弱 配 合 的 时 候 就 不 插 枝 子 。 这 样 ， 瘦 弱 的 就 归 拉 班 ， 肥 壮 的 就 归 雅 各 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('874', '1', '30', '43', '於 是 雅 各 极 其 发 大 ， 得 了 许 多 的 羊 群 、 仆 婢 、 骆 驼 ， 和 驴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('875', '1', '31', '1', '雅 各 听 见 拉 班 的 儿 子 们 有 话 说 ： 雅 各 把 我 们 父 亲 所 有 的 都 夺 了 去 ， 并 藉 着 我 们 父 亲 的 ， 得 了 这 一 切 的 荣 耀 ( 或 作 财 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('876', '1', '31', '2', '雅 各 见 拉 班 的 气 色 向 他 不 如 从 前 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('877', '1', '31', '3', '耶 和 华 对 雅 各 说 ： 你 要 回 你 祖 、 你 父 之 地 ， 到 你 亲 族 那 里 去 ， 我 必 与 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('878', '1', '31', '4', '雅 各 就 打 发 人 ， 叫 拉 结 和 利 亚 到 田 野 羊 群 那 里 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('879', '1', '31', '5', '对 他 们 说 ： 我 看 你 们 父 亲 的 气 色 向 我 不 如 从 前 了 ； 但 我 父 亲 的 　 神 向 来 与 我 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('880', '1', '31', '6', '你 们 也 知 道 ， 我 尽 了 我 的 力 量 服 事 你 们 的 父 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('881', '1', '31', '7', '你 们 的 父 亲 欺 哄 我 ， 十 次 改 了 我 的 工 价 ； 然 而 　 神 不 容 他 害 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('882', '1', '31', '8', '他 若 说 ： 有 点 的 归 你 作 工 价 ， 羊 群 所 生 的 都 有 点 ； 他 若 说 ： 有 纹 的 归 你 作 工 价 ， 羊 群 所 生 的 都 有 纹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('883', '1', '31', '9', '这 样 ， 　 神 把 你 们 父 亲 的 牲 畜 夺 来 赐 给 我 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('884', '1', '31', '10', '羊 配 合 的 时 候 ， 我 梦 中 举 目 一 看 ， 见 跳 母 羊 的 公 羊 都 是 有 纹 的 、 有 点 的 、 有 花 斑 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('885', '1', '31', '11', '　 神 的 使 者 在 那 梦 中 呼 叫 我 说 ： 雅 各 。 我 说 ： 我 在 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('886', '1', '31', '12', '他 说 ： 你 举 目 观 看 ， 跳 母 羊 的 公 羊 都 是 有 纹 的 、 有 点 的 、 有 花 斑 的 ； 凡 拉 班 向 你 所 做 的 ， 我 都 看 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('887', '1', '31', '13', '我 是 伯 特 利 的 神 ； 你 在 那 里 用 油 浇 过 柱 子 ， 向 我 许 过 愿 。 现 今 你 起 来 ， 离 开 这 地 ， 回 你 本 地 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('888', '1', '31', '14', '拉 结 和 利 亚 回 答 雅 各 说 ： 在 我 们 父 亲 的 家 里 还 有 我 们 可 得 的 分 麽 ？ 还 有 我 们 的 产 业 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('889', '1', '31', '15', '我 们 不 是 被 他 当 作 外 人 麽 ？ 因 为 他 卖 了 我 们 ， 吞 了 我 们 的 价 值 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('890', '1', '31', '16', '　 神 从 我 们 父 亲 所 夺 出 来 的 一 切 财 物 ， 那 就 是 我 们 和 我 们 孩 子 们 的 。 现 今 凡 　 神 所 吩 咐 你 的 ， 你 只 管 去 行 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('891', '1', '31', '17', '雅 各 起 来 ， 使 他 的 儿 子 和 妻 子 都 骑 上 骆 驼 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('892', '1', '31', '18', '又 带 着 他 在 巴 旦 亚 兰 所 得 的 一 切 牲 畜 和 财 物 ， 往 迦 南 地 、 他 父 亲 以 撒 那 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('893', '1', '31', '19', '当 时 拉 班 剪 羊 毛 去 了 ， 拉 结 偷 了 他 父 亲 家 中 的 神 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('894', '1', '31', '20', '雅 各 背 着 亚 兰 人 拉 班 偷 走 了 ， 并 不 告 诉 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('895', '1', '31', '21', '就 带 着 所 有 的 逃 跑 。 他 起 身 过 大 河 ， 面 向 基 列 山 行 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('896', '1', '31', '22', '到 第 三 日 ， 有 人 告 诉 拉 班 ， 雅 各 逃 跑 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('897', '1', '31', '23', '拉 班 带 领 他 的 众 弟 兄 去 追 赶 ， 追 了 七 日 ， 在 基 列 山 就 追 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('898', '1', '31', '24', '夜 间 ， 　 神 到 亚 兰 人 拉 班 那 里 ， 在 梦 中 对 他 说 ： 你 要 小 心 ， 不 可 与 雅 各 说 好 说 歹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('899', '1', '31', '25', '拉 班 追 上 雅 各 。 雅 各 在 山 上 支 搭 帐 棚 ； 拉 班 和 他 的 众 弟 兄 也 在 基 列 山 上 支 搭 帐 棚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('900', '1', '31', '26', '拉 班 对 雅 各 说 ： 你 做 的 是 甚 麽 事 呢 ？ 你 背 着 我 偷 走 了 ， 又 把 我 的 女 儿 们 带 了 去 ， 如 同 用 刀 剑 掳 去 的 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('901', '1', '31', '27', '你 为 甚 麽 暗 暗 地 逃 跑 ， 偷 着 走 ， 并 不 告 诉 我 ， 叫 我 可 以 欢 乐 、 唱 歌 、 击 鼓 、 弹 琴 的 送 你 回 去 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('902', '1', '31', '28', '又 不 容 我 与 外 孙 和 女 儿 亲 嘴 ？ 你 所 行 的 真 是 愚 昧 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('903', '1', '31', '29', '我 手 中 原 有 能 力 害 你 ， 只 是 你 父 亲 的 　 神 昨 夜 对 我 说 ： 你 要 小 心 ， 不 可 与 雅 各 说 好 说 歹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('904', '1', '31', '30', '现 在 你 虽 然 想 你 父 家 ， 不 得 不 去 ， 为 甚 麽 又 偷 了 我 的 神 像 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('905', '1', '31', '31', '雅 各 回 答 拉 班 说 ： 恐 怕 你 把 你 的 女 儿 从 我 夺 去 ， 所 以 我 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('906', '1', '31', '32', '至 於 你 的 神 像 ， 你 在 谁 那 里 搜 出 来 ， 就 不 容 谁 存 活 。 当 着 我 们 的 众 弟 兄 ， 你 认 一 认 ， 在 我 这 里 有 甚 麽 东 西 是 你 的 ， 就 拿 去 。 原 来 雅 各 不 知 道 拉 结 偷 了 那 些 神 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('907', '1', '31', '33', '拉 班 进 了 雅 各 、 利 亚 ， 并 两 个 使 女 的 帐 棚 ， 都 没 有 搜 出 来 ， 就 从 利 亚 的 帐 棚 出 来 ， 进 了 拉 结 的 帐 棚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('908', '1', '31', '34', '拉 结 已 经 把 神 像 藏 在 骆 驼 的 驮 篓 里 ， 便 坐 在 上 头 。 拉 班 摸 遍 了 那 帐 棚 ， 并 没 有 摸 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('909', '1', '31', '35', '拉 结 对 他 父 亲 说 ： 现 在 我 身 上 不 便 ， 不 能 在 你 面 前 起 来 ， 求 我 主 不 要 生 气 。 这 样 ， 拉 班 搜 寻 神 像 ， 竟 没 有 搜 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('910', '1', '31', '36', '雅 各 就 发 怒 斥 责 拉 班 说 ： 我 有 甚 麽 过 犯 ， 有 甚 麽 罪 恶 ， 你 竟 这 样 火 速 的 追 我 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('911', '1', '31', '37', '你 摸 遍 了 我 一 切 的 家 具 ， 你 搜 出 甚 麽 来 呢 ？ 可 以 放 在 你 我 弟 兄 面 前 ， 叫 他 们 在 你 我 中 间 辨 别 辨 别 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('912', '1', '31', '38', '我 在 你 家 这 二 十 年 ， 你 的 母 绵 羊 、 母 山 羊 没 有 掉 过 胎 。 你 群 中 的 公 羊 ， 我 没 有 吃 过 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('913', '1', '31', '39', '被 野 兽 撕 裂 的 ， 我 没 有 带 来 给 你 ， 是 我 自 己 赔 上 。 无 论 是 白 日 ， 是 黑 夜 ， 被 偷 去 的 ， 你 都 向 我 索 要 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('914', '1', '31', '40', '我 白 日 受 尽 乾 热 ， 黑 夜 受 尽 寒 霜 ， 不 得 合 眼 睡 着 ， 我 常 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('915', '1', '31', '41', '我 这 二 十 年 在 你 家 里 ， 为 你 的 两 个 女 儿 服 事 你 十 四 年 ， 为 你 的 羊 群 服 事 你 六 年 ， 你 又 十 次 改 了 我 的 工 价 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('916', '1', '31', '42', '若 不 是 我 父 亲 以 撒 所 敬 畏 的 　 神 ， 就 是 亚 伯 拉 罕 的 　 神 与 我 同 在 ， 你 如 今 必 定 打 发 我 空 手 而 去 。 　 神 看 见 我 的 苦 情 和 我 的 劳 碌 ， 就 在 昨 夜 责 备 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('917', '1', '31', '43', '拉 班 回 答 雅 各 说 ： 这 女 儿 是 我 的 女 儿 ， 这 些 孩 子 是 我 的 孩 子 ， 这 些 羊 群 也 是 我 的 羊 群 ； 凡 在 你 眼 前 的 都 是 我 的 。 我 的 女 儿 并 他 们 所 生 的 孩 子 ， 我 今 日 能 向 他 们 做 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('918', '1', '31', '44', '来 罢 ！ 你 我 二 人 可 以 立 约 ， 作 你 我 中 间 的 证 据 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('919', '1', '31', '45', '雅 各 就 拿 一 块 石 头 立 作 柱 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('920', '1', '31', '46', '又 对 众 弟 兄 说 ： 你 们 堆 聚 石 头 。 他 们 就 拿 石 头 来 堆 成 一 堆 ， 大 家 便 在 旁 边 吃 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('921', '1', '31', '47', '拉 班 称 那 石 堆 为 伊 迦 尔 撒 哈 杜 他 ， 雅 各 却 称 那 石 堆 为 迦 累 得 ( 都 是 以 石 堆 为 证 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('922', '1', '31', '48', '拉 班 说 ： 今 日 这 石 堆 作 你 我 中 间 的 证 据 。 因 此 这 地 方 名 叫 迦 累 得 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('923', '1', '31', '49', '又 叫 米 斯 巴 ， 意 思 说 ： 我 们 彼 此 离 别 以 後 ， 愿 耶 和 华 在 你 我 中 间 鉴 察 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('924', '1', '31', '50', '你 若 苦 待 我 的 女 儿 ， 又 在 我 的 女 儿 以 外 另 娶 妻 ， 虽 没 有 人 知 道 ， 却 有 　 神 在 你 我 中 间 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('925', '1', '31', '51', '拉 班 又 说 ： 你 看 我 在 你 我 中 间 所 立 的 这 石 堆 和 柱 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('926', '1', '31', '52', '这 石 堆 作 证 据 ， 这 柱 子 也 作 证 据 。 我 必 不 过 这 石 堆 去 害 你 ； 你 也 不 可 过 这 石 堆 和 柱 子 来 害 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('927', '1', '31', '53', '但 愿 亚 伯 拉 罕 的 　 神 和 拿 鹤 的 　 神 ， 就 是 他 们 父 亲 的 　 神 ， 在 你 我 中 间 判 断 。 雅 各 就 指 着 他 父 亲 以 撒 所 敬 畏 的 神 起 誓 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('928', '1', '31', '54', '又 在 山 上 献 祭 ， 请 众 弟 兄 来 吃 饭 。 他 们 吃 了 饭 ， 便 在 山 上 住 宿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('929', '1', '31', '55', '拉 班 清 早 起 来 ， 与 他 外 孙 和 女 儿 亲 嘴 ， 给 他 们 祝 福 ， 回 往 自 己 的 地 方 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('930', '1', '32', '1', '雅 各 仍 旧 行 路 ， 　 神 的 使 者 遇 见 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('931', '1', '32', '2', '雅 各 看 见 他 们 就 说 ： 这 是 　 神 的 军 兵 ， 於 是 给 那 地 方 起 名 叫 玛 哈 念 ( 就 是 二 军 兵 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('932', '1', '32', '3', '雅 各 打 发 人 先 往 西 珥 地 去 ， 就 是 以 东 地 ， 见 他 哥 哥 以 扫 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('933', '1', '32', '4', '吩 咐 他 们 说 ： 你 们 对 我 主 以 扫 说 ： 你 的 仆 人 雅 各 这 样 说 ： 我 在 拉 班 那 里 寄 居 ， 直 到 如 今 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('934', '1', '32', '5', '我 有 牛 、 驴 、 羊 群 、 仆 婢 ， 现 在 打 发 人 来 报 告 我 主 ， 为 要 在 你 眼 前 蒙 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('935', '1', '32', '6', '所 打 发 的 人 回 到 雅 各 那 里 ， 说 ： 我 们 到 了 你 哥 哥 以 扫 那 里 ， 他 带 着 四 百 人 ， 正 迎 着 你 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('936', '1', '32', '7', '雅 各 就 甚 惧 怕 ， 而 且 愁 烦 ， 便 把 那 与 他 同 在 的 人 口 和 羊 群 、 牛 群 、 骆 驼 分 做 两 队 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('937', '1', '32', '8', '说 ： 以 扫 若 来 击 杀 这 一 队 ， 剩 下 的 那 一 队 还 可 以 逃 避 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('938', '1', '32', '9', '雅 各 说 ： 耶 和 华 ─ 我 祖 亚 伯 拉 罕 的 　 神 ， 我 父 亲 以 撒 的 　 神 阿 ， 你 曾 对 我 说 ： 回 你 本 地 本 族 去 ， 我 要 厚 待 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('939', '1', '32', '10', '你 向 仆 人 所 施 的 一 切 慈 爱 和 诚 实 ， 我 一 点 也 不 配 得 ； 我 先 前 只 拿 着 我 的 杖 过 这 约 但 河 ， 如 今 我 却 成 了 两 队 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('940', '1', '32', '11', '求 你 救 我 脱 离 我 哥 哥 以 扫 的 手 ； 因 为 我 怕 他 来 杀 我 ， 连 妻 子 带 儿 女 一 同 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('941', '1', '32', '12', '你 曾 说 ： 我 必 定 厚 待 你 ， 使 你 的 後 裔 如 同 海 边 的 沙 ， 多 得 不 可 胜 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('942', '1', '32', '13', '当 夜 ， 雅 各 在 那 里 住 宿 ， 就 从 他 所 有 的 物 中 拿 礼 物 要 送 给 他 哥 哥 以 扫 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('943', '1', '32', '14', '母 山 羊 二 百 只 ， 公 山 羊 二 十 只 ， 母 绵 羊 二 百 只 ， 公 绵 羊 二 十 只 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('944', '1', '32', '15', '奶 崽 子 的 骆 驼 三 十 只 ─ 各 带 着 崽 子 ， 母 牛 四 十 只 ， 公 牛 十 只 ， 母 驴 二 十 匹 ， 驴 驹 十 匹 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('945', '1', '32', '16', '每 样 各 分 一 群 ， 交 在 仆 人 手 下 ， 就 对 仆 人 说 ： 你 们 要 在 我 前 头 过 去 ， 使 群 群 相 离 ， 有 空 ? 的 地 方 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('946', '1', '32', '17', '又 吩 咐 尽 先 走 的 说 ： 我 哥 哥 以 扫 遇 见 你 的 时 候 ， 问 你 说 ： 你 是 那 家 的 人 ？ 要 往 那 里 去 ？ 你 前 头 ？ 这 些 是 谁 的 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('947', '1', '32', '18', '你 就 说 ： 是 你 仆 人 雅 各 的 ， 是 送 给 我 主 以 扫 的 礼 物 ； 他 自 己 也 在 我 们 後 边 ？ 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('948', '1', '32', '19', '又 吩 咐 第 二 、 第 三 ， 和 一 切 赶 群 畜 的 人 说 ： 你 们 遇 见 以 扫 的 时 候 也 要 这 样 对 他 说 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('949', '1', '32', '20', '并 且 你 们 要 说 ： 你 仆 人 雅 各 在 我 们 後 边 。 因 雅 各 心 里 说 ： 我 藉 着 在 我 前 头 去 的 礼 物 解 他 的 恨 ， 然 後 再 见 他 的 面 ， 或 者 他 容 纳 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('950', '1', '32', '21', '於 是 礼 物 先 过 去 了 ； 那 夜 ， 雅 各 在 队 中 住 宿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('951', '1', '32', '22', '他 夜 间 起 来 ， 带 着 两 个 妻 子 ， 两 个 使 女 ， 并 十 一 个 儿 子 ， 都 过 了 雅 博 渡 口 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('952', '1', '32', '23', '先 打 发 他 们 过 河 ， 又 打 发 所 有 的 都 过 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('953', '1', '32', '24', '只 剩 下 雅 各 一 人 。 有 一 个 人 来 和 他 摔 跤 ， 直 到 黎 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('954', '1', '32', '25', '那 人 见 自 己 胜 不 过 他 ， 就 将 他 的 大 腿 窝 摸 了 一 把 ， 雅 各 的 大 腿 窝 正 在 摔 跤 的 时 候 就 扭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('955', '1', '32', '26', '那 人 说 ： 天 黎 明 了 ， 容 我 去 罢 ！ 雅 各 说 ： 你 不 给 我 祝 福 ， 我 就 不 容 你 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('956', '1', '32', '27', '那 人 说 ： 你 名 叫 甚 麽 ？ 他 说 ： 我 名 叫 雅 各 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('957', '1', '32', '28', '那 人 说 ： 你 的 名 不 要 再 叫 雅 各 ， 要 叫 以 色 列 ； 因 为 你 与 　 神 与 人 较 力 ， 都 得 了 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('958', '1', '32', '29', '雅 各 问 他 说 ： 请 将 你 的 名 告 诉 我 。 那 人 说 ： 何 必 问 我 的 名 ？ 於 是 在 那 里 给 雅 各 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('959', '1', '32', '30', '雅 各 便 给 那 地 方 起 名 叫 ? 努 伊 勒 ( 就 是 神 之 面 的 意 思 ) ， 意 思 说 ： 我 面 对 面 见 了 　 神 ， 我 的 性 命 仍 得 保 全 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('960', '1', '32', '31', '日 头 刚 出 来 的 时 候 ， 雅 各 经 过 ? 努 伊 勒 ， 他 的 大 腿 就 瘸 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('961', '1', '32', '32', '故 此 ， 以 色 列 人 不 吃 大 腿 窝 的 筋 ， 直 到 今 日 ， 因 为 那 人 摸 了 雅 各 大 腿 窝 的 筋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('962', '1', '33', '1', '雅 各 举 目 观 看 ， 见 以 扫 来 了 ， 後 头 跟 着 四 百 人 ， 他 就 把 孩 子 们 分 开 交 给 利 亚 、 拉 结 ， 和 两 个 使 女 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('963', '1', '33', '2', '并 且 叫 两 个 使 女 和 他 们 的 孩 子 在 前 头 ， 利 亚 和 他 的 孩 子 在 後 头 ， 拉 结 和 约 瑟 在 尽 後 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('964', '1', '33', '3', '他 自 己 在 他 们 前 头 过 去 ， 一 连 七 次 俯 伏 在 地 才 就 近 他 哥 哥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('965', '1', '33', '4', '以 扫 跑 来 迎 接 他 ， 将 他 抱 住 ， 又 搂 着 他 的 颈 项 ， 与 他 亲 嘴 ， 两 个 人 就 哭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('966', '1', '33', '5', '以 扫 举 目 看 见 妇 人 孩 子 ， 就 说 ： 这 些 ？ 和 你 同 行 的 是 谁 呢 ？ 雅 各 说 ： 这 些 孩 子 是 　 神 施 恩 给 你 的 仆 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('967', '1', '33', '6', '於 是 两 个 使 女 和 他 们 的 孩 子 前 来 下 拜 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('968', '1', '33', '7', '利 亚 和 他 的 孩 子 也 前 来 下 拜 ； 随 後 约 瑟 和 拉 结 也 前 来 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('969', '1', '33', '8', '以 扫 说 ： 我 所 遇 见 的 这 些 群 畜 是 甚 麽 意 思 呢 ？ 雅 各 说 ： 是 要 在 我 主 面 前 蒙 恩 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('970', '1', '33', '9', '以 扫 说 ： 兄 弟 阿 ， 我 的 已 经 够 了 ， 你 的 仍 归 你 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('971', '1', '33', '10', '雅 各 说 ： 不 然 ， 我 若 在 你 眼 前 蒙 恩 ， 就 求 你 从 我 手 里 收 下 这 礼 物 ； 因 为 我 见 了 你 的 面 ， 如 同 见 了 　 神 的 面 ， 并 且 你 容 纳 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('972', '1', '33', '11', '求 你 收 下 我 带 来 给 你 的 礼 物 ； 因 为 　 神 恩 待 我 ， 使 我 充 足 。 雅 各 再 三 地 求 他 ， 他 才 收 下 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('973', '1', '33', '12', '以 扫 说 ： 我 们 可 以 起 身 前 往 ， 我 在 你 前 头 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('974', '1', '33', '13', '雅 各 对 他 说 ： 我 主 知 道 孩 子 们 年 幼 娇 嫩 ， 牛 羊 也 正 在 乳 养 的 时 候 ， 若 是 催 赶 一 天 ， 群 畜 都 必 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('975', '1', '33', '14', '求 我 主 在 仆 人 前 头 走 ， 我 要 量 着 在 我 面 前 群 畜 和 孩 子 的 力 量 慢 慢 地 前 行 ， 直 走 到 西 珥 我 主 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('976', '1', '33', '15', '以 扫 说 ： 容 我 把 跟 随 我 的 人 留 几 个 在 你 这 里 。 雅 各 说 ： 何 必 呢 ？ 只 要 在 我 主 眼 前 蒙 恩 就 是 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('977', '1', '33', '16', '於 是 ， 以 扫 当 日 起 行 ， 回 往 西 珥 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('978', '1', '33', '17', '雅 各 就 往 疏 割 去 ， 在 那 里 为 自 己 盖 造 房 屋 ， 又 为 牲 畜 搭 棚 ； 因 此 那 地 方 名 叫 疏 割 ( 就 是 棚 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('979', '1', '33', '18', '雅 各 从 巴 旦 亚 兰 回 来 的 时 候 ， 平 平 安 安 地 到 了 迦 南 地 的 示 剑 城 ， 在 城 东 支 搭 帐 棚 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('980', '1', '33', '19', '就 用 一 百 块 银 子 向 示 剑 的 父 亲 、 哈 抹 的 子 孙 买 了 支 帐 棚 的 那 块 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('981', '1', '33', '20', '在 那 里 筑 了 一 座 坛 ， 起 名 叫 伊 利 伊 罗 伊 以 色 列 ( 就 是 神 、 以 色 列 神 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('982', '1', '34', '1', '利 亚 给 雅 各 所 生 的 女 儿 底 拿 出 去 ， 要 见 那 地 的 女 子 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('983', '1', '34', '2', '那 地 的 主 ─ 希 未 人 、 哈 抹 的 儿 子 示 剑 看 见 他 ， 就 拉 住 他 ， 与 他 行 淫 ， 玷 辱 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('984', '1', '34', '3', '示 剑 的 心 系 恋 雅 各 的 女 儿 底 拿 ， 喜 爱 这 女 子 ， 甜 言 蜜 语 地 安 慰 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('985', '1', '34', '4', '示 剑 对 他 父 亲 哈 抹 说 ： 求 你 为 我 聘 这 女 子 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('986', '1', '34', '5', '雅 各 听 见 示 剑 玷 污 了 他 的 女 儿 底 拿 。 那 时 他 的 儿 子 们 正 和 群 畜 在 田 野 ， 雅 各 就 闭 口 不 言 ， 等 他 们 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('987', '1', '34', '6', '示 剑 的 父 亲 哈 抹 出 来 见 雅 各 ， 要 和 他 商 议 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('988', '1', '34', '7', '雅 各 的 儿 子 们 听 见 这 事 ， 就 从 田 野 回 来 ， 人 人 忿 恨 ， 十 分 恼 怒 ； 因 示 剑 在 以 色 列 家 作 了 丑 事 ， 与 雅 各 的 女 儿 行 淫 ， 这 本 是 不 该 做 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('989', '1', '34', '8', '哈 抹 和 他 们 商 议 说 ： 我 儿 子 示 剑 的 心 恋 慕 这 女 子 ， 求 你 们 将 他 给 我 的 儿 子 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('990', '1', '34', '9', '你 们 与 我 们 彼 此 结 亲 ； 你 们 可 以 把 女 儿 给 我 们 ， 也 可 以 娶 我 们 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('991', '1', '34', '10', '你 们 与 我 们 同 住 罢 ！ 这 地 都 在 你 们 面 前 ， 只 管 在 此 居 住 ， 做 买 卖 ， 置 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('992', '1', '34', '11', '示 剑 对 女 儿 的 父 亲 和 弟 兄 们 说 ： 但 愿 我 在 你 们 眼 前 蒙 恩 ， 你 们 向 我 要 甚 麽 ， 我 必 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('993', '1', '34', '12', '任 凭 向 我 要 多 重 的 聘 金 和 礼 物 ， 我 必 照 你 们 所 说 的 给 你 们 ； 只 要 把 女 子 给 我 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('994', '1', '34', '13', '雅 各 的 儿 子 们 因 为 示 剑 玷 污 了 他 们 的 妹 子 底 拿 ， 就 用 诡 诈 的 话 回 答 示 剑 和 他 父 亲 哈 抹 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('995', '1', '34', '14', '对 他 们 说 ： 我 们 不 能 把 我 们 的 妹 子 给 没 有 受 割 礼 的 人 为 妻 ， 因 为 那 是 我 们 的 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('996', '1', '34', '15', '惟 有 一 件 才 可 以 应 允 ： 若 你 们 所 有 的 男 丁 都 受 割 礼 ， 和 我 们 一 样 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('997', '1', '34', '16', '我 们 就 把 女 儿 给 你 们 ， 也 娶 你 们 的 女 儿 ； 我 们 便 与 你 们 同 住 ， 两 下 成 为 一 样 的 人 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('998', '1', '34', '17', '倘 若 你 们 不 听 从 我 们 受 割 礼 ， 我 们 就 带 着 妹 子 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('999', '1', '34', '18', '哈 抹 和 他 的 儿 子 示 剑 喜 欢 这 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1000', '1', '34', '19', '那 少 年 人 做 这 事 并 不 迟 延 ， 因 为 他 喜 爱 雅 各 的 女 儿 ； 他 在 他 父 亲 家 中 也 是 人 最 尊 重 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1001', '1', '34', '20', '哈 抹 和 他 儿 子 示 剑 到 本 城 的 门 口 ， 对 本 城 的 人 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1002', '1', '34', '21', '这 些 人 与 我 们 和 睦 ， 不 如 许 他 们 在 这 地 居 住 ， 做 买 卖 ； 这 地 也 宽 阔 ， 足 可 容 下 他 们 。 我 们 可 以 娶 他 们 的 女 儿 为 妻 ， 也 可 以 把 我 们 的 女 儿 嫁 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1003', '1', '34', '22', '惟 有 一 件 事 我 们 必 须 做 ， 他 们 才 肯 应 允 和 我 们 同 住 ， 成 为 一 样 的 人 民 ： 就 是 我 们 中 间 所 有 的 男 丁 都 要 受 割 礼 ， 和 他 们 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1004', '1', '34', '23', '他 们 的 群 畜 、 货 财 ， 和 一 切 的 牲 口 岂 不 都 归 我 们 麽 ？ 只 要 依 从 他 们 ， 他 们 就 与 我 们 同 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1005', '1', '34', '24', '凡 从 城 门 出 入 的 人 就 都 听 从 哈 抹 和 他 儿 子 示 剑 的 话 ； 於 是 凡 从 城 门 出 入 的 男 丁 都 受 了 割 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1006', '1', '34', '25', '到 第 三 天 ， 众 人 正 在 疼 痛 的 时 候 ， 雅 各 的 两 个 儿 子 ， 就 是 底 拿 的 哥 哥 西 缅 和 利 未 ， 各 拿 刀 剑 ， 趁 着 众 人 想 不 到 的 时 候 来 到 城 中 ， 把 一 切 男 丁 都 杀 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1007', '1', '34', '26', '又 用 刀 杀 了 哈 抹 和 他 儿 子 示 剑 ， 把 底 拿 从 示 剑 家 里 带 出 来 就 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1008', '1', '34', '27', '雅 各 的 儿 子 们 因 为 他 们 的 妹 子 受 了 玷 污 ， 就 来 到 被 杀 的 人 那 里 ， 掳 掠 那 城 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1009', '1', '34', '28', '夺 了 他 们 的 羊 群 、 牛 群 ， 和 驴 ， 并 城 里 田 间 所 有 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1010', '1', '34', '29', '又 把 他 们 一 切 货 财 、 孩 子 、 妇 女 ， 并 各 房 中 所 有 的 ， 都 掳 掠 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1011', '1', '34', '30', '雅 各 对 西 缅 和 利 未 说 ： 你 们 连 累 我 ， 使 我 在 这 地 的 居 民 中 ， 就 是 在 迦 南 人 和 比 利 洗 人 中 ， 有 了 臭 名 。 我 的 人 丁 既 然 稀 少 ， 他 们 必 聚 集 来 击 杀 我 ， 我 和 全 家 的 人 都 必 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1012', '1', '34', '31', '他 们 说 ： 他 岂 可 待 我 们 的 妹 子 如 同 妓 女 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1013', '1', '35', '1', '　 神 对 雅 各 说 ： 起 来 ！ 上 伯 特 利 去 ， 住 在 那 里 ； 要 在 那 里 筑 一 座 坛 给 神 ， 就 是 你 逃 避 你 哥 哥 以 扫 的 时 候 向 你 显 现 的 那 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1014', '1', '35', '2', '雅 各 就 对 他 家 中 的 人 并 一 切 与 他 同 在 的 人 说 ： 你 们 要 除 掉 你 们 中 间 的 外 邦 　 神 ， 也 要 自 洁 ， 更 换 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1015', '1', '35', '3', '我 们 要 起 来 ， 上 伯 特 利 去 ， 在 那 里 我 要 筑 一 座 坛 给 神 ， 就 是 在 我 遭 难 的 日 子 应 允 我 的 祷 告 、 在 我 行 的 路 上 保 佑 我 的 那 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1016', '1', '35', '4', '他 们 就 把 外 邦 人 的 神 像 和 他 们 耳 朵 上 的 环 子 交 给 雅 各 ； 雅 各 都 藏 在 示 剑 那 里 的 橡 树 底 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1017', '1', '35', '5', '他 们 便 起 行 前 往 。 　 神 使 那 周 围 城 邑 的 人 都 甚 惊 惧 ， 就 不 追 赶 雅 各 的 众 子 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1018', '1', '35', '6', '於 是 雅 各 和 一 切 与 他 同 在 的 人 到 了 迦 南 地 的 路 斯 ， 就 是 伯 特 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1019', '1', '35', '7', '他 在 那 里 筑 了 一 座 坛 ， 就 给 那 地 方 起 名 叫 伊 勒 伯 特 利 ( 就 是 伯 特 利 之 神 的 意 思 ) ； 因 为 他 逃 避 他 哥 哥 的 时 候 ， 　 神 在 那 里 向 他 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1020', '1', '35', '8', '利 百 加 的 奶 母 底 波 拉 死 了 ， 就 葬 在 伯 特 利 下 边 橡 树 底 下 ； 那 棵 树 名 叫 亚 伦 巴 古 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1021', '1', '35', '9', '雅 各 从 巴 旦 亚 兰 回 来 ， 　 神 又 向 他 显 现 ， 赐 福 与 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1022', '1', '35', '10', '且 对 他 说 ： 你 的 名 原 是 雅 各 ， 从 今 以 後 不 要 再 叫 雅 各 ， 要 叫 以 色 列 。 这 样 ， 他 就 改 名 叫 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1023', '1', '35', '11', '　 神 又 对 他 说 ： 我 是 全 能 的 神 ； 你 要 生 养 众 多 ， 将 来 有 一 族 和 多 国 的 民 从 你 而 生 ， 又 有 君 王 从 你 而 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1024', '1', '35', '12', '我 所 赐 给 亚 伯 拉 罕 和 以 撒 的 地 ， 我 要 赐 给 你 与 你 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1025', '1', '35', '13', '　 神 就 从 那 与 雅 各 说 话 的 地 方 升 上 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1026', '1', '35', '14', '雅 各 便 在 那 里 立 了 一 根 石 柱 ， 在 柱 子 上 奠 酒 ， 浇 油 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1027', '1', '35', '15', '雅 各 就 给 那 地 方 起 名 叫 伯 特 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1028', '1', '35', '16', '他 们 从 伯 特 利 起 行 ， 离 以 法 他 还 有 一 段 路 程 ， 拉 结 临 产 甚 是 艰 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1029', '1', '35', '17', '正 在 艰 难 的 时 候 ， 收 生 婆 对 他 说 ： 不 要 怕 ， 你 又 要 得 一 个 儿 子 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1030', '1', '35', '18', '他 将 近 於 死 ， 灵 魂 要 走 的 时 候 ， 就 给 他 儿 子 起 名 叫 便 俄 尼 ； 他 父 亲 却 给 他 起 名 叫 便 雅 悯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1031', '1', '35', '19', '拉 结 死 了 ， 葬 在 以 法 他 的 路 旁 ； 以 法 他 就 是 伯 利 恒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1032', '1', '35', '20', '雅 各 在 他 的 坟 上 立 了 一 统 碑 ， 就 是 拉 结 的 墓 碑 ， 到 今 日 还 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1033', '1', '35', '21', '以 色 列 起 行 前 往 ， 在 以 得 ? 那 边 支 搭 帐 棚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1034', '1', '35', '22', '以 色 列 住 在 那 地 的 时 候 ， 流 便 去 与 他 父 亲 的 妾 辟 拉 同 寝 ， 以 色 列 也 听 见 了 。 雅 各 共 有 十 二 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1035', '1', '35', '23', '利 亚 所 生 的 是 雅 各 的 长 子 流 便 ， 还 有 西 缅 、 利 未 、 犹 大 、 以 萨 迦 、 西 布 伦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1036', '1', '35', '24', '拉 结 所 生 的 是 约 瑟 、 便 雅 悯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1037', '1', '35', '25', '拉 结 的 使 女 辟 拉 所 生 的 是 但 、 拿 弗 他 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1038', '1', '35', '26', '利 亚 的 使 女 悉 帕 所 生 的 是 迦 得 、 亚 设 。 这 是 雅 各 在 巴 旦 亚 兰 所 生 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1039', '1', '35', '27', '雅 各 来 到 他 父 亲 以 撒 那 里 ， 到 了 基 列 亚 巴 的 幔 利 ， 乃 是 亚 伯 拉 罕 和 以 撒 寄 居 的 地 方 ； 基 列 亚 巴 就 是 希 伯 仑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1040', '1', '35', '28', '以 撒 共 活 了 一 百 八 十 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1041', '1', '35', '29', '以 撒 年 纪 老 迈 ， 日 子 满 足 ， 气 绝 而 死 ， 归 到 他 列 祖 ( 原 文 作 本 民 ) 那 里 。 他 两 个 儿 子 以 扫 、 雅 各 把 他 埋 葬 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1042', '1', '36', '1', '以 扫 就 是 以 东 ， 他 的 後 代 记 在 下 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1043', '1', '36', '2', '以 扫 娶 迦 南 的 女 子 为 妻 ， 就 是 赫 人 以 伦 的 女 儿 亚 大 和 希 未 人 祭 便 的 孙 女 、 亚 拿 的 女 儿 阿 何 利 巴 玛 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1044', '1', '36', '3', '又 娶 了 以 实 玛 利 的 女 儿 、 尼 拜 约 的 妹 子 巴 实 抹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1045', '1', '36', '4', '亚 大 给 以 扫 生 了 以 利 法 ； 巴 实 抹 生 了 流 珥 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1046', '1', '36', '5', '阿 何 利 巴 玛 生 了 耶 乌 施 、 雅 兰 、 可 拉 。 这 都 是 以 扫 的 儿 子 ， 是 在 迦 南 地 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1047', '1', '36', '6', '以 扫 带 着 他 的 妻 子 、 儿 女 ， 与 家 中 一 切 的 人 口 ， 并 他 的 牛 羊 、 牲 畜 ， 和 一 切 货 财 ， 就 是 他 在 迦 南 地 所 得 的 ， 往 别 处 去 ， 离 了 他 兄 弟 雅 各 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1048', '1', '36', '7', '因 为 二 人 的 财 物 群 畜 甚 多 ， 寄 居 的 地 方 容 不 下 他 们 ， 所 以 不 能 同 居 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1049', '1', '36', '8', '於 是 以 扫 住 在 西 珥 山 里 ； 以 扫 就 是 以 东 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1050', '1', '36', '9', '以 扫 是 西 珥 山 里 以 东 人 的 始 祖 ， 他 的 後 代 记 在 下 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1051', '1', '36', '10', '以 扫 众 子 的 名 字 如 下 。 以 扫 的 妻 子 亚 大 生 以 利 法 ； 以 扫 的 妻 子 巴 实 抹 生 流 珥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1052', '1', '36', '11', '以 利 法 的 儿 子 是 提 幔 、 阿 抹 、 洗 玻 、 迦 坦 、 基 纳 斯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1053', '1', '36', '12', '亭 纳 是 以 扫 儿 子 以 利 法 的 妾 ； 他 给 以 利 法 生 了 亚 玛 力 。 这 是 以 扫 的 妻 子 亚 大 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1054', '1', '36', '13', '流 珥 的 儿 子 是 拿 哈 、 谢 拉 、 沙 玛 、 米 撒 。 这 是 以 扫 妻 子 巴 实 抹 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1055', '1', '36', '14', '以 扫 的 妻 子 阿 何 利 巴 玛 是 祭 便 的 孙 女 ， 亚 拿 的 女 儿 ； 他 给 以 扫 生 了 耶 乌 施 、 雅 兰 、 可 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1056', '1', '36', '15', '以 扫 子 孙 中 作 族 长 的 记 在 下 面 。 以 扫 的 长 子 以 利 法 的 子 孙 中 ， 有 提 幔 族 长 、 阿 抹 族 长 、 洗 玻 族 长 ， 基 纳 斯 族 长 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1057', '1', '36', '16', '可 拉 族 长 、 迦 坦 族 长 、 亚 玛 力 族 长 。 这 是 在 以 东 地 从 以 利 法 所 出 的 族 长 ， 都 是 亚 大 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1058', '1', '36', '17', '以 扫 的 儿 子 流 珥 的 子 孙 中 ， 有 拿 哈 族 长 、 谢 拉 族 长 、 沙 玛 族 长 、 米 撒 族 长 。 这 是 在 以 东 地 从 流 珥 所 出 的 族 长 ， 都 是 以 扫 妻 子 巴 实 抹 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1059', '1', '36', '18', '以 扫 的 妻 子 阿 何 利 巴 玛 的 子 孙 中 ， 有 耶 乌 施 族 长 、 雅 兰 族 长 、 可 拉 族 长 。 这 是 从 以 扫 妻 子 ， 亚 拿 的 女 儿 ， 阿 何 利 巴 玛 子 孙 中 所 出 的 族 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1060', '1', '36', '19', '以 上 的 族 长 都 是 以 扫 的 子 孙 ； 以 扫 就 是 以 东 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1061', '1', '36', '20', '那 地 原 有 的 居 民 ─ 何 利 人 西 珥 的 子 孙 记 在 下 面 ： 就 是 罗 坍 、 朔 巴 、 祭 便 、 亚 拿 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1062', '1', '36', '21', '底 顺 、 以 察 、 底 珊 。 这 是 从 以 东 地 的 何 利 人 西 珥 子 孙 中 所 出 的 族 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1063', '1', '36', '22', '罗 坍 的 儿 子 是 何 利 、 希 幔 ； 罗 坍 的 妹 子 是 亭 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1064', '1', '36', '23', '朔 巴 的 儿 子 是 亚 勒 文 、 玛 拿 辖 、 以 巴 录 、 示 玻 、 阿 南 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1065', '1', '36', '24', '祭 便 的 儿 子 是 亚 雅 、 亚 拿 〈 当 时 在 旷 野 放 他 父 亲 祭 便 的 驴 ， 遇 着 温 泉 的 ， 就 是 这 亚 拿 〉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1066', '1', '36', '25', '亚 拿 的 儿 子 是 底 顺 ； 亚 拿 的 女 儿 是 阿 何 利 巴 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1067', '1', '36', '26', '底 顺 的 儿 子 是 欣 但 、 伊 是 班 、 益 兰 、 基 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1068', '1', '36', '27', '以 察 的 儿 子 是 辟 罕 、 撒 番 、 亚 干 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1069', '1', '36', '28', '底 珊 的 儿 子 是 乌 斯 、 亚 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1070', '1', '36', '29', '从 何 利 人 所 出 的 族 长 记 在 下 面 ： 就 是 罗 坍 族 长 、 朔 巴 族 长 、 祭 便 族 长 、 亚 拿 族 长 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1071', '1', '36', '30', '底 顺 族 长 、 以 察 族 长 、 底 珊 族 长 。 这 是 从 何 利 人 所 出 的 族 长 ， 都 在 西 珥 地 ， 按 着 宗 族 作 族 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1072', '1', '36', '31', '以 色 列 人 未 有 君 王 治 理 以 先 ， 在 以 东 地 作 王 的 记 在 下 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1073', '1', '36', '32', '比 珥 的 儿 子 比 拉 在 以 东 作 王 ， 他 的 京 城 名 叫 亭 哈 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1074', '1', '36', '33', '比 拉 死 了 ， 波 斯 拉 人 谢 拉 的 儿 子 约 巴 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1075', '1', '36', '34', '约 巴 死 了 ， 提 幔 地 的 人 户 珊 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1076', '1', '36', '35', '户 珊 死 了 ， 比 达 的 儿 子 哈 达 接 续 他 作 王 ； 这 哈 达 就 是 在 摩 押 地 杀 败 米 甸 人 的 ， 他 的 京 城 名 叫 亚 未 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1077', '1', '36', '36', '哈 达 死 了 ， 玛 士 利 加 人 桑 拉 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1078', '1', '36', '37', '桑 拉 死 了 ， 大 河 边 的 利 河 伯 人 扫 罗 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1079', '1', '36', '38', '扫 罗 死 了 ， 亚 革 波 的 儿 子 巴 勒 哈 南 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1080', '1', '36', '39', '亚 革 波 的 儿 子 巴 勒 哈 南 死 了 ， 哈 达 接 续 他 作 王 ， 他 的 京 城 名 叫 巴 乌 ； 他 的 妻 子 名 叫 米 希 他 别 ， 是 米 萨 合 的 孙 女 ， 玛 特 列 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1081', '1', '36', '40', '从 以 扫 所 出 的 族 长 ， 按 着 他 们 的 宗 族 、 住 处 、 名 字 记 在 下 面 ： 就 是 亭 纳 族 长 、 亚 勒 瓦 族 长 、 耶 帖 族 长 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1082', '1', '36', '41', '阿 何 利 巴 玛 族 长 、 以 拉 族 长 、 比 嫩 族 长 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1083', '1', '36', '42', '基 纳 斯 族 长 、 提 幔 族 长 、 米 比 萨 族 长 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1084', '1', '36', '43', '玛 基 叠 族 长 、 以 兰 族 长 。 这 是 以 东 人 在 所 得 为 业 的 地 上 ， 按 着 他 们 的 住 处 。 〈 所 有 的 族 长 都 是 以 东 人 的 始 祖 以 扫 的 後 代 。 〉');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1085', '1', '37', '1', '雅 各 住 在 迦 南 地 ， 就 是 他 父 亲 寄 居 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1086', '1', '37', '2', '雅 各 的 记 略 如 下 。 约 瑟 十 七 岁 与 他 哥 哥 们 一 同 牧 羊 。 他 是 个 童 子 ， 与 他 父 亲 的 妾 辟 拉 、 悉 帕 的 儿 子 们 常 在 一 处 。 约 瑟 将 他 哥 哥 们 的 恶 行 报 给 他 们 的 父 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1087', '1', '37', '3', '以 色 列 原 来 爱 约 瑟 过 於 爱 他 的 众 子 ， 因 为 约 瑟 是 他 年 老 生 的 ； 他 给 约 瑟 做 了 一 件 彩 衣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1088', '1', '37', '4', '约 瑟 的 哥 哥 们 见 父 亲 爱 约 瑟 过 於 爱 他 们 ， 就 恨 约 瑟 ， 不 与 他 说 和 睦 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1089', '1', '37', '5', '约 瑟 做 了 一 梦 ， 告 诉 他 哥 哥 们 ， 他 们 就 越 发 恨 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1090', '1', '37', '6', '约 瑟 对 他 们 说 ： 请 听 我 所 做 的 梦 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1091', '1', '37', '7', '我 们 在 田 里 捆 禾 稼 ， 我 的 捆 起 来 站 着 ， 你 们 的 捆 来 围 着 我 的 捆 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1092', '1', '37', '8', '他 的 哥 哥 们 回 答 说 ： 难 道 你 真 要 作 我 们 的 王 麽 ？ 难 道 你 真 要 管 辖 我 们 麽 ？ 他 们 就 因 为 他 的 梦 和 他 的 话 越 发 恨 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1093', '1', '37', '9', '後 来 他 又 做 了 一 梦 ， 也 告 诉 他 的 哥 哥 们 说 ： 看 哪 ， 我 又 做 了 一 梦 ， 梦 见 太 阳 、 月 亮 ， 与 十 一 个 星 向 我 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1094', '1', '37', '10', '约 瑟 将 这 梦 告 诉 他 父 亲 和 他 哥 哥 们 ， 他 父 亲 就 责 备 他 说 ： 你 做 的 这 是 甚 麽 梦 ！ 难 道 我 和 你 母 亲 、 你 弟 兄 果 然 要 来 俯 伏 在 地 ， 向 你 下 拜 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1095', '1', '37', '11', '他 哥 哥 们 都 嫉 妒 他 ， 他 父 亲 却 把 这 话 存 在 心 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1096', '1', '37', '12', '约 瑟 的 哥 哥 们 往 示 剑 去 放 他 们 父 亲 的 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1097', '1', '37', '13', '以 色 列 对 约 瑟 说 ： 你 哥 哥 们 不 是 在 示 剑 放 羊 麽 ？ 你 来 ， 我 要 打 发 你 往 他 们 那 里 去 。 约 瑟 说 ： 我 在 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1098', '1', '37', '14', '以 色 列 说 ： 你 去 看 看 你 哥 哥 们 平 安 不 平 安 ， 群 羊 平 安 不 平 安 ， 就 回 来 报 信 给 我 ； 於 是 打 发 他 出 希 伯 仑 谷 ， 他 就 往 示 剑 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1099', '1', '37', '15', '有 人 遇 见 他 在 田 野 走 迷 了 路 ， 就 问 他 说 ： 你 找 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1100', '1', '37', '16', '他 说 ： 我 找 我 的 哥 哥 们 ， 求 你 告 诉 我 ， 他 们 在 何 处 放 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1101', '1', '37', '17', '那 人 说 ： 他 们 已 经 走 了 ， 我 听 见 他 们 说 要 往 多 坍 去 。 约 瑟 就 去 追 赶 他 哥 哥 们 ， 遇 见 他 们 在 多 坍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1102', '1', '37', '18', '他 们 远 远 地 看 见 他 ， 趁 他 还 没 有 走 到 跟 前 ， 大 家 就 同 谋 要 害 死 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1103', '1', '37', '19', '彼 此 说 ： 你 看 ！ 那 做 梦 的 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1104', '1', '37', '20', '来 罢 ！ 我 们 将 他 杀 了 ， 丢 在 一 个 坑 里 ， 就 说 有 恶 兽 把 他 吃 了 。 我 们 且 看 他 的 梦 将 来 怎 麽 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1105', '1', '37', '21', '流 便 听 见 了 ， 要 救 他 脱 离 他 们 的 手 ， 说 ： 我 们 不 可 害 他 的 性 命 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1106', '1', '37', '22', '又 说 ： 不 可 流 他 的 血 ， 可 以 把 他 丢 在 这 野 地 的 坑 里 ， 不 可 下 手 害 他 。 流 便 的 意 思 是 要 救 他 脱 离 他 们 的 手 ， 把 他 归 还 他 的 父 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1107', '1', '37', '23', '约 瑟 到 了 他 哥 哥 们 那 里 ， 他 们 就 剥 了 他 的 外 衣 ， 就 是 他 穿 的 那 件 彩 衣 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1108', '1', '37', '24', '把 他 丢 在 坑 里 ； 那 坑 是 空 的 ， 里 头 没 有 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1109', '1', '37', '25', '他 们 坐 下 吃 饭 ， 举 目 观 看 ， 见 有 一 夥 米 甸 的 以 实 玛 利 人 从 基 列 来 ， 用 骆 驼 驮 着 香 料 、 乳 香 、 没 药 ， 要 带 下 埃 及 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1110', '1', '37', '26', '犹 大 对 众 弟 兄 说 ： 我 们 杀 我 们 的 兄 弟 ， 藏 了 他 的 血 有 甚 麽 益 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1111', '1', '37', '27', '我 们 不 如 将 他 卖 给 以 实 玛 利 人 ， 不 可 下 手 害 他 ； 因 为 他 是 我 们 的 兄 弟 ， 我 们 的 骨 肉 。 众 弟 兄 就 听 从 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1112', '1', '37', '28', '有 些 米 甸 的 商 人 从 那 里 经 过 ， 哥 哥 们 就 把 约 瑟 从 坑 里 拉 上 来 ， 讲 定 二 十 舍 客 勒 银 子 ， 把 约 瑟 卖 给 以 实 玛 利 人 。 他 们 就 把 约 瑟 带 到 埃 及 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1113', '1', '37', '29', '流 便 回 到 坑 边 ， 见 约 瑟 不 在 坑 里 ， 就 撕 裂 衣 服 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1114', '1', '37', '30', '回 到 兄 弟 们 那 里 ， 说 ： 童 子 没 有 了 。 我 往 那 里 去 才 好 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1115', '1', '37', '31', '他 们 宰 了 一 只 公 山 羊 ， 把 约 瑟 的 那 件 彩 衣 染 了 血 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1116', '1', '37', '32', '打 发 人 送 到 他 们 的 父 亲 那 里 ， 说 ： 我 们 捡 了 这 个 ； 请 认 一 认 是 你 儿 子 的 外 衣 不 是 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1117', '1', '37', '33', '他 认 得 ， 就 说 ： 这 是 我 儿 子 的 外 衣 。 有 恶 兽 把 他 吃 了 ， 约 瑟 被 撕 碎 了 ！ 撕 碎 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1118', '1', '37', '34', '雅 各 便 撕 裂 衣 服 ， 腰 间 围 上 麻 布 ， 为 他 儿 子 悲 哀 了 多 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1119', '1', '37', '35', '他 的 儿 女 都 起 来 安 慰 他 ， 他 却 不 肯 受 安 慰 ， 说 ： 我 必 悲 哀 着 下 阴 间 ， 到 我 儿 子 那 里 。 约 瑟 的 父 亲 就 为 他 哀 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1120', '1', '37', '36', '米 甸 人 带 约 瑟 到 埃 及 ， 把 他 卖 给 法 老 的 内 臣 ─ 护 卫 长 波 提 乏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1121', '1', '38', '1', '那 时 ， 犹 大 离 开 他 弟 兄 下 去 ， 到 一 个 亚 杜 兰 人 名 叫 希 拉 的 家 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1122', '1', '38', '2', '犹 大 在 那 里 看 见 一 个 迦 南 人 名 叫 书 亚 的 女 儿 ， 就 娶 他 为 妻 ， 与 他 同 房 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1123', '1', '38', '3', '他 就 怀 孕 生 了 儿 子 ， 犹 大 给 他 起 名 叫 珥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1124', '1', '38', '4', '他 又 怀 孕 生 了 儿 子 ， 母 亲 给 他 起 名 叫 俄 南 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1125', '1', '38', '5', '他 复 又 生 了 儿 子 ， 给 他 起 名 叫 示 拉 。 他 生 示 拉 的 时 候 ， 犹 大 正 在 基 悉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1126', '1', '38', '6', '犹 大 为 长 子 珥 娶 妻 ， 名 叫 他 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1127', '1', '38', '7', '犹 大 的 长 子 珥 在 耶 和 华 眼 中 看 为 恶 ， 耶 和 华 就 叫 他 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1128', '1', '38', '8', '犹 大 对 俄 南 说 ： 你 当 与 你 哥 哥 的 妻 子 同 房 ， 向 他 尽 你 为 弟 的 本 分 ， 为 你 哥 哥 生 子 立 後 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1129', '1', '38', '9', '俄 南 知 道 生 子 不 归 自 己 ， 所 以 同 房 的 时 候 便 遗 在 地 ， 免 得 给 他 哥 哥 留 後 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1130', '1', '38', '10', '俄 南 所 做 的 在 耶 和 华 眼 中 看 为 恶 ， 耶 和 华 也 就 叫 他 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1131', '1', '38', '11', '犹 大 心 里 说 ： 恐 怕 示 拉 也 死 ， 像 他 两 个 哥 哥 一 样 ， 就 对 他 儿 妇 他 玛 说 ： 你 去 ， 在 你 父 亲 家 里 守 寡 ， 等 我 儿 子 示 拉 长 大 。 他 玛 就 回 去 ， 住 在 他 父 亲 家 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1132', '1', '38', '12', '过 了 许 久 ， 犹 大 的 妻 子 书 亚 的 女 儿 死 了 。 犹 大 得 了 安 慰 ， 就 和 他 朋 友 亚 杜 兰 人 希 拉 上 亭 拿 去 ， 到 他 剪 羊 毛 的 人 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1133', '1', '38', '13', '有 人 告 诉 他 玛 说 ： 你 的 公 公 上 亭 拿 剪 羊 毛 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1134', '1', '38', '14', '他 玛 见 示 拉 已 经 长 大 ， 还 没 有 娶 他 为 妻 ， 就 脱 了 他 作 寡 妇 的 衣 裳 ， 用 帕 子 蒙 着 脸 ， 又 遮 住 身 体 ， 坐 在 亭 拿 路 上 的 伊 拿 印 城 门 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1135', '1', '38', '15', '犹 大 看 见 他 ， 以 为 是 妓 女 ， 因 为 他 蒙 着 脸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1136', '1', '38', '16', '犹 大 就 转 到 他 那 里 去 ， 说 ： 来 罢 ！ 让 我 与 你 同 寝 。 他 原 不 知 道 是 他 的 儿 妇 。 他 玛 说 ： 你 要 与 我 同 寝 ， 把 甚 麽 给 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1137', '1', '38', '17', '犹 大 说 ： 我 从 羊 群 里 取 一 只 山 羊 羔 ， 打 发 人 送 来 给 你 。 他 玛 说 ： 在 未 送 以 先 ， 你 愿 意 给 我 一 个 当 头 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1138', '1', '38', '18', '他 说 ： 我 给 你 甚 麽 当 头 呢 ？ 他 玛 说 ： 你 的 印 、 你 的 带 子 ， 和 你 手 里 的 杖 。 犹 大 就 给 了 他 ， 与 他 同 寝 ， 他 就 从 犹 大 怀 了 孕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1139', '1', '38', '19', '他 玛 起 来 走 了 ， 除 去 帕 子 ， 仍 旧 穿 上 作 寡 妇 的 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1140', '1', '38', '20', '犹 大 托 他 朋 友 亚 杜 兰 人 送 一 只 山 羊 羔 去 ， 要 从 那 女 人 手 里 取 回 当 头 来 ， 却 找 不 着 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1141', '1', '38', '21', '就 问 那 地 方 的 人 说 ： 伊 拿 印 路 旁 的 妓 女 在 那 里 ？ 他 们 说 ： 这 里 并 没 有 妓 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1142', '1', '38', '22', '他 回 去 见 犹 大 说 ： 我 没 有 找 着 他 ， 并 且 那 地 方 的 人 说 ： 这 里 没 有 妓 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1143', '1', '38', '23', '犹 大 说 ： 我 把 这 山 羊 羔 送 去 了 ， 你 竟 找 不 着 他 。 任 凭 他 拿 去 罢 ， 免 得 我 们 被 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1144', '1', '38', '24', '约 过 了 三 个 月 ， 有 人 告 诉 犹 大 说 ： 你 的 儿 妇 他 玛 作 了 妓 女 ， 且 因 行 淫 有 了 身 孕 。 犹 大 说 ： 拉 出 他 来 ， 把 他 烧 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1145', '1', '38', '25', '他 玛 被 拉 出 来 的 时 候 便 打 发 人 去 见 他 公 公 ， 对 他 说 ： 这 些 东 西 是 谁 的 ， 我 就 是 从 谁 怀 的 孕 。 请 你 认 一 认 ， 这 印 和 带 子 并 杖 都 是 谁 的 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1146', '1', '38', '26', '犹 大 承 认 说 ： 他 比 我 更 有 义 ， 因 为 我 没 有 将 他 给 我 的 儿 子 示 拉 。 从 此 犹 大 不 再 与 他 同 寝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1147', '1', '38', '27', '他 玛 将 要 生 产 ， 不 料 他 腹 里 是 一 对 双 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1148', '1', '38', '28', '到 生 产 的 时 候 ， 一 个 孩 子 伸 出 一 只 手 来 ； 收 生 婆 拿 红 线 拴 在 他 手 上 ， 说 ： 这 是 头 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1149', '1', '38', '29', '随 後 这 孩 子 把 手 收 回 去 ， 他 哥 哥 生 出 来 了 ； 收 生 婆 说 ： 你 为 甚 麽 抢 着 来 呢 ？ 因 此 给 他 起 名 叫 法 勒 斯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1150', '1', '38', '30', '後 来 ， 他 兄 弟 那 手 上 有 红 线 的 也 生 出 来 ， 就 给 他 起 名 叫 谢 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1151', '1', '39', '1', '约 瑟 被 带 下 埃 及 去 。 有 一 个 埃 及 人 ， 是 法 老 的 内 臣 ─ 护 卫 长 波 提 乏 ， 从 那 些 带 下 他 来 的 以 实 玛 利 人 手 下 买 了 他 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1152', '1', '39', '2', '约 瑟 住 在 他 主 人 埃 及 人 的 家 中 ， 耶 和 华 与 他 同 在 ， 他 就 百 事 顺 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1153', '1', '39', '3', '他 主 人 见 耶 和 华 与 他 同 在 ， 又 见 耶 和 华 使 他 手 里 所 办 的 尽 都 顺 利 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1154', '1', '39', '4', '约 瑟 就 在 主 人 眼 前 蒙 恩 ， 伺 候 他 主 人 ， 并 且 主 人 派 他 管 理 家 务 ， 把 一 切 所 有 的 都 交 在 他 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1155', '1', '39', '5', '自 从 主 人 派 约 瑟 管 理 家 务 和 他 一 切 所 有 的 ， 耶 和 华 就 因 约 瑟 的 缘 故 赐 福 与 那 埃 及 人 的 家 ； 凡 家 里 和 田 间 一 切 所 有 的 都 蒙 耶 和 华 赐 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1156', '1', '39', '6', '波 提 乏 将 一 切 所 有 的 都 交 在 约 瑟 的 手 中 ， 除 了 自 己 所 吃 的 饭 ， 别 的 事 一 概 不 知 。 约 瑟 原 来 秀 雅 俊 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1157', '1', '39', '7', '这 事 以 後 ， 约 瑟 主 人 的 妻 以 目 送 情 给 约 瑟 ， 说 ： 你 与 我 同 寝 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1158', '1', '39', '8', '约 瑟 不 从 ， 对 他 主 人 的 妻 说 ： 看 哪 ， 一 切 家 务 ， 我 主 人 都 不 知 道 ； 他 把 所 有 的 都 交 在 我 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1159', '1', '39', '9', '在 这 家 里 没 有 比 我 大 的 ； 并 且 他 没 有 留 下 一 样 不 交 给 我 ， 只 留 下 了 你 ， 因 为 你 是 他 的 妻 子 。 我 怎 能 作 这 大 恶 ， 得 罪 　 神 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1160', '1', '39', '10', '後 来 他 天 天 和 约 瑟 说 ， 约 瑟 却 不 听 从 他 ， 不 与 他 同 寝 ， 也 不 和 他 在 一 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1161', '1', '39', '11', '有 一 天 ， 约 瑟 进 屋 里 去 办 事 ， 家 中 人 没 有 一 个 在 那 屋 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1162', '1', '39', '12', '妇 人 就 拉 住 他 的 衣 裳 ， 说 ： 你 与 我 同 寝 罢 ！ 约 瑟 把 衣 裳 丢 在 妇 人 手 里 ， 跑 到 外 边 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1163', '1', '39', '13', '妇 人 看 见 约 瑟 把 衣 裳 丢 在 他 手 里 跑 出 去 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1164', '1', '39', '14', '就 叫 了 家 里 的 人 来 ， 对 他 们 说 ： 你 们 看 ！ 他 带 了 一 个 希 伯 来 人 进 入 我 们 家 里 ， 要 戏 弄 我 们 。 他 到 我 这 里 来 ， 要 与 我 同 寝 ， 我 就 大 声 喊 叫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1165', '1', '39', '15', '他 听 见 我 放 声 喊 起 来 ， 就 把 衣 裳 丢 在 我 这 里 ， 跑 到 外 边 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1166', '1', '39', '16', '妇 人 把 约 瑟 的 衣 裳 放 在 自 己 那 里 ， 等 着 他 主 人 回 家 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1167', '1', '39', '17', '就 对 他 如 此 如 此 说 ： 你 所 带 到 我 们 这 里 的 那 希 伯 来 仆 人 进 来 要 戏 弄 我 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1168', '1', '39', '18', '我 放 声 喊 起 来 ， 他 就 把 衣 裳 丢 在 我 这 里 ， 跑 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1169', '1', '39', '19', '约 瑟 的 主 人 听 见 他 妻 子 对 他 所 说 的 话 ， 说 ： 你 的 仆 人 如 此 如 此 待 我 ， 他 就 生 气 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1170', '1', '39', '20', '把 约 瑟 下 在 监 里 ， 就 是 王 的 囚 犯 被 囚 的 地 方 。 於 是 约 瑟 在 那 里 坐 监 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1171', '1', '39', '21', '但 耶 和 华 与 约 瑟 同 在 ， 向 他 施 恩 ， 使 他 在 司 狱 的 眼 前 蒙 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1172', '1', '39', '22', '司 狱 就 把 监 里 所 有 的 囚 犯 都 交 在 约 瑟 手 下 ； 他 们 在 那 里 所 办 的 事 都 是 经 他 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1173', '1', '39', '23', '凡 在 约 瑟 手 下 的 事 ， 司 狱 一 概 不 察 ， 因 为 耶 和 华 与 约 瑟 同 在 ； 耶 和 华 使 他 所 做 的 尽 都 顺 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1174', '1', '40', '1', '这 事 以 後 ， 埃 及 王 的 酒 政 和 膳 长 得 罪 了 他 们 的 主 ─ 埃 及 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1175', '1', '40', '2', '法 老 就 恼 怒 酒 政 和 膳 长 这 二 臣 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1176', '1', '40', '3', '把 他 们 下 在 护 卫 长 府 内 的 监 里 ， 就 是 约 瑟 被 囚 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1177', '1', '40', '4', '护 卫 长 把 他 们 交 给 约 瑟 ， 约 瑟 便 伺 候 他 们 ； 他 们 有 些 日 子 在 监 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1178', '1', '40', '5', '被 囚 在 监 之 埃 及 王 的 酒 政 和 膳 长 二 人 同 夜 各 做 一 梦 ， 各 梦 都 有 讲 解 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1179', '1', '40', '6', '到 了 早 晨 ， 约 瑟 进 到 他 们 那 里 ， 见 他 们 有 愁 闷 的 样 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1180', '1', '40', '7', '他 便 问 法 老 的 二 臣 ， 就 是 与 他 同 囚 在 他 主 人 府 里 的 ， 说 ： 他 们 今 日 为 甚 麽 面 带 愁 容 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1181', '1', '40', '8', '他 们 对 他 说 ： 我 们 各 人 做 了 一 梦 ， 没 有 人 能 解 。 约 瑟 说 ： 解 梦 不 是 出 於 　 神 麽 ？ 请 你 们 将 梦 告 诉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1182', '1', '40', '9', '酒 政 便 将 他 的 梦 告 诉 约 瑟 说 ： 我 梦 见 在 我 面 前 有 一 棵 葡 萄 树 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1183', '1', '40', '10', '树 上 有 三 根 枝 子 ， 好 像 发 了 芽 ， 开 了 花 ， 上 头 的 葡 萄 都 成 熟 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1184', '1', '40', '11', '法 老 的 杯 在 我 手 中 ， 我 就 拿 葡 萄 挤 在 法 老 的 杯 里 ， 将 杯 递 在 他 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1185', '1', '40', '12', '约 瑟 对 他 说 ： 他 所 做 的 梦 是 这 样 解 ： 三 根 枝 子 就 是 三 天 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1186', '1', '40', '13', '三 天 之 内 ， 法 老 必 提 你 出 监 ， 叫 你 官 复 原 职 ， 你 仍 要 递 杯 在 法 老 的 手 中 ， 和 先 前 作 他 的 酒 政 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1187', '1', '40', '14', '但 你 得 好 处 的 时 候 ， 求 你 记 念 我 ， 施 恩 与 我 ， 在 法 老 面 前 题 说 我 ， 救 我 出 这 监 牢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1188', '1', '40', '15', '我 实 在 是 从 希 伯 来 人 之 地 被 拐 来 的 ； 我 在 这 里 也 没 有 做 过 甚 麽 ， 叫 他 们 把 我 下 在 监 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1189', '1', '40', '16', '膳 长 见 梦 解 得 好 ， 就 对 约 瑟 说 ： 我 在 梦 中 见 我 头 上 顶 着 三 筐 白 饼 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1190', '1', '40', '17', '极 上 的 筐 子 里 有 为 法 老 烤 的 各 样 食 物 ， 有 飞 鸟 来 吃 我 头 上 筐 子 里 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1191', '1', '40', '18', '约 瑟 说 ： 你 的 梦 是 这 样 解 ： 三 个 筐 子 就 是 三 天 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1192', '1', '40', '19', '三 天 之 内 ， 法 老 必 斩 断 你 的 头 ， 把 你 挂 在 木 头 上 ， 必 有 飞 鸟 来 吃 你 身 上 的 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1193', '1', '40', '20', '到 了 第 三 天 ， 是 法 老 的 生 日 ， 他 为 众 臣 仆 设 摆 筵 席 ， 把 酒 政 和 膳 长 提 出 监 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1194', '1', '40', '21', '使 酒 政 官 复 原 职 ， 他 仍 旧 递 杯 在 法 老 手 中 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1195', '1', '40', '22', '但 把 膳 长 挂 起 来 ， 正 如 约 瑟 向 他 们 所 解 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1196', '1', '40', '23', '酒 政 却 不 记 念 约 瑟 ， 竟 忘 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1197', '1', '41', '1', '过 了 两 年 ， 法 老 做 梦 ， 梦 见 自 己 站 在 河 边 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1198', '1', '41', '2', '有 七 只 母 牛 从 河 里 上 来 ， 又 美 好 又 肥 壮 ， 在 芦 荻 中 吃 草 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1199', '1', '41', '3', '随 後 又 有 七 只 母 牛 从 河 里 上 来 ， 又 丑 陋 又 乾 瘦 ， 与 那 七 只 母 牛 一 同 站 在 河 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1200', '1', '41', '4', '这 又 丑 陋 又 乾 瘦 的 七 只 母 牛 吃 尽 了 那 又 美 好 又 肥 壮 的 七 只 母 牛 。 法 老 就 醒 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1201', '1', '41', '5', '他 又 睡 着 ， 第 二 回 做 梦 ， 梦 见 一 棵 麦 子 长 了 七 个 穗 子 ， 又 肥 大 又 佳 美 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1202', '1', '41', '6', '随 後 又 长 了 七 个 穗 子 ， 又 细 弱 又 被 东 风 吹 焦 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1203', '1', '41', '7', '这 细 弱 的 穗 子 吞 了 那 七 个 又 肥 大 又 饱 满 的 穗 子 。 法 老 醒 了 ， 不 料 是 个 梦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1204', '1', '41', '8', '到 了 早 晨 ， 法 老 心 里 不 安 ， 就 差 人 召 了 埃 及 所 有 的 术 士 和 博 士 来 ； 法 老 就 把 所 做 的 梦 告 诉 他 们 ， 却 没 有 人 能 给 法 老 圆 解 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1205', '1', '41', '9', '那 时 酒 政 对 法 老 说 ： 我 今 日 想 起 我 的 罪 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1206', '1', '41', '10', '从 前 法 老 恼 怒 臣 仆 ， 把 我 和 膳 长 下 在 护 卫 长 府 内 的 监 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1207', '1', '41', '11', '我 们 二 人 同 夜 各 做 一 梦 ， 各 梦 都 有 讲 解 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1208', '1', '41', '12', '在 那 里 同 着 我 们 有 一 个 希 伯 来 的 少 年 人 ， 是 护 卫 长 的 仆 人 ， 我 们 告 诉 他 ， 他 就 把 我 们 的 梦 圆 解 ， 是 按 着 各 人 的 梦 圆 解 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1209', '1', '41', '13', '後 来 正 如 他 给 我 们 圆 解 的 成 就 了 ； 我 官 复 原 职 ， 膳 长 被 挂 起 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1210', '1', '41', '14', '法 老 遂 即 差 人 去 召 约 瑟 ， 他 们 便 急 忙 带 他 出 监 ， 他 就 剃 头 ， 刮 脸 ， 换 衣 裳 ， 进 到 法 老 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1211', '1', '41', '15', '法 老 对 约 瑟 说 ： 我 做 了 一 梦 ， 没 有 人 能 解 ； 我 听 见 人 说 ， 你 听 了 梦 就 能 解 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1212', '1', '41', '16', '约 瑟 回 答 法 老 说 ： 这 不 在 乎 我 ， 神 必 将 平 安 的 话 回 答 法 老 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1213', '1', '41', '17', '法 老 对 约 瑟 说 ： 我 梦 见 我 站 在 河 边 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1214', '1', '41', '18', '有 七 只 母 牛 从 河 里 上 来 ， 又 肥 壮 又 美 好 ， 在 芦 荻 中 吃 草 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1215', '1', '41', '19', '随 後 又 有 七 只 母 牛 上 来 ， 又 软 弱 又 丑 陋 又 乾 瘦 ， 在 埃 及 遍 地 ， 我 没 有 见 过 这 样 不 好 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1216', '1', '41', '20', '这 又 乾 瘦 又 丑 陋 的 母 牛 吃 尽 了 那 以 先 的 七 只 肥 母 牛 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1217', '1', '41', '21', '吃 了 以 後 却 看 不 出 是 吃 了 ， 那 丑 陋 的 样 子 仍 旧 和 先 前 一 样 。 我 就 醒 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1218', '1', '41', '22', '我 又 梦 见 一 棵 麦 子 ， 长 了 七 个 穗 子 ， 又 饱 满 又 佳 美 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1219', '1', '41', '23', '随 後 又 长 了 七 个 穗 子 ， 枯 槁 细 弱 ， 被 东 风 吹 焦 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1220', '1', '41', '24', '这 些 细 弱 的 穗 子 吞 了 那 七 个 佳 美 的 穗 子 。 我 将 这 梦 告 诉 了 术 士 ， 却 没 有 人 能 给 我 解 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1221', '1', '41', '25', '约 瑟 对 法 老 说 ： 法 老 的 梦 乃 是 一 个 。 　 神 已 将 所 要 做 的 事 指 示 法 老 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1222', '1', '41', '26', '七 只 好 母 牛 是 七 年 ， 七 个 好 穗 子 也 是 七 年 ； 这 梦 乃 是 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1223', '1', '41', '27', '那 随 後 上 来 的 七 只 又 乾 瘦 又 丑 陋 的 母 牛 是 七 年 ， 那 七 个 虚 空 、 被 东 风 吹 焦 的 穗 子 也 是 七 年 ， 都 是 七 个 荒 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1224', '1', '41', '28', '这 就 是 我 对 法 老 所 说 ， 　 神 已 将 所 要 做 的 事 显 明 给 法 老 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1225', '1', '41', '29', '埃 及 遍 地 必 来 七 个 大 丰 年 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1226', '1', '41', '30', '随 後 又 要 来 七 个 荒 年 ， 甚 至 埃 及 地 都 忘 了 先 前 的 丰 收 ， 全 地 必 被 饥 荒 所 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1227', '1', '41', '31', '因 那 以 後 的 饥 荒 甚 大 ， 便 不 觉 得 先 前 的 丰 收 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1228', '1', '41', '32', '至 於 法 老 两 回 做 梦 ， 是 因 　 神 命 定 这 事 ， 而 且 必 速 速 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1229', '1', '41', '33', '所 以 ， 法 老 当 拣 选 一 个 有 聪 明 有 智 慧 的 人 ， 派 他 治 理 埃 及 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1230', '1', '41', '34', '法 老 当 这 样 行 ， 又 派 官 员 管 理 这 地 。 当 七 个 丰 年 的 时 候 ， 征 收 埃 及 地 的 五 分 之 一 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1231', '1', '41', '35', '叫 他 们 把 将 来 丰 年 一 切 的 粮 食 聚 敛 起 来 ， 积 蓄 五 谷 ， 收 存 在 各 城 里 做 食 物 ， 归 於 法 老 的 手 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1232', '1', '41', '36', '所 积 蓄 的 粮 食 可 以 防 备 埃 及 地 将 来 的 七 个 荒 年 ， 免 得 这 地 被 饥 荒 所 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1233', '1', '41', '37', '法 老 和 他 一 切 臣 仆 都 以 这 事 为 妙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1234', '1', '41', '38', '法 老 对 臣 仆 说 ： 像 这 样 的 人 ， 有 　 神 的 灵 在 他 里 头 ， 我 们 岂 能 找 得 着 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1235', '1', '41', '39', '法 老 对 约 瑟 说 ： 　 神 既 将 这 事 都 指 示 你 ， 可 见 没 有 人 像 你 这 样 有 聪 明 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1236', '1', '41', '40', '你 可 以 掌 管 我 的 家 ； 我 的 民 都 必 听 从 你 的 话 。 惟 独 在 宝 座 上 我 比 你 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1237', '1', '41', '41', '法 老 又 对 约 瑟 说 ： 我 派 你 治 理 埃 及 全 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1238', '1', '41', '42', '法 老 就 摘 下 手 上 打 印 的 戒 指 ， 戴 在 约 瑟 的 手 上 ， 给 他 穿 上 细 麻 衣 ， 把 金 炼 戴 在 他 的 颈 项 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1239', '1', '41', '43', '又 叫 约 瑟 坐 他 的 副 车 ， 喝 道 的 在 前 呼 叫 说 ： 跪 下 。 这 样 、 法 老 派 他 治 理 埃 及 全 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1240', '1', '41', '44', '法 老 对 约 瑟 说 ： 我 是 法 老 ， 在 埃 及 全 地 ， 若 没 有 你 的 命 令 ， 不 许 人 擅 自 办 事 ( 原 文 作 动 手 动 脚 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1241', '1', '41', '45', '法 老 赐 名 给 约 瑟 ， 叫 撒 发 那 忒 巴 内 亚 ， 又 将 安 城 的 祭 司 波 提 非 拉 的 女 儿 亚 西 纳 给 他 为 妻 。 约 瑟 就 出 去 巡 行 埃 及 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1242', '1', '41', '46', '约 瑟 见 埃 及 王 法 老 的 时 候 年 三 十 岁 。 他 从 法 老 面 前 出 去 ， 遍 行 埃 及 全 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1243', '1', '41', '47', '七 个 丰 年 之 内 ， 地 的 出 产 极 丰 极 盛 ( 原 文 作 一 把 一 把 的 ) ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1244', '1', '41', '48', '约 瑟 聚 ? 埃 及 地 七 个 丰 年 一 切 的 粮 食 ， 把 粮 食 积 存 在 各 城 里 ； 各 城 周 围 田 地 的 粮 食 都 积 存 在 本 城 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1245', '1', '41', '49', '约 瑟 积 蓄 五 谷 甚 多 ， 如 同 海 边 的 沙 ， 无 法 计 算 ， 因 为 谷 不 可 胜 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1246', '1', '41', '50', '荒 年 未 到 以 前 ， 安 城 的 祭 司 波 提 非 拉 的 女 儿 亚 西 纳 给 约 瑟 生 了 两 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1247', '1', '41', '51', '约 瑟 给 长 子 起 名 叫 玛 拿 西 ( 就 是 使 之 忘 了 的 意 思 ) ， 因 为 他 说 ： 　 神 使 我 忘 了 一 切 的 困 苦 和 我 父 的 全 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1248', '1', '41', '52', '他 给 次 子 起 名 叫 以 法 莲 ( 就 是 使 之 昌 盛 的 意 思 ) ， 因 为 他 说 ： 　 神 使 我 在 受 苦 的 地 方 昌 盛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1249', '1', '41', '53', '埃 及 地 的 七 个 丰 年 一 完 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1250', '1', '41', '54', '七 个 荒 年 就 来 了 。 正 如 约 瑟 所 说 的 ， 各 地 都 有 饥 荒 ； 惟 独 埃 及 全 地 有 粮 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1251', '1', '41', '55', '及 至 埃 及 全 地 有 了 饥 荒 ， 众 民 向 法 老 哀 求 粮 食 ， 法 老 对 他 们 说 ： 你 们 往 约 瑟 那 里 去 ， 凡 他 所 说 的 ， 你 们 都 要 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1252', '1', '41', '56', '当 时 饥 荒 遍 满 天 下 ， 约 瑟 开 了 各 处 的 仓 ， ? 粮 给 埃 及 人 ； 在 埃 及 地 饥 荒 甚 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1253', '1', '41', '57', '各 地 的 人 都 往 埃 及 去 ， 到 约 瑟 那 里 籴 粮 ， 因 为 天 下 的 饥 荒 甚 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1254', '1', '42', '1', '雅 各 见 埃 及 有 粮 ， 就 对 儿 子 们 说 ： 你 们 为 甚 麽 彼 此 观 望 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1255', '1', '42', '2', '我 听 见 埃 及 有 粮 ， 你 们 可 以 下 去 ， 从 那 里 为 我 们 籴 些 来 ， 使 我 们 可 以 存 活 ， 不 至 於 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1256', '1', '42', '3', '於 是 ， 约 瑟 的 十 个 哥 哥 都 下 埃 及 籴 粮 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1257', '1', '42', '4', '但 约 瑟 的 兄 弟 便 雅 悯 ， 雅 各 没 有 打 发 他 和 哥 哥 们 同 去 ， 因 为 雅 各 说 ： 恐 怕 他 遭 害 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1258', '1', '42', '5', '来 籴 粮 的 人 中 有 以 色 列 的 儿 子 们 ， 因 为 迦 南 地 也 有 饥 荒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1259', '1', '42', '6', '当 时 治 理 埃 及 地 的 是 约 瑟 ； ? 粮 给 那 地 众 民 的 就 是 他 。 约 瑟 的 哥 哥 们 来 了 ， 脸 伏 於 地 ， 向 他 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1260', '1', '42', '7', '约 瑟 看 见 他 哥 哥 们 ， 就 认 得 他 们 ， 却 装 作 生 人 ， 向 他 们 说 些 严 厉 话 ， 问 他 们 说 ： 你 们 从 那 里 来 ？ 他 们 说 ： 我 们 从 迦 南 地 来 籴 粮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1261', '1', '42', '8', '约 瑟 认 得 他 哥 哥 们 ， 他 们 却 不 认 得 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1262', '1', '42', '9', '约 瑟 想 起 从 前 所 做 的 那 两 个 梦 ， 就 对 他 们 说 ： 你 们 是 奸 细 ， 来 窥 探 这 地 的 虚 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1263', '1', '42', '10', '他 们 对 他 说 ： 我 主 阿 ， 不 是 的 。 仆 人 们 是 籴 粮 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1264', '1', '42', '11', '我 们 都 是 一 个 人 的 儿 子 ， 是 诚 实 人 ； 仆 人 们 并 不 是 奸 细 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1265', '1', '42', '12', '约 瑟 说 ： 不 然 ， 你 们 必 是 窥 探 这 地 的 虚 实 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1266', '1', '42', '13', '他 们 说 ： 仆 人 们 本 是 弟 兄 十 二 人 ， 是 迦 南 地 一 个 人 的 儿 子 ， 顶 小 的 现 今 在 我 们 的 父 亲 那 里 ， 有 一 个 没 有 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1267', '1', '42', '14', '约 瑟 说 ： 我 才 说 你 们 是 奸 细 ， 这 话 实 在 不 错 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1268', '1', '42', '15', '我 指 着 法 老 的 性 命 起 誓 ， 若 是 你 们 的 小 兄 弟 不 到 这 里 ， 你 们 就 不 得 出 这 地 方 ， 从 此 就 可 以 把 你 们 证 验 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1269', '1', '42', '16', '须 要 打 发 你 们 中 间 一 个 人 去 ， 把 你 们 的 兄 弟 带 来 。 至 於 你 们 ， 都 要 囚 在 这 里 ， 好 证 验 你 们 的 话 真 不 真 ， 若 不 真 ， 我 指 着 法 老 的 性 命 起 誓 ， 你 们 一 定 是 奸 细 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1270', '1', '42', '17', '於 是 约 瑟 把 他 们 都 下 在 监 里 三 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1271', '1', '42', '18', '到 了 第 三 天 ， 约 瑟 对 他 们 说 ： 我 是 敬 畏 　 神 的 ； 你 们 照 我 的 话 行 就 可 以 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1272', '1', '42', '19', '你 们 如 果 是 诚 实 人 ， 可 以 留 你 们 中 间 的 一 个 人 囚 在 监 里 ， 但 你 们 可 以 带 着 粮 食 回 去 ， 救 你 们 家 里 的 饥 荒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1273', '1', '42', '20', '把 你 们 的 小 兄 弟 带 到 我 这 里 来 ， 如 此 ， 你 们 的 话 便 有 证 据 ， 你 们 也 不 至 於 死 。 他 们 就 照 样 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1274', '1', '42', '21', '他 们 彼 此 说 ： 我 们 在 兄 弟 身 上 实 在 有 罪 。 他 哀 求 我 们 的 时 候 ， 我 们 见 他 心 里 的 愁 苦 ， 却 不 肯 听 ， 所 以 这 场 苦 难 临 到 我 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1275', '1', '42', '22', '流 便 说 ： 我 岂 不 是 对 你 们 说 过 ， 不 可 伤 害 那 孩 子 麽 ？ 只 是 你 们 不 肯 听 ， 所 以 流 他 血 的 罪 向 我 们 追 讨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1276', '1', '42', '23', '他 们 不 知 道 约 瑟 听 得 出 来 ， 因 为 在 他 们 中 间 用 通 事 传 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1277', '1', '42', '24', '约 瑟 转 身 退 去 ， 哭 了 一 场 ， 又 回 来 对 他 们 说 话 ， 就 从 他 们 中 间 挑 出 西 缅 来 ， 在 他 们 眼 前 把 他 捆 绑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1278', '1', '42', '25', '约 瑟 吩 咐 人 把 粮 食 装 满 他 们 的 器 具 ， 把 各 人 的 银 子 归 还 在 各 人 的 口 袋 里 ， 又 给 他 们 路 上 用 的 食 物 ， 人 就 照 他 的 话 办 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1279', '1', '42', '26', '他 们 就 把 粮 食 驮 在 驴 上 ， 离 开 那 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1280', '1', '42', '27', '到 了 住 宿 的 地 方 ， 他 们 中 间 有 一 个 人 打 开 口 袋 ， 要 拿 料 喂 驴 ， 才 看 见 自 己 的 银 子 仍 在 口 袋 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1281', '1', '42', '28', '就 对 弟 兄 们 说 ： 我 的 银 子 归 还 了 ， 看 哪 ， 仍 在 我 口 袋 里 ！ 他 们 就 提 心 吊 胆 ， 战 战 兢 兢 的 彼 此 说 ： 这 是 　 神 向 我 们 做 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1282', '1', '42', '29', '他 们 来 到 迦 南 地 、 他 们 的 父 亲 雅 各 那 里 ， 将 所 遭 遇 的 事 都 告 诉 他 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1283', '1', '42', '30', '那 地 的 主 对 我 们 说 严 厉 的 话 ， 把 我 们 当 作 窥 探 那 地 的 奸 细 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1284', '1', '42', '31', '我 们 对 他 说 ： 我 们 是 诚 实 人 ， 并 不 是 奸 细 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1285', '1', '42', '32', '我 们 本 是 弟 兄 十 二 人 ， 都 是 一 个 父 亲 的 儿 子 ， 有 一 个 没 有 了 ， 顶 小 的 如 今 同 我 们 的 父 亲 在 迦 南 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1286', '1', '42', '33', '那 地 的 主 对 我 们 说 ： 若 要 我 知 道 你 们 是 诚 实 人 ， 可 以 留 下 你 们 中 间 的 一 个 人 在 我 这 里 ， 你 们 可 以 带 着 粮 食 回 去 ， 救 你 们 家 里 的 饥 荒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1287', '1', '42', '34', '把 你 们 的 小 兄 弟 带 到 我 这 里 来 ， 我 便 知 道 你 们 不 是 奸 细 ， 乃 是 诚 实 人 。 这 样 ， 我 就 把 你 们 的 弟 兄 交 给 你 们 ， 你 们 也 可 以 在 这 地 做 买 卖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1288', '1', '42', '35', '後 来 他 们 倒 口 袋 ， 不 料 ， 各 人 的 银 包 都 在 口 袋 里 ； 他 们 和 父 亲 看 见 银 包 就 都 害 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1289', '1', '42', '36', '他 们 的 父 亲 雅 各 对 他 们 说 ： 你 们 使 我 丧 失 我 的 儿 子 ： 约 瑟 没 有 了 ， 西 缅 也 没 有 了 ， 你 们 又 要 将 便 雅 悯 带 去 ； 这 些 事 都 归 到 我 身 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1290', '1', '42', '37', '流 便 对 他 父 亲 说 ： 我 若 不 带 他 回 来 交 给 你 ， 你 可 以 杀 我 的 两 个 儿 子 。 只 管 把 他 交 在 我 手 里 ， 我 必 带 他 回 来 交 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1291', '1', '42', '38', '雅 各 说 ： 我 的 儿 子 不 可 与 你 们 一 同 下 去 ； 他 哥 哥 死 了 ， 只 剩 下 他 ， 他 若 在 你 们 所 行 的 路 上 遭 害 ， 那 便 是 你 们 使 我 白 发 苍 苍 、 悲 悲 惨 惨 的 下 阴 间 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1292', '1', '43', '1', '那 地 的 饥 荒 甚 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1293', '1', '43', '2', '他 们 从 埃 及 带 来 的 粮 食 吃 尽 了 ， 他 们 的 父 亲 就 对 他 们 说 ： 『 你 们 再 去 给 我 籴 些 粮 来 。 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1294', '1', '43', '3', '犹 大 对 他 说 ： 『 那 人 谆 谆 地 告 诫 我 们 说 ： 「 你 们 的 兄 弟 若 不 与 你 们 同 来 ， 你 们 就 不 得 见 我 的 面 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1295', '1', '43', '4', '你 若 打 发 我 们 的 兄 弟 与 我 们 同 去 ， 我 们 就 下 去 给 你 籴 粮 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1296', '1', '43', '5', '你 若 不 打 发 他 去 ， 我 们 就 不 下 去 ， 因 为 那 人 对 我 们 说 ： 「 你 们 的 兄 弟 若 不 与 你 们 同 来 ， 你 们 就 不 得 见 我 的 面 。 」 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1297', '1', '43', '6', '以 色 列 说 ： 『 你 们 为 什 麽 这 样 害 我 ， 告 诉 那 人 你 们 还 有 兄 弟 呢 ？ 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1298', '1', '43', '7', '他 们 回 答 说 ： 『 那 人 详 细 问 到 我 们 和 我 们 的 亲 属 ， 说 ： 「 你 们 的 父 亲 还 在 吗 ？ 你 们 还 有 兄 弟 吗 ？ 」 我 们 就 按 着 他 所 问 的 告 诉 他 ， 焉 能 知 道 他 要 说 「 必 须 把 你 们 的 兄 弟 带 下 来 」 呢 ？ 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1299', '1', '43', '8', '犹 大 又 对 他 父 亲 以 色 列 说 ： 『 你 打 发 童 子 与 我 同 去 ， 我 们 就 起 身 下 去 ， 好 叫 我 们 和 你 ， 并 我 们 的 妇 人 孩 子 ， 都 得 存 活 ， 不 至 於 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1300', '1', '43', '9', '我 为 他 作 保 ； 你 可 以 从 我 手 中 追 讨 ， 我 若 不 带 他 回 来 交 在 你 面 前 ， 我 情 愿 永 远 担 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1301', '1', '43', '10', '我 们 若 没 有 耽 搁 ， 如 今 第 二 次 都 回 来 了 。 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1302', '1', '43', '11', '他 们 的 父 亲 以 色 列 说 ： 『 若 必 须 如 此 ， 你 们 就 当 这 样 行 ： 可 以 将 这 地 土 产 中 最 好 的 乳 香 、 蜂 蜜 、 香 料 、 没 药 、 榧 子 、 杏 仁 都 取 一 点 ， 收 在 器 具 里 ， 带 下 去 送 给 那 人 作 礼 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1303', '1', '43', '12', '又 要 手 里 加 倍 地 带 银 子 ， 并 将 归 还 在 你 们 口 袋 内 的 银 子 仍 带 在 手 里 ； 那 或 者 是 错 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1304', '1', '43', '13', '也 带 着 你 们 的 兄 弟 ， 起 身 去 见 那 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1305', '1', '43', '14', '但 愿 全 能 的 神 使 你 们 在 那 人 面 前 蒙 怜 悯 ， 释 放 你 们 的 那 弟 兄 和 便 雅 悯 回 来 。 我 若 丧 了 儿 子 ， 就 丧 了 吧 ! 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1306', '1', '43', '15', '於 是 ， 他 们 拿 着 那 礼 物 ， 又 手 里 加 倍 地 带 银 子 ， 并 且 带 着 便 雅 悯 ， 起 身 下 到 埃 及 ， 站 在 约 瑟 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1307', '1', '43', '16', '约 瑟 见 便 雅 悯 和 他 们 同 来 ， 就 对 家 宰 说 ： 『 将 这 些 人 领 到 屋 里 。 要 宰 杀 牲 畜 ， 预 备 筵 席 ， 因 为 晌 午 这 些 人 同 我 吃 饭 。 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1308', '1', '43', '17', '家 宰 就 遵 着 约 瑟 的 命 去 行 ， 领 他 们 进 约 瑟 的 屋 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1309', '1', '43', '18', '他 们 因 为 被 领 到 约 瑟 的 屋 里 ， 就 害 怕 ， 说 ： 『 领 我 们 到 这 里 来 ， 必 是 因 为 头 次 归 还 在 我 们 口 袋 里 的 银 子 ， 找 我 们 的 错 缝 ， 下 手 害 我 们 ， 强 取 我 们 为 奴 仆 ， 抢 夺 我 们 的 驴 。 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1310', '1', '43', '19', '他 们 就 挨 近 约 瑟 的 家 宰 ， 在 屋 门 口 和 他 说 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1311', '1', '43', '20', '说 ： 『 我 主 啊 ， 我 们 头 次 下 来 实 在 是 要 籴 粮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1312', '1', '43', '21', '後 来 到 了 住 宿 的 地 方 ， 我 们 打 开 口 袋 ， 不 料 ， 各 人 的 银 子 ， 分 量 足 数 ， 仍 在 各 人 的 口 袋 内 ， 现 在 我 们 手 里 又 带 回 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1313', '1', '43', '22', '另 外 又 带 下 银 子 来 籴 粮 。 不 知 道 先 前 谁 把 银 子 放 在 我 们 的 口 袋 里 。 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1314', '1', '43', '23', '家 宰 说 ： 『 你 们 可 以 放 心 ， 不 要 害 怕 ， 是 你 们 的 　 神 和 你 们 父 亲 的 　 神 赐 给 你 们 财 宝 在 你 们 的 口 袋 里 ； 你 们 的 银 子 ， 我 早 已 收 了 。 』 他 就 把 西 缅 带 出 来 ， 交 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1315', '1', '43', '24', '家 宰 就 领 他 们 进 约 瑟 的 屋 里 ， 给 他 们 水 洗 脚 ， 又 给 他 们 草 料 喂 驴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1316', '1', '43', '25', '他 们 就 预 备 那 礼 物 ， 等 候 约 瑟 晌 午 来 ， 因 为 他 们 听 见 要 在 那 里 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1317', '1', '43', '26', '约 瑟 来 到 家 里 ， 他 们 就 把 手 中 的 礼 物 拿 进 屋 去 给 他 ， 又 俯 伏 在 地 ， 向 他 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1318', '1', '43', '27', '约 瑟 问 他 们 好 ， 又 问 ： 『 你 们 的 父 亲 ─ 就 是 你 们 所 说 的 那 老 人 家 平 安 吗 ？ 他 还 在 吗 ？ 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1319', '1', '43', '28', '他 们 回 答 说 ： 『 你 仆 人 ─ 我 们 的 父 亲 平 安 ； 他 还 在 。 』 於 是 他 们 低 头 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1320', '1', '43', '29', '约 瑟 举 目 看 见 他 同 母 的 兄 弟 便 雅 悯 ， 就 说 ： 『 你 们 向 我 所 说 那 顶 小 的 兄 弟 就 是 这 位 吗 ？ 』 又 说 ： 『 小 儿 啊 ， 愿 　 神 赐 恩 给 你 ! 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1321', '1', '43', '30', '约 瑟 爱 弟 之 情 发 动 ， 就 急 忙 寻 找 可 哭 之 地 ， 进 入 自 己 的 屋 里 ， 哭 了 一 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1322', '1', '43', '31', '他 洗 了 脸 出 来 ， 勉 强 隐 忍 ， 吩 咐 人 摆 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1323', '1', '43', '32', '他 们 就 为 约 瑟 单 摆 了 一 席 ， 为 那 些 人 又 摆 了 一 席 ， 也 为 和 约 瑟 同 吃 饭 的 埃 及 人 另 摆 了 一 席 ， 因 为 埃 及 人 不 可 和 希 伯 来 人 一 同 吃 饭 ； 那 原 是 埃 及 人 所 厌 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1324', '1', '43', '33', '约 瑟 使 众 弟 兄 在 他 面 前 排 列 坐 席 ， 都 按 着 长 幼 的 次 序 ， 众 弟 兄 就 彼 此 诧 异 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1325', '1', '43', '34', '约 瑟 把 他 面 前 的 食 物 分 出 来 ， 送 给 他 们 ； 但 便 雅 悯 所 得 的 比 别 人 多 五 倍 。 他 们 就 饮 酒 ， 和 约 瑟 一 同 宴 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1326', '1', '44', '1', '约 瑟 吩 咐 家 宰 说 ： 『 把 粮 食 装 满 这 些 人 的 口 袋 ， 尽 着 他 们 的 驴 所 能 驮 的 ， 又 把 各 人 的 银 子 放 在 各 人 的 口 袋 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1327', '1', '44', '2', '并 将 我 的 银 杯 和 那 少 年 人 籴 粮 的 银 子 一 同 装 在 他 的 口 袋 里 。 』 家 宰 就 照 约 瑟 所 说 的 话 行 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1328', '1', '44', '3', '天 一 亮 就 打 发 那 些 人 带 着 驴 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1329', '1', '44', '4', '他 们 出 城 走 了 不 远 ， 约 瑟 对 家 宰 说 ： 『 起 来 ， 追 那 些 人 去 ， 追 上 了 就 对 他 们 说 ： 「 你 们 为 甚 麽 以 恶 报 善 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1330', '1', '44', '5', '这 不 是 我 主 人 饮 酒 的 杯 吗 ？ 岂 不 是 他 占 卜 用 的 吗 ？ 你 们 这 样 行 是 作 恶 了 。 」 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1331', '1', '44', '6', '家 宰 追 上 他 们 ， 将 这 些 话 对 他 们 说 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1332', '1', '44', '7', '他 们 回 答 说 ： 『 我 主 为 甚 麽 说 这 样 的 话 呢 ？ 你 仆 人 断 不 能 作 这 样 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1333', '1', '44', '8', '你 看 ， 我 们 从 前 在 口 袋 里 所 见 的 银 子 ， 尚 且 从 迦 南 地 带 来 还 你 ， 我 们 怎 能 从 你 主 人 家 里 偷 窃 金 银 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1334', '1', '44', '9', '你 仆 人 中 无 论 在 谁 那 里 搜 出 来 ， 就 叫 他 死 ， 我 们 也 作 我 主 的 奴 仆 。 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1335', '1', '44', '10', '家 宰 说 ： 『 现 在 就 照 你 们 的 话 行 吧 ! 在 谁 那 里 搜 出 来 ， 谁 就 作 我 的 奴 仆 ； 其 馀 的 都 没 有 罪 。 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1336', '1', '44', '11', '於 是 他 们 各 人 急 忙 把 口 袋 卸 在 地 下 ， 各 人 打 开 口 袋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1337', '1', '44', '12', '家 宰 就 搜 查 ， 从 年 长 的 起 到 年 幼 的 为 止 ， 那 杯 竟 在 便 雅 悯 的 口 袋 里 搜 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1338', '1', '44', '13', '他 们 就 撕 裂 衣 服 ， 各 人 把 驮 子 抬 在 驴 上 ， 回 城 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1339', '1', '44', '14', '犹 大 和 他 弟 兄 们 来 到 约 瑟 的 屋 中 ， 约 瑟 还 在 那 里 ， 他 们 就 在 他 面 前 俯 伏 於 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1340', '1', '44', '15', '约 瑟 对 他 们 说 ： 『 你 们 作 的 是 甚 麽 事 呢 ？ 你 们 岂 不 知 像 我 这 样 的 人 必 能 占 卜 吗 ？ 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1341', '1', '44', '16', '犹 大 说 ： 『 我 们 对 我 主 说 甚 麽 呢 ？ 还 有 甚 麽 话 可 说 呢 ？ 我 们 怎 能 自 己 表 白 出 来 呢 ？ 　 神 已 经 查 出 仆 人 的 罪 孽 了 。 我 们 与 那 在 他 手 中 搜 出 杯 来 的 都 是 我 主 的 奴 仆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1342', '1', '44', '17', '约 瑟 说 ： 『 我 断 不 能 这 样 行 ! 在 谁 的 手 中 搜 出 杯 来 ， 谁 就 作 我 的 奴 仆 ； 至 於 你 们 ， 可 以 平 平 安 安 地 上 你 们 父 亲 那 里 去 。 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1343', '1', '44', '18', '犹 大 挨 近 他 ， 说 ： 『 我 主 啊 ， 求 你 容 仆 人 说 一 句 话 给 我 主 听 ， 不 要 向 仆 人 发 烈 怒 ， 因 为 你 如 同 法 老 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1344', '1', '44', '19', '我 主 曾 问 仆 人 们 说 ： 「 你 们 有 父 亲 有 兄 弟 没 有 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1345', '1', '44', '20', '我 们 对 我 主 说 ： 「 我 们 有 父 亲 ， 已 经 年 老 ， 还 有 他 老 年 所 生 的 一 个 小 孩 子 。 他 哥 哥 死 了 ， 他 母 亲 只 撇 下 他 一 人 ， 他 父 亲 疼 爱 他 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1346', '1', '44', '21', '你 对 仆 人 说 ： 「 把 他 带 到 我 这 里 来 ， 叫 我 亲 眼 看 看 他 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1347', '1', '44', '22', '我 们 对 我 主 说 ： 童 子 不 能 离 开 他 父 亲 ， 若 是 离 开 ， 他 父 亲 必 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1348', '1', '44', '23', '你 对 仆 人 说 ： 你 们 的 小 兄 弟 若 不 与 你 们 一 同 下 来 ， 你 们 就 不 得 再 见 我 的 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1349', '1', '44', '24', '我 们 上 到 你 仆 人 ─ 我 们 父 亲 那 里 ， 就 把 我 主 的 话 告 诉 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1350', '1', '44', '25', '我 们 的 父 亲 说 ： 你 们 再 去 给 我 籴 些 粮 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1351', '1', '44', '26', '我 们 就 说 ： 我 们 不 能 下 去 。 我 们 的 小 兄 弟 若 和 我 们 同 往 ， 我 们 就 可 以 下 去 。 因 为 ， 小 兄 弟 若 不 与 我 们 同 往 ， 我 们 必 不 得 见 那 人 的 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1352', '1', '44', '27', '你 仆 人 ─ 我 父 亲 对 我 们 说 ： 你 们 知 道 我 的 妻 子 给 我 生 了 两 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1353', '1', '44', '28', '一 个 离 开 我 出 去 了 ； 我 说 他 必 是 被 撕 碎 了 ， 直 到 如 今 我 也 没 有 见 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1354', '1', '44', '29', '现 在 你 们 又 要 把 这 个 带 去 离 开 我 ， 倘 若 他 遭 害 ， 那 便 是 你 们 使 我 白 发 苍 苍 、 悲 悲 惨 惨 地 下 阴 间 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1355', '1', '44', '30', '我 父 亲 的 命 与 这 童 子 的 命 相 连 。 如 今 我 回 到 你 仆 人 ─ 我 父 亲 那 里 ， 若 没 有 童 子 与 我 们 同 在 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1356', '1', '44', '31', '我 们 的 父 亲 见 没 有 童 子 ， 他 就 必 死 。 这 便 是 我 们 使 你 仆 人 ─ 我 们 的 父 亲 白 发 苍 苍 、 悲 悲 惨 惨 地 下 阴 间 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1357', '1', '44', '32', '因 为 仆 人 曾 向 我 父 亲 为 这 童 子 作 保 ， 说 ： 我 若 不 带 他 回 来 交 给 父 亲 ， 我 便 在 父 亲 面 前 永 远 担 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1358', '1', '44', '33', '现 在 求 你 容 仆 人 住 下 ， 替 这 童 子 作 我 主 的 奴 仆 ， 叫 童 子 和 他 哥 哥 们 一 同 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1359', '1', '44', '34', '若 童 子 不 和 我 同 去 ， 我 怎 能 上 去 见 我 父 亲 呢 ？ 恐 怕 我 看 见 灾 祸 临 到 我 父 亲 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1360', '1', '45', '1', '约 瑟 在 左 右 站 着 的 人 面 前 情 不 自 禁 ， 吩 咐 一 声 说 ： 人 都 要 离 开 我 出 去 ！ 约 瑟 和 弟 兄 相 认 的 时 候 并 没 有 一 人 站 在 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1361', '1', '45', '2', '他 就 放 声 大 哭 ， 埃 及 人 和 法 老 家 中 的 人 都 听 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1362', '1', '45', '3', '约 瑟 对 他 弟 兄 们 说 ： 我 是 约 瑟 。 我 的 父 亲 还 在 麽 ？ 他 弟 兄 不 能 回 答 ， 因 为 在 他 面 前 都 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1363', '1', '45', '4', '约 瑟 又 对 他 弟 兄 们 说 ： 请 你 们 近 前 来 。 他 们 就 近 前 来 。 他 说 ： 我 是 你 们 的 兄 弟 约 瑟 ， 就 是 你 们 所 卖 到 埃 及 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1364', '1', '45', '5', '现 在 ， 不 要 因 为 把 我 卖 到 这 里 自 忧 自 恨 。 这 是 　 神 差 我 在 你 们 以 先 来 ， 为 要 保 全 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1365', '1', '45', '6', '现 在 这 地 的 饥 荒 已 经 二 年 了 ， 还 有 五 年 不 能 耕 种 ， 不 能 收 成 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1366', '1', '45', '7', '　 神 差 我 在 你 们 以 先 来 ， 为 要 给 你 们 存 留 馀 种 在 世 上 ， 又 要 大 施 拯 救 ， 保 全 你 们 的 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1367', '1', '45', '8', '这 样 看 来 ， 差 我 到 这 里 来 的 不 是 你 们 ， 乃 是 　 神 。 他 又 使 我 如 法 老 的 父 ， 作 他 全 家 的 主 ， 并 埃 及 全 地 的 宰 相 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1368', '1', '45', '9', '你 们 要 赶 紧 上 到 我 父 亲 那 里 。 对 他 说 ： 你 儿 子 约 瑟 这 样 说 ： 　 神 使 我 作 全 埃 及 的 主 ， 请 你 下 到 我 这 里 来 ， 不 要 耽 延 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1369', '1', '45', '10', '你 和 你 我 儿 子 孙 子 ， 连 牛 群 羊 群 ， 并 一 切 所 有 的 ， 都 可 以 住 在 歌 珊 地 ， 与 我 相 近 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1370', '1', '45', '11', '我 要 在 那 里 奉 养 你 ； 因 为 还 有 五 年 的 饥 荒 ， 免 得 你 和 你 的 眷 属 ， 并 一 切 所 有 的 ， 都 败 落 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1371', '1', '45', '12', '况 且 你 们 的 眼 和 我 兄 弟 便 雅 悯 的 眼 都 看 见 是 我 亲 口 对 你 们 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1372', '1', '45', '13', '你 们 也 要 将 我 在 埃 及 一 切 的 荣 耀 和 你 们 所 看 见 的 事 都 告 诉 我 父 亲 ， 又 要 赶 紧 的 将 我 父 亲 搬 到 我 这 里 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1373', '1', '45', '14', '於 是 约 瑟 伏 在 他 兄 弟 便 雅 悯 的 颈 项 上 哭 ， 便 雅 悯 也 在 他 的 颈 项 上 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1374', '1', '45', '15', '他 又 与 众 弟 兄 亲 嘴 ， 抱 着 他 们 哭 ， 随 後 他 弟 兄 就 和 他 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1375', '1', '45', '16', '这 风 声 传 到 法 老 的 宫 里 ， 说 ： 约 瑟 的 弟 兄 们 来 了 。 法 老 和 他 的 臣 仆 都 很 喜 欢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1376', '1', '45', '17', '法 老 对 约 瑟 说 ： 你 吩 咐 你 的 弟 兄 们 说 ： 你 们 要 这 样 行 ： 把 驮 子 抬 在 牲 口 上 ， 起 身 往 迦 南 地 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1377', '1', '45', '18', '将 你 们 的 父 亲 和 你 们 的 眷 属 都 搬 到 我 这 里 来 ， 我 要 把 埃 及 地 的 美 物 赐 给 你 们 ， 你 们 也 要 吃 这 地 肥 美 的 出 产 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1378', '1', '45', '19', '现 在 我 吩 咐 你 们 要 这 样 行 ： 从 埃 及 地 带 着 车 辆 去 ， 把 你 们 的 孩 子 和 妻 子 ， 并 你 们 的 父 亲 都 搬 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1379', '1', '45', '20', '你 们 眼 中 不 要 爱 惜 你 们 的 家 具 ， 因 为 埃 及 全 地 的 美 物 都 是 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1380', '1', '45', '21', '以 色 列 的 儿 子 们 就 如 此 行 。 约 瑟 照 着 法 老 的 吩 咐 给 他 们 车 辆 和 路 上 用 的 食 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1381', '1', '45', '22', '又 给 他 们 各 人 一 套 衣 服 ， 惟 独 给 便 雅 悯 三 百 银 子 ， 五 套 衣 服 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1382', '1', '45', '23', '送 给 他 父 亲 公 驴 十 匹 ， 驮 着 埃 及 的 美 物 ， 母 驴 十 匹 ， 驮 着 粮 食 与 饼 和 菜 ， 为 他 父 亲 路 上 用 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1383', '1', '45', '24', '於 是 约 瑟 打 发 他 弟 兄 们 回 去 ， 又 对 他 们 说 ： 你 们 不 要 在 路 上 相 争 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1384', '1', '45', '25', '他 们 从 埃 及 上 去 ， 来 到 迦 南 地 、 他 们 的 父 亲 雅 各 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1385', '1', '45', '26', '告 诉 他 说 ： 约 瑟 还 在 ， 并 且 作 埃 及 全 地 的 宰 相 。 雅 各 心 里 冰 凉 ， 因 为 不 信 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1386', '1', '45', '27', '他 们 便 将 约 瑟 对 他 们 说 的 一 切 话 都 告 诉 了 他 。 他 们 父 亲 雅 各 又 看 见 约 瑟 打 发 来 接 他 的 车 辆 ， 心 就 苏 醒 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1387', '1', '45', '28', '以 色 列 说 ： 罢 了 ！ 罢 了 ！ 我 的 儿 子 约 瑟 还 在 ， 趁 我 未 死 以 先 ， 我 要 去 见 他 一 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1388', '1', '46', '1', '以 色 列 带 着 一 切 所 有 的 ， 起 身 来 到 别 是 巴 ， 就 献 祭 给 他 父 亲 以 撒 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1389', '1', '46', '2', '夜 间 ， 　 神 在 异 象 中 对 以 色 列 说 ： 雅 各 ！ 雅 各 ！ 他 说 ： 我 在 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1390', '1', '46', '3', '　 神 说 ： 我 是 神 ， 就 是 你 父 亲 的 　 神 。 你 下 埃 及 去 不 要 害 怕 ， 因 为 我 必 使 你 在 那 里 成 为 大 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1391', '1', '46', '4', '我 要 和 你 同 下 埃 及 去 ， 也 必 定 带 你 上 来 ； 约 瑟 必 给 你 送 终 ( 原 文 作 将 手 按 在 你 的 眼 睛 上 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1392', '1', '46', '5', '雅 各 就 从 别 是 巴 起 行 。 以 色 列 的 儿 子 们 使 他 们 的 父 亲 雅 各 和 他 们 的 妻 子 、 儿 女 都 坐 在 法 老 为 雅 各 送 来 的 车 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1393', '1', '46', '6', '他 们 又 带 着 迦 南 地 所 得 的 牲 畜 、 货 财 来 到 埃 及 。 雅 各 和 他 的 一 切 子 孙 都 一 同 来 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1394', '1', '46', '7', '雅 各 把 他 的 儿 子 、 孙 子 、 女 儿 、 孙 女 ， 并 他 的 子 子 孙 孙 ， 一 同 带 到 埃 及 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1395', '1', '46', '8', '来 到 埃 及 的 以 色 列 人 名 字 记 在 下 面 。 雅 各 和 他 的 儿 孙 ： 雅 各 的 长 子 是 流 便 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1396', '1', '46', '9', '流 便 的 儿 子 是 哈 诺 、 法 路 、 希 斯 伦 、 迦 米 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1397', '1', '46', '10', '西 缅 的 儿 子 是 耶 母 利 、 雅 悯 、 阿 辖 、 雅 斤 、 琐 辖 ， 还 有 迦 南 女 子 所 生 的 扫 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1398', '1', '46', '11', '利 未 的 儿 子 是 革 顺 、 哥 辖 、 米 拉 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1399', '1', '46', '12', '犹 大 的 儿 子 是 珥 、 俄 南 、 示 拉 、 法 勒 斯 、 谢 拉 ； 惟 有 珥 与 俄 南 死 在 迦 南 地 。 法 勒 斯 的 儿 子 是 希 斯 伦 、 哈 母 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1400', '1', '46', '13', '以 萨 迦 的 儿 子 是 陀 拉 、 普 瓦 、 约 伯 、 伸 仑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1401', '1', '46', '14', '西 布 伦 的 儿 子 是 西 烈 、 以 伦 、 雅 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1402', '1', '46', '15', '这 是 利 亚 在 巴 旦 亚 兰 给 雅 各 所 生 的 儿 子 ， 还 在 女 儿 底 拿 。 儿 孙 共 三 十 三 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1403', '1', '46', '16', '迦 得 的 儿 子 是 洗 非 芸 、 哈 基 、 书 尼 、 以 斯 本 、 以 利 、 亚 罗 底 、 亚 列 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1404', '1', '46', '17', '亚 设 的 儿 子 是 音 拿 、 亦 施 瓦 、 亦 施 韦 、 比 利 亚 ， 还 有 他 们 的 妹 子 西 拉 。 比 利 亚 的 儿 子 是 希 别 、 玛 结 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1405', '1', '46', '18', '这 是 拉 班 给 他 女 儿 利 亚 的 婢 女 悉 帕 从 雅 各 所 生 的 儿 孙 ， 共 有 十 六 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1406', '1', '46', '19', '雅 各 之 妻 拉 结 的 儿 子 是 约 瑟 和 便 雅 悯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1407', '1', '46', '20', '约 瑟 在 埃 及 地 生 了 玛 拿 西 和 以 法 莲 ， 就 是 安 城 的 祭 司 波 提 非 拉 的 女 儿 亚 西 纳 给 约 瑟 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1408', '1', '46', '21', '便 雅 悯 的 儿 子 是 比 拉 、 比 结 、 亚 实 别 、 基 拉 、 乃 幔 、 以 希 、 罗 实 、 母 平 、 户 平 、 亚 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1409', '1', '46', '22', '这 是 拉 结 给 雅 各 所 生 的 儿 孙 ， 共 有 十 四 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1410', '1', '46', '23', '但 的 儿 子 是 户 伸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1411', '1', '46', '24', '拿 弗 他 利 的 儿 子 是 雅 薛 、 沽 尼 、 耶 色 、 示 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1412', '1', '46', '25', '这 是 拉 班 给 他 女 儿 拉 结 的 婢 女 辟 拉 从 雅 各 所 生 的 儿 孙 ， 共 有 七 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1413', '1', '46', '26', '那 与 雅 各 同 到 埃 及 的 ， 除 了 他 儿 妇 之 外 ， 凡 从 他 所 生 的 ， 共 有 六 十 六 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1414', '1', '46', '27', '还 有 约 瑟 在 埃 及 所 生 的 两 个 儿 子 。 雅 各 家 来 到 埃 及 的 共 有 七 十 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1415', '1', '46', '28', '雅 各 打 发 犹 大 先 去 见 约 瑟 ， 请 派 人 引 路 往 歌 珊 去 ； 於 是 他 们 来 到 歌 珊 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1416', '1', '46', '29', '约 瑟 套 车 往 歌 珊 去 ， 迎 接 他 父 亲 以 色 列 ， 及 至 见 了 面 ， 就 伏 在 父 亲 的 颈 项 ， 哭 了 许 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1417', '1', '46', '30', '以 色 列 对 约 瑟 说 ： 我 既 得 见 你 的 面 ， 知 道 你 还 在 ， 就 是 死 我 也 甘 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1418', '1', '46', '31', '约 瑟 对 他 的 弟 兄 和 他 父 的 全 家 说 ： 我 要 上 去 告 诉 法 老 ， 对 他 说 ： 我 的 弟 兄 和 我 父 的 全 家 从 前 在 迦 南 地 ， 现 今 都 到 我 这 里 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1419', '1', '46', '32', '他 们 本 是 牧 羊 的 人 ， 以 养 牲 畜 为 业 ； 他 们 把 羊 群 牛 群 和 一 切 所 有 的 都 带 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1420', '1', '46', '33', '等 法 老 召 你 们 的 时 候 ， 问 你 们 说 ： 你 们 以 何 事 为 业 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1421', '1', '46', '34', '你 们 要 说 ： 你 的 仆 人 ， 从 幼 年 直 到 如 今 ， 都 以 养 牲 畜 为 业 ， 连 我 们 的 祖 宗 也 都 以 此 为 业 。 这 样 ， 你 们 可 以 住 在 歌 珊 地 ， 因 为 凡 牧 羊 的 都 被 埃 及 人 所 厌 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1422', '1', '47', '1', '约 瑟 进 去 告 诉 法 老 说 ： 我 的 父 亲 和 我 的 弟 兄 带 着 羊 群 牛 群 ， 并 一 切 所 有 的 ， 从 迦 南 地 来 了 ， 如 今 在 歌 珊 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1423', '1', '47', '2', '约 瑟 从 他 弟 兄 中 挑 出 五 个 人 来 ， 引 他 们 去 见 法 老 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1424', '1', '47', '3', '法 老 问 约 瑟 的 弟 兄 说 ： 你 们 以 可 事 为 业 ？ 他 们 对 法 老 说 ： 你 仆 人 是 牧 羊 的 ， 连 我 们 的 祖 宗 也 是 牧 羊 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1425', '1', '47', '4', '他 们 又 对 法 老 说 ： 迦 南 地 的 饥 荒 甚 大 ， 仆 人 的 羊 群 没 有 草 吃 ， 所 以 我 们 来 到 这 地 寄 居 。 现 在 求 你 容 仆 人 住 在 歌 珊 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1426', '1', '47', '5', '法 老 对 约 瑟 说 ： 你 父 亲 和 你 弟 兄 到 你 这 里 来 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1427', '1', '47', '6', '埃 及 地 都 在 你 面 前 ， 只 管 叫 你 父 亲 和 你 弟 兄 住 在 国 中 最 好 的 地 ； 他 们 可 以 住 在 歌 珊 地 。 你 若 知 道 他 们 中 间 有 甚 麽 能 人 ， 就 派 他 们 看 管 我 的 牲 畜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1428', '1', '47', '7', '约 瑟 领 他 父 亲 雅 各 进 到 法 老 面 前 ， 雅 各 就 给 法 老 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1429', '1', '47', '8', '法 老 问 雅 各 说 ： 你 平 生 的 年 日 是 多 少 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1430', '1', '47', '9', '雅 各 对 法 老 说 ： 我 寄 居 在 世 的 年 日 是 一 百 三 十 岁 ， 我 平 生 的 年 日 又 少 又 苦 ， 不 及 我 列 祖 早 在 世 寄 居 的 年 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1431', '1', '47', '10', '雅 各 又 给 法 老 祝 福 ， 就 从 法 老 面 前 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1432', '1', '47', '11', '约 瑟 遵 着 法 老 的 命 ， 把 埃 及 国 最 好 的 地 ， 就 是 兰 塞 境 内 的 地 ， 给 他 父 亲 和 弟 兄 居 住 ， 作 为 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1433', '1', '47', '12', '约 瑟 用 粮 食 奉 养 他 父 亲 和 他 弟 兄 ， 并 他 父 亲 全 家 的 眷 属 ， 都 是 照 各 家 的 人 口 奉 养 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1434', '1', '47', '13', '饥 荒 甚 大 ， 全 地 都 绝 了 粮 ， 甚 至 埃 及 地 和 迦 南 地 的 人 因 那 饥 荒 的 缘 故 都 饿 昏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1435', '1', '47', '14', '约 瑟 收 聚 了 埃 及 地 和 迦 南 地 所 有 的 银 子 ， 就 是 众 人 籴 粮 的 银 子 ， 约 瑟 就 把 那 银 子 带 到 法 老 的 宫 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1436', '1', '47', '15', '埃 及 地 和 迦 南 地 的 银 子 都 花 尽 了 ， 埃 及 众 人 都 来 见 约 瑟 ， 说 ： 我 们 的 银 子 都 用 尽 了 ， 求 你 给 我 们 粮 食 ， 我 们 为 甚 麽 死 在 你 面 前 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1437', '1', '47', '16', '约 瑟 说 ： 若 是 银 子 用 尽 了 ， 可 以 把 你 们 的 牲 畜 给 我 ， 我 就 为 你 们 的 牲 畜 给 你 们 粮 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1438', '1', '47', '17', '於 是 他 们 把 牲 畜 赶 到 约 瑟 那 里 ， 约 瑟 就 拿 粮 食 换 了 他 们 的 牛 、 羊 、 驴 、 马 ； 那 一 年 因 换 他 们 一 切 的 牲 畜 ， 就 用 粮 食 养 活 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1439', '1', '47', '18', '那 一 年 过 去 ， 第 二 年 他 们 又 来 见 约 瑟 ， 说 ： 我 们 不 瞒 我 主 ， 我 们 的 银 子 都 花 尽 了 ， 牲 畜 也 都 归 了 我 主 。 我 们 在 我 主 眼 前 ， 除 了 我 们 的 身 体 和 田 地 之 外 ， 一 无 所 剩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1440', '1', '47', '19', '你 何 忍 见 我 们 人 死 地 荒 呢 ？ 求 你 用 粮 食 买 我 们 的 我 们 的 地 ， 我 们 和 我 们 的 地 就 要 给 法 老 效 力 。 又 求 你 给 我 们 种 子 ， 使 我 们 得 以 存 活 ， 不 至 死 亡 ， 地 土 也 不 至 荒 凉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1441', '1', '47', '20', '於 是 ， 约 瑟 为 法 老 买 了 埃 及 所 有 的 地 ， 埃 及 人 因 被 饥 荒 所 迫 ， 各 都 卖 了 自 己 的 田 地 ； 那 地 就 都 归 了 法 老 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1442', '1', '47', '21', '至 於 百 姓 ， 约 瑟 叫 他 们 ， 从 埃 及 这 边 直 到 埃 及 那 边 ， 都 各 归 各 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1443', '1', '47', '22', '惟 有 祭 司 的 地 ， 约 瑟 没 有 买 ， 因 为 祭 司 有 从 法 老 所 得 的 常 俸 。 他 们 吃 法 老 所 给 的 常 俸 ， 所 以 他 们 不 卖 自 己 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1444', '1', '47', '23', '约 瑟 对 百 姓 说 ： 我 今 日 为 法 老 买 了 你 们 和 你 们 的 地 ， 看 哪 ， 这 里 有 种 子 给 你 们 ， 你 们 可 以 种 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1445', '1', '47', '24', '後 来 打 粮 食 的 时 候 ， 你 们 要 把 五 分 之 一 纳 给 法 老 ， 四 分 可 以 归 你 们 做 地 里 的 种 子 ， 也 做 你 们 和 你 们 家 口 孩 童 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1446', '1', '47', '25', '他 们 说 ： 你 救 了 我 们 的 性 命 。 但 愿 我 们 在 我 主 眼 前 蒙 恩 ， 我 们 就 作 法 老 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1447', '1', '47', '26', '於 是 约 瑟 为 埃 及 地 定 下 常 例 ， 直 到 今 日 ： 法 老 必 得 五 分 之 一 ， 惟 独 祭 司 的 地 不 归 法 老 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1448', '1', '47', '27', '以 色 列 人 住 在 埃 及 的 歌 珊 地 。 他 们 在 那 里 置 了 产 业 ， 并 且 生 育 甚 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1449', '1', '47', '28', '雅 各 住 在 埃 及 地 十 七 年 ， 雅 各 平 生 的 年 日 是 一 百 四 十 七 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1450', '1', '47', '29', '以 色 列 的 死 期 临 近 了 ， 他 就 叫 了 他 儿 子 约 瑟 来 ， 说 ： 我 若 在 你 眼 前 蒙 恩 ， 请 你 把 手 放 在 我 大 腿 底 下 ， 用 慈 爱 和 诚 实 待 我 ， 请 你 不 要 将 我 葬 在 埃 及 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1451', '1', '47', '30', '我 与 我 祖 我 父 同 睡 的 时 候 ， 你 要 将 我 带 出 埃 及 ， 葬 在 他 们 所 葬 的 地 方 。 约 瑟 说 ： 我 必 遵 着 你 的 命 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1452', '1', '47', '31', '雅 各 说 ： 你 要 向 我 起 誓 。 约 瑟 就 向 他 起 了 誓 ， 於 是 以 色 列 在 床 头 上 ( 或 作 扶 着 杖 头 ) 敬 拜 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1453', '1', '48', '1', '这 事 以 後 ， 有 人 告 诉 约 瑟 说 ： 你 的 父 亲 病 了 。 他 就 带 着 两 个 儿 子 玛 拿 西 和 以 法 莲 同 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1454', '1', '48', '2', '有 人 告 诉 雅 各 说 ： 请 看 ， 你 儿 子 约 瑟 到 你 这 里 来 了 。 以 色 列 就 勉 强 在 床 上 坐 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1455', '1', '48', '3', '雅 各 对 约 瑟 说 ： 全 能 的 神 曾 在 迦 南 地 的 路 斯 向 我 显 现 ， 赐 福 与 我 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1456', '1', '48', '4', '对 我 说 ： 我 必 使 你 生 养 众 多 ， 成 为 多 民 ， 又 要 把 这 地 赐 给 你 的 後 裔 ， 永 远 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1457', '1', '48', '5', '未 到 埃 及 见 你 之 先 ， 你 在 埃 及 地 所 生 的 以 法 莲 和 玛 拿 西 这 两 个 儿 子 是 我 的 ， 正 如 流 便 和 西 缅 是 我 的 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1458', '1', '48', '6', '你 在 他 们 以 後 所 生 的 就 是 你 的 ， 他 们 可 以 归 於 他 们 弟 兄 的 名 下 得 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1459', '1', '48', '7', '至 於 我 ， 我 从 巴 旦 来 的 时 候 ， 拉 结 死 在 我 眼 前 ， 在 迦 南 地 的 路 上 ， 离 以 法 他 还 有 一 段 路 程 ， 我 就 把 他 葬 在 以 法 他 的 路 上 〈 以 法 他 就 是 伯 利 恒 〉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1460', '1', '48', '8', '以 色 列 看 见 约 瑟 的 两 个 儿 子 ， 就 说 ： 这 是 谁 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1461', '1', '48', '9', '约 瑟 对 他 父 亲 说 ： 这 是 　 神 在 这 里 赐 给 我 的 儿 子 。 以 色 列 说 ： 请 你 领 他 们 到 我 跟 前 ， 我 要 给 他 们 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1462', '1', '48', '10', '以 色 列 年 纪 老 迈 ， 眼 睛 昏 花 ， 不 能 看 见 。 约 瑟 领 他 们 到 他 跟 前 ， 他 就 和 他 们 亲 嘴 ， 抱 着 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1463', '1', '48', '11', '以 色 列 对 约 瑟 说 ： 我 想 不 到 得 见 你 的 面 ， 不 料 ， 　 神 又 使 我 得 见 你 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1464', '1', '48', '12', '约 瑟 把 两 个 儿 子 从 以 色 列 两 膝 中 领 出 来 ， 自 己 就 脸 伏 於 地 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1465', '1', '48', '13', '随 後 ， 约 瑟 又 拉 着 他 们 两 个 ， 以 法 莲 在 他 的 右 手 里 ， 对 着 以 色 列 的 左 手 ， 玛 拿 西 在 他 的 左 手 里 ， 对 着 以 色 列 的 右 手 ， 领 他 们 到 以 色 列 的 跟 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1466', '1', '48', '14', '以 色 列 伸 出 右 手 来 ， 按 在 以 法 莲 的 头 上 〈 以 法 莲 乃 是 次 子 〉 ， 又 剪 搭 过 左 手 来 ， 按 在 玛 拿 西 的 头 上 〈 玛 拿 西 原 是 长 子 〉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1467', '1', '48', '15', '他 就 给 约 瑟 祝 福 说 ： 愿 我 祖 亚 伯 拉 罕 和 我 父 以 撒 所 事 奉 的 　 神 ， 就 是 一 生 牧 养 我 直 到 今 日 的 　 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1468', '1', '48', '16', '救 赎 我 脱 离 一 切 患 难 的 那 使 者 ， 赐 福 与 这 两 个 童 子 。 愿 他 们 归 在 我 的 名 下 和 我 祖 亚 伯 拉 罕 、 我 父 以 撒 的 名 下 。 又 愿 他 们 在 世 界 中 生 养 众 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1469', '1', '48', '17', '约 瑟 见 他 父 亲 把 右 手 按 在 以 法 莲 的 头 上 ， 就 不 喜 悦 ， 便 提 起 他 父 亲 的 手 ， 要 从 以 法 莲 的 头 上 挪 到 玛 拿 西 的 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1470', '1', '48', '18', '约 瑟 对 他 父 亲 说 ： 我 父 ， 不 是 这 样 。 这 本 是 长 子 ， 求 你 把 右 手 按 在 他 的 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1471', '1', '48', '19', '他 父 亲 不 从 ， 说 ： 我 知 道 ， 我 儿 ， 我 知 道 。 他 也 必 成 为 一 族 ， 也 必 昌 大 。 只 是 他 的 兄 弟 将 来 比 他 还 大 ； 他 兄 弟 的 後 裔 要 成 为 多 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1472', '1', '48', '20', '当 日 就 给 他 们 祝 福 说 ： 以 色 列 人 要 指 着 你 们 祝 福 说 ： 愿 　 神 使 你 如 以 法 莲 、 玛 拿 西 一 样 。 於 是 立 以 法 莲 在 玛 拿 西 以 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1473', '1', '48', '21', '以 色 列 又 对 约 瑟 说 ： 我 要 死 了 ， 但 　 神 必 与 你 们 同 在 ， 领 你 们 回 到 你 们 列 祖 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1474', '1', '48', '22', '并 且 我 从 前 用 弓 用 刀 从 亚 摩 利 人 手 下 夺 的 那 块 地 ， 我 都 赐 给 你 ， 使 你 比 众 弟 兄 多 得 一 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1475', '1', '49', '1', '雅 各 叫 了 他 的 儿 子 们 来 ， 说 ： 你 们 都 来 聚 集 ， 我 好 把 你 们 日 後 必 遇 的 事 告 诉 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1476', '1', '49', '2', '雅 各 的 儿 子 们 ， 你 们 要 聚 集 而 听 ， 要 听 你 们 父 亲 以 色 列 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1477', '1', '49', '3', '流 便 哪 ， 你 是 我 的 长 子 ， 是 我 力 量 强 壮 的 时 候 生 的 ， 本 当 大 有 尊 荣 ， 权 力 超 众 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1478', '1', '49', '4', '但 你 放 纵 情 欲 ， 滚 沸 如 水 ， 必 不 得 居 首 位 ； 因 为 你 上 了 你 父 亲 的 床 ， 污 秽 了 我 的 榻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1479', '1', '49', '5', '西 缅 和 利 未 是 弟 兄 ； 他 们 的 刀 剑 是 残 忍 的 器 具 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1480', '1', '49', '6', '我 的 灵 阿 ， 不 要 与 他 们 同 谋 ； 我 的 心 哪 ， 不 要 与 他 们 联 络 ； 因 为 他 们 趁 怒 杀 害 人 命 ， 任 意 砍 断 牛 腿 大 筋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1481', '1', '49', '7', '他 们 的 怒 气 暴 烈 可 咒 ； 他 们 的 忿 恨 残 忍 可 诅 。 我 要 使 他 们 分 居 在 雅 各 家 里 ， 散 住 在 以 色 列 地 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1482', '1', '49', '8', '犹 大 阿 ， 你 弟 兄 们 必 赞 美 你 ； 你 手 必 掐 住 仇 敌 的 颈 项 ； 你 父 亲 的 儿 子 们 必 向 你 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1483', '1', '49', '9', '犹 大 是 个 小 狮 子 ； 我 儿 阿 ， 你 抓 了 食 便 上 去 。 你 屈 下 身 去 ， 卧 如 公 狮 ， 蹲 如 母 狮 ， 谁 敢 惹 你 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1484', '1', '49', '10', '圭 必 不 离 犹 大 ， 杖 必 不 离 他 两 脚 之 间 ， 直 等 细 罗 ( 就 是 赐 平 安 者 ) 来 到 ， 万 民 都 必 归 顺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1485', '1', '49', '11', '犹 大 把 小 驴 拴 在 葡 萄 树 上 ， 把 驴 驹 拴 在 美 好 的 葡 萄 树 上 。 他 在 葡 萄 酒 中 洗 了 衣 服 ， 在 葡 萄 汁 中 洗 了 袍 褂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1486', '1', '49', '12', '他 的 眼 睛 必 因 酒 红 润 ； 他 的 牙 齿 必 因 奶 白 亮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1487', '1', '49', '13', '西 布 伦 必 住 在 海 口 ， 必 成 为 停 船 的 海 口 ； 他 的 境 界 必 延 到 西 顿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1488', '1', '49', '14', '以 萨 迦 是 个 强 壮 的 驴 ， 卧 在 羊 圈 之 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1489', '1', '49', '15', '他 以 安 静 为 佳 ， 以 肥 地 为 美 ， 便 低 肩 背 重 ， 成 为 服 苦 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1490', '1', '49', '16', '但 必 判 断 他 的 民 ， 作 以 色 列 支 派 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1491', '1', '49', '17', '但 必 作 道 上 的 蛇 ， 路 中 的 虺 ， 咬 伤 马 蹄 ， 使 骑 马 的 坠 落 於 後 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1492', '1', '49', '18', '耶 和 华 阿 ， 我 向 来 等 候 你 的 救 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1493', '1', '49', '19', '迦 得 必 被 敌 军 追 逼 ， 他 却 要 追 逼 他 们 的 脚 跟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1494', '1', '49', '20', '亚 设 之 地 必 出 肥 美 的 粮 食 ， 且 出 君 王 的 美 味 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1495', '1', '49', '21', '拿 弗 他 利 是 被 释 放 的 母 鹿 ； 他 出 嘉 美 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1496', '1', '49', '22', '约 瑟 是 多 结 果 子 的 树 枝 ， 是 泉 旁 多 结 果 的 枝 子 ； 他 的 枝 条 探 出 墙 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1497', '1', '49', '23', '弓 箭 手 将 他 苦 害 ， 向 他 射 箭 ， 逼 迫 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1498', '1', '49', '24', '但 他 的 弓 仍 旧 坚 硬 ； 他 的 手 健 壮 敏 捷 。 这 是 因 以 色 列 的 牧 者 ， 以 色 列 的 磐 石 ─ 就 是 雅 各 的 大 能 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1499', '1', '49', '25', '你 父 亲 的 神 必 帮 助 你 ； 那 全 能 者 必 将 天 上 所 有 的 福 ， 地 里 所 藏 的 福 ， 以 及 生 产 乳 养 的 福 ， 都 赐 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1500', '1', '49', '26', '你 父 亲 所 祝 的 福 ， 胜 过 我 祖 先 所 祝 的 福 ， 如 永 世 的 山 岭 ， 至 极 的 边 界 ； 这 些 福 必 降 在 约 瑟 的 头 上 ， 临 到 那 与 弟 兄 迥 别 之 人 的 顶 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1501', '1', '49', '27', '便 雅 悯 是 个 撕 掠 的 狼 ， 早 晨 要 吃 他 所 抓 的 ， 晚 上 要 分 他 所 夺 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1502', '1', '49', '28', '这 一 切 是 以 色 列 的 十 二 支 派 ； 这 也 是 他 们 的 父 亲 对 他 们 所 说 的 话 ， 为 他 们 所 祝 的 福 ， 都 是 按 着 各 人 的 福 分 为 他 们 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1503', '1', '49', '29', '他 又 嘱 咐 他 们 说 ： 我 将 要 归 到 我 列 祖 ( 原 文 作 本 民 ) 那 里 ， 你 们 要 将 我 葬 在 赫 人 以 弗 仑 田 间 的 洞 里 ， 与 我 祖 我 父 在 一 处 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1504', '1', '49', '30', '就 是 在 迦 南 地 幔 利 前 、 麦 比 拉 田 间 的 洞 ； 那 洞 和 田 是 亚 伯 拉 罕 向 赫 人 以 弗 仑 买 来 为 业 ， 作 坟 地 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1505', '1', '49', '31', '他 们 在 那 里 葬 了 亚 伯 拉 罕 和 他 妻 撒 拉 ， 又 在 那 里 葬 了 以 撒 和 他 的 妻 子 利 百 加 ； 我 也 在 那 里 葬 了 利 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1506', '1', '49', '32', '那 块 田 和 田 间 的 洞 原 是 向 赫 人 买 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1507', '1', '49', '33', '雅 各 嘱 咐 众 子 已 毕 ， 就 把 脚 收 在 床 上 ， 气 绝 而 死 ， 归 到 列 祖 ( 原 文 作 本 民 ) 那 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1508', '1', '50', '1', '约 瑟 伏 在 他 父 亲 的 面 上 哀 哭 ， 与 他 亲 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1509', '1', '50', '2', '约 瑟 吩 咐 伺 候 他 的 医 生 用 香 料 薰 他 父 亲 ， 医 生 就 用 香 料 薰 了 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1510', '1', '50', '3', '薰 尸 的 常 例 是 四 十 天 ； 那 四 十 天 满 了 ， 埃 及 人 为 他 哀 哭 了 七 十 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1511', '1', '50', '4', '为 他 哀 哭 的 日 子 过 了 ， 约 瑟 对 法 老 家 中 的 人 说 ： 我 若 在 你 们 眼 前 蒙 恩 ， 请 你 们 报 告 法 老 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1512', '1', '50', '5', '我 父 亲 要 死 的 时 候 叫 我 起 誓 说 ： 你 要 将 我 葬 在 迦 南 地 ， 在 我 为 自 己 所 掘 的 坟 墓 里 。 现 在 求 你 让 我 上 去 葬 我 父 亲 ， 以 後 我 必 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1513', '1', '50', '6', '法 老 说 ： 你 可 以 上 去 ， 照 着 你 父 亲 叫 你 起 的 誓 ， 将 他 葬 埋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1514', '1', '50', '7', '於 是 约 瑟 上 去 葬 他 父 亲 。 与 他 一 同 上 去 的 ， 有 法 老 的 臣 仆 和 法 老 家 中 的 长 老 ， 并 埃 及 国 的 长 老 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1515', '1', '50', '8', '还 有 约 瑟 的 全 家 和 他 的 弟 兄 们 ， 并 他 父 亲 的 眷 属 ； 只 有 他 们 的 妇 人 孩 子 ， 和 羊 群 牛 群 ， 都 留 在 歌 珊 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1516', '1', '50', '9', '又 有 车 辆 马 兵 ， 和 他 一 同 上 去 ； 那 一 帮 人 甚 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1517', '1', '50', '10', '他 们 到 了 约 但 河 外 、 亚 达 的 禾 场 ， 就 在 那 里 大 大 地 号 啕 痛 哭 。 约 瑟 为 他 父 亲 哀 哭 了 七 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1518', '1', '50', '11', '迦 南 的 居 民 见 亚 达 禾 场 上 的 哀 哭 ， 就 说 ： 这 是 埃 及 人 一 场 大 的 哀 哭 。 因 此 那 地 方 名 叫 亚 伯 麦 西 ， 是 在 约 但 河 东 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1519', '1', '50', '12', '雅 各 的 儿 子 们 就 遵 着 他 父 亲 所 吩 咐 的 办 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1520', '1', '50', '13', '把 他 搬 到 迦 南 地 ， 葬 在 幔 利 前 、 麦 比 拉 田 间 的 洞 里 ； 那 洞 和 田 是 亚 伯 拉 罕 向 赫 人 以 弗 仑 买 来 为 业 ， 作 坟 地 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1521', '1', '50', '14', '约 瑟 葬 了 他 父 亲 以 後 ， 就 和 众 弟 兄 ， 并 一 切 同 他 上 去 葬 他 父 亲 的 人 ， 都 回 埃 及 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1522', '1', '50', '15', '约 瑟 的 哥 哥 们 见 父 亲 死 了 ， 就 说 ： 或 者 约 瑟 怀 恨 我 们 ， 照 着 我 们 从 前 待 他 一 切 的 恶 足 足 的 报 复 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1523', '1', '50', '16', '他 们 就 打 发 人 去 见 约 瑟 ， 说 ： 你 父 亲 未 死 以 先 吩 咐 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1524', '1', '50', '17', '你 们 要 对 约 瑟 这 样 说 ： 从 前 你 哥 哥 们 恶 待 你 ， 求 你 饶 恕 他 们 的 过 犯 和 罪 恶 。 如 今 求 你 饶 恕 你 父 亲 　 神 之 仆 人 的 过 犯 。 他 们 对 约 瑟 说 这 话 ， 约 瑟 就 哭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1525', '1', '50', '18', '他 的 哥 哥 们 又 来 俯 伏 在 他 面 前 ， 说 ： 我 们 是 你 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1526', '1', '50', '19', '约 瑟 对 他 们 说 ： 不 要 害 怕 ， 我 岂 能 代 替 　 神 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1527', '1', '50', '20', '从 前 你 们 的 意 思 是 要 害 我 ， 但 　 神 的 意 思 原 是 好 的 ， 要 保 全 许 多 人 的 性 命 ， 成 就 今 日 的 光 景 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1528', '1', '50', '21', '现 在 你 们 不 要 害 怕 ， 我 必 养 活 你 们 和 你 们 的 妇 人 孩 子 。 於 是 约 瑟 用 亲 爱 的 话 安 慰 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1529', '1', '50', '22', '约 瑟 和 他 父 亲 的 眷 属 都 住 在 埃 及 。 约 瑟 活 了 一 百 一 十 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1530', '1', '50', '23', '约 瑟 得 见 以 法 莲 第 三 代 的 子 孙 。 玛 拿 西 的 孙 子 、 玛 吉 的 儿 子 也 养 在 约 瑟 的 膝 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1531', '1', '50', '24', '约 瑟 对 他 弟 兄 们 说 ： 我 要 死 了 ， 但 　 神 必 定 看 顾 你 们 ， 领 你 们 从 这 地 上 去 ， 到 他 起 誓 所 应 许 给 亚 伯 拉 罕 、 以 撒 、 雅 各 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1532', '1', '50', '25', '约 瑟 叫 以 色 列 的 子 孙 起 誓 说 ： 　 神 必 定 看 顾 你 们 ； 你 们 要 把 我 的 骸 骨 从 这 里 搬 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1533', '1', '50', '26', '约 瑟 死 了 ， 正 一 百 一 十 岁 。 人 用 香 料 将 他 薰 了 ， 把 他 收 殓 在 棺 材 里 ， 停 在 埃 及 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1534', '2', '1', '1', '以 色 列 的 众 子 ， 各 带 家 眷 ， 和 雅 各 一 同 来 到 埃 及 。 他 们 的 名 字 记 在 下 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1535', '2', '1', '2', '有 流 便 、 西 缅 、 利 未 、 犹 大 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1536', '2', '1', '3', '以 萨 迦 、 西 布 伦 、 便 雅 悯 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1537', '2', '1', '4', '但 、 拿 弗 他 利 、 迦 得 、 亚 设 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1538', '2', '1', '5', '凡 从 雅 各 而 生 的 ， 共 有 七 十 人 。 约 瑟 已 经 在 埃 及 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1539', '2', '1', '6', '约 瑟 和 他 的 弟 兄 ， 并 那 一 代 的 人 ， 都 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1540', '2', '1', '7', '以 色 列 人 生 养 众 多 ， 并 且 繁 茂 ， 极 其 强 盛 ， 满 了 那 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1541', '2', '1', '8', '有 不 认 识 约 瑟 的 新 王 起 来 ， 治 理 埃 及 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1542', '2', '1', '9', '对 他 的 百 姓 说 ： 看 哪 ， 这 以 色 列 民 比 我 们 还 多 ， 又 比 我 们 强 盛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1543', '2', '1', '10', '来 罢 ， 我 们 不 如 用 巧 计 待 他 们 ， 恐 怕 他 们 多 起 来 ， 日 後 若 遇 甚 麽 争 战 的 事 ， 就 连 合 我 们 的 仇 敌 攻 击 我 们 ， 离 开 这 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1544', '2', '1', '11', '於 是 埃 及 人 派 督 工 的 辖 制 他 们 ， 加 重 担 苦 害 他 们 。 他 们 为 法 老 建 造 两 座 积 货 城 ， 就 是 比 东 和 兰 塞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1545', '2', '1', '12', '只 是 越 发 苦 害 他 们 ， 他 们 越 发 多 起 来 ， 越 发 蔓 延 ； 埃 及 人 就 因 以 色 列 人 愁 烦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1546', '2', '1', '13', '埃 及 人 严 严 的 使 以 色 列 人 做 工 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1547', '2', '1', '14', '使 他 们 因 做 苦 工 觉 得 命 苦 ； 无 论 是 和 泥 ， 是 作 砖 ， 是 作 田 间 各 样 的 工 ， 在 一 切 的 工 上 都 严 严 的 待 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1548', '2', '1', '15', '有 希 伯 来 的 两 个 收 生 婆 ， 一 名 施 弗 拉 ， 一 名 普 阿 ； 埃 及 王 对 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1549', '2', '1', '16', '你 们 为 希 伯 来 妇 人 收 生 ， 看 他 们 临 盆 的 时 候 ， 若 是 男 孩 ， 就 把 他 杀 了 ； 若 是 女 孩 ， 就 留 他 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1550', '2', '1', '17', '但 是 收 生 婆 敬 畏 　 神 ， 不 照 埃 及 王 的 吩 咐 行 ， 竟 存 留 男 孩 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1551', '2', '1', '18', '埃 及 王 召 了 收 生 婆 来 ， 说 ： 你 们 为 甚 麽 做 这 事 ， 存 留 男 孩 的 性 命 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1552', '2', '1', '19', '收 生 婆 对 法 老 说 ： 因 为 希 伯 来 妇 人 与 埃 及 妇 人 不 同 ； 希 伯 来 妇 人 本 是 健 壮 的 （ 原 文 作 活 泼 的 ） ， 收 生 婆 还 没 有 到 ， 他 们 已 经 生 产 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1553', '2', '1', '20', '　 神 厚 待 收 生 婆 。 以 色 列 人 多 起 来 ， 极 其 强 盛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1554', '2', '1', '21', '收 生 婆 因 为 敬 畏 　 神 ， 神 便 叫 他 们 成 立 家 室 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1555', '2', '1', '22', '法 老 吩 咐 他 的 众 民 说 ： 以 色 列 人 所 生 的 男 孩 ， 你 们 都 要 丢 在 河 里 ； 一 切 的 女 孩 ， 你 们 要 存 留 他 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1556', '2', '2', '1', '有 一 个 利 未 家 的 人 娶 了 一 个 利 未 女 子 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1557', '2', '2', '2', '那 女 人 怀 孕 ， 生 一 个 儿 子 ， 见 他 俊 美 ， 就 藏 了 他 三 个 月 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1558', '2', '2', '3', '後 来 不 能 再 藏 ， 就 取 了 一 个 蒲 草 箱 ， 抹 上 石 漆 和 石 油 ， 将 孩 子 放 在 里 头 ， 把 箱 子 搁 在 河 边 的 芦 荻 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1559', '2', '2', '4', '孩 子 的 姊 姊 远 远 站 着 ， 要 知 道 他 究 竟 怎 麽 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1560', '2', '2', '5', '法 老 的 女 儿 来 到 河 边 洗 澡 ， 他 的 使 女 们 在 河 边 行 走 。 他 看 见 箱 子 在 芦 荻 中 ， 就 打 发 一 个 婢 女 拿 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1561', '2', '2', '6', '他 打 开 箱 子 ， 看 见 那 孩 子 。 孩 子 哭 了 ， 他 就 可 怜 他 ， 说 ： 「 这 是 希 伯 来 人 的 一 个 孩 子 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1562', '2', '2', '7', '孩 子 的 姊 姊 对 法 老 的 女 儿 说 ： 「 我 去 在 希 伯 来 妇 人 中 叫 一 个 奶 妈 来 ， 为 你 奶 这 孩 子 ， 可 以 不 可 以 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1563', '2', '2', '8', '法 老 的 女 儿 说 ： 「 可 以 。 」 童 女 就 去 叫 了 孩 子 的 母 亲 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1564', '2', '2', '9', '法 老 的 女 儿 对 他 说 ： 「 你 把 这 孩 子 抱 去 ， 为 我 奶 他 ， 我 必 给 你 工 价 。 」 妇 人 就 抱 了 孩 子 去 奶 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1565', '2', '2', '10', '孩 子 渐 长 ， 妇 人 把 他 带 到 法 老 的 女 儿 那 里 ， 就 作 了 他 的 儿 子 。 他 给 孩 子 起 名 叫 摩 西 ， 意 思 说 ： 因 我 把 他 从 水 里 拉 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1566', '2', '2', '11', '後 来 ， 摩 西 长 大 ， 他 出 去 到 他 弟 兄 那 里 ， 看 他 们 的 重 担 ， 见 一 个 埃 及 人 打 希 伯 来 人 的 一 个 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1567', '2', '2', '12', '他 左 右 观 看 ， 见 没 有 人 ， 就 把 埃 及 人 打 死 了 ， 藏 在 沙 土 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1568', '2', '2', '13', '第 二 天 他 出 去 ， 见 有 两 个 希 伯 来 人 争 斗 ， 就 对 那 欺 负 人 的 说 ： 「 你 为 甚 麽 打 你 同 族 的 人 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1569', '2', '2', '14', '那 人 说 ： 「 谁 立 你 作 我 们 的 首 领 和 审 判 官 呢 ？ 难 道 你 要 杀 我 ， 像 杀 那 埃 及 人 麽 ？ 」 摩 西 便 惧 怕 ， 说 ： 「 这 事 必 是 被 人 知 道 了 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1570', '2', '2', '15', '法 老 听 见 这 事 ， 就 想 杀 摩 西 ， 但 摩 西 躲 避 法 老 ， 逃 往 米 甸 地 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1571', '2', '2', '16', '一 日 ， 他 在 井 旁 坐 下 。 米 甸 的 祭 司 有 七 个 女 儿 ； 他 们 来 打 水 ， 打 满 了 槽 ， 要 饮 父 亲 的 群 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1572', '2', '2', '17', '有 牧 羊 的 人 来 ， 把 他 们 赶 走 了 ， 摩 西 却 起 来 帮 助 他 们 ， 又 饮 了 他 们 的 群 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1573', '2', '2', '18', '他 们 来 到 父 亲 流 珥 那 里 ； 他 说 ： 「 今 日 你 们 为 何 来 得 这 麽 快 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1574', '2', '2', '19', '他 们 说 ： 「 有 一 个 埃 及 人 救 我 们 脱 离 牧 羊 人 的 手 ， 并 且 为 我 们 打 水 饮 了 群 羊 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1575', '2', '2', '20', '他 对 女 儿 们 说 ： 「 那 个 人 在 那 里 ？ 你 们 为 甚 麽 撇 下 他 呢 ？ 你 们 去 请 他 来 吃 饭 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1576', '2', '2', '21', '摩 西 甘 心 和 那 人 同 住 ； 那 人 把 他 的 女 儿 西 坡 拉 给 摩 西 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1577', '2', '2', '22', '西 坡 拉 生 了 一 个 儿 子 ， 摩 西 给 他 起 名 叫 革 舜 ， 意 思 说 ： 「 因 我 在 外 邦 作 了 寄 居 的 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1578', '2', '2', '23', '过 了 多 年 ， 埃 及 王 死 了 。 以 色 列 人 因 做 苦 工 ， 就 叹 息 哀 求 ， 他 们 的 哀 声 达 於 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1579', '2', '2', '24', '　 神 听 见 他 们 的 哀 声 ， 就 记 念 他 与 亚 伯 拉 罕 、 以 撒 、 雅 各 所 立 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1580', '2', '2', '25', '　 神 看 顾 以 色 列 人 ， 也 知 道 他 们 的 苦 情 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1581', '2', '3', '1', '摩 西 牧 养 他 岳 父 米 甸 祭 司 叶 忒 罗 的 羊 群 ； 一 日 领 羊 群 往 野 外 去 ， 到 了 　 神 的 山 ， 就 是 何 烈 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1582', '2', '3', '2', '耶 和 华 的 使 者 从 荆 棘 里 火 焰 中 向 摩 西 显 现 。 摩 西 观 看 ， 不 料 ， 荆 棘 被 火 烧 着 ， 却 没 有 烧 毁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1583', '2', '3', '3', '摩 西 说 ： 我 要 过 去 看 这 大 异 象 ， 这 荆 棘 为 何 没 有 烧 坏 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1584', '2', '3', '4', '耶 和 华 　 神 见 他 过 去 要 看 ， 就 从 荆 棘 里 呼 叫 说 ： 摩 西 ！ 摩 西 ！ 他 说 ： 我 在 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1585', '2', '3', '5', '神 说 ： 不 要 近 前 来 。 当 把 你 脚 上 的 鞋 脱 下 来 ， 因 为 你 所 站 之 地 是 圣 地 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1586', '2', '3', '6', '又 说 ： 我 是 你 父 亲 的 　 神 ， 是 亚 伯 拉 罕 的 　 神 ， 以 撒 的 　 神 ， 雅 各 的 　 神 。 摩 西 蒙 上 脸 ， 因 为 怕 看 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1587', '2', '3', '7', '耶 和 华 说 ： 我 的 百 姓 在 埃 及 所 受 的 困 苦 ， 我 实 在 看 见 了 ； 他 们 因 受 督 工 的 辖 制 所 发 的 哀 声 ， 我 也 听 见 了 。 我 原 知 道 他 们 的 痛 苦 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1588', '2', '3', '8', '我 下 来 是 要 救 他 们 脱 离 埃 及 人 的 手 ， 领 他 们 出 了 那 地 ， 到 美 好 、 宽 阔 、 流 奶 与 蜜 之 地 ， 就 是 到 迦 南 人 、 赫 人 、 亚 摩 利 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1589', '2', '3', '9', '现 在 以 色 列 人 的 哀 声 达 到 我 耳 中 ， 我 也 看 见 埃 及 人 怎 样 欺 压 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1590', '2', '3', '10', '故 此 ， 我 要 打 发 你 去 见 法 老 ， 使 你 可 以 将 我 的 百 姓 以 色 列 人 从 埃 及 领 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1591', '2', '3', '11', '摩 西 对 　 神 说 ： 我 是 甚 麽 人 ， 竟 能 去 见 法 老 ， 将 以 色 列 人 从 埃 及 领 出 来 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1592', '2', '3', '12', '神 说 ： 我 必 与 你 同 在 。 你 将 百 姓 从 埃 及 领 出 来 之 後 ， 你 们 必 在 这 山 上 事 奉 我 ； 这 就 是 我 打 发 你 去 的 证 据 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1593', '2', '3', '13', '摩 西 对 　 神 说 ： 我 到 以 色 列 人 那 里 ， 对 他 们 说 ： 你 们 祖 宗 的 　 神 打 发 我 到 你 们 这 里 来 。 他 们 若 问 我 说 ： 他 叫 甚 麽 名 字 ？ 我 要 对 他 们 说 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1594', '2', '3', '14', '　 神 对 摩 西 说 ： 我 是 自 有 永 有 的 ； 又 说 ： 你 要 对 以 色 列 人 这 样 说 ： 那 自 有 的 打 发 我 到 你 们 这 里 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1595', '2', '3', '15', '　 神 又 对 摩 西 说 ： 你 要 对 以 色 列 人 这 样 说 ： 耶 和 华 ─ 你 们 祖 宗 的 　 神 ， 就 是 亚 伯 拉 罕 的 　 神 ， 以 撒 的 　 神 ， 雅 各 的 　 神 ， 打 发 我 到 你 们 这 里 来 。 耶 和 华 是 我 的 名 ， 直 到 永 远 ； 这 也 是 我 的 纪 念 ， 直 到 万 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1596', '2', '3', '16', '你 去 招 聚 以 色 列 的 长 老 ， 对 他 们 说 ： 耶 和 华 你 们 祖 宗 的 　 神 ， 就 是 亚 伯 拉 罕 的 　 神 ， 以 撒 的 　 神 ， 雅 各 的 　 神 ， 向 我 显 现 ， 说 ： 我 实 在 眷 顾 了 你 们 ， 我 也 看 见 埃 及 人 怎 样 待 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1597', '2', '3', '17', '我 也 说 ： 要 将 你 们 从 埃 及 的 困 苦 中 领 出 来 ， 往 迦 南 人 、 赫 人 、 亚 摩 利 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 的 地 去 ， 就 是 到 流 奶 与 蜜 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1598', '2', '3', '18', '他 们 必 听 你 的 话 。 你 和 以 色 列 的 长 老 要 去 见 埃 及 王 ， 对 他 说 ： 耶 和 华 希 伯 来 人 的 　 神 遇 见 了 我 们 ， 现 在 求 你 容 我 们 往 旷 野 去 ， 走 三 天 的 路 程 ， 为 要 祭 祀 耶 和 华 我 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1599', '2', '3', '19', '我 知 道 虽 用 大 能 的 手 ， 埃 及 王 也 不 容 你 们 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1600', '2', '3', '20', '我 必 伸 手 在 埃 及 中 间 施 行 我 一 切 的 奇 事 ， 攻 击 那 地 ， 然 後 他 才 容 你 们 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1601', '2', '3', '21', '我 必 叫 你 们 在 埃 及 人 眼 前 蒙 恩 ， 你 们 去 的 时 候 就 不 至 於 空 手 而 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1602', '2', '3', '22', '但 各 妇 女 必 向 他 的 邻 舍 ， 并 居 住 在 他 家 里 的 女 人 ， 要 金 器 银 器 和 衣 裳 ， 好 给 你 们 的 儿 女 穿 戴 。 这 样 你 们 就 把 埃 及 人 的 财 物 夺 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1603', '2', '4', '1', '摩 西 回 答 说 ： 他 们 必 不 信 我 ， 也 不 听 我 的 话 ， 必 说 ： 耶 和 华 并 没 有 向 你 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1604', '2', '4', '2', '耶 和 华 对 摩 西 说 ： 你 手 里 是 甚 麽 ？ 他 说 ： 是 杖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1605', '2', '4', '3', '耶 和 华 说 ： 丢 在 地 上 。 他 一 丢 下 去 ， 就 变 作 蛇 ； 摩 西 便 跑 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1606', '2', '4', '4', '耶 和 华 对 摩 西 说 ： 伸 出 手 来 ， 拿 住 他 的 尾 巴 ， 他 必 在 你 手 中 仍 变 为 杖 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1607', '2', '4', '5', '如 此 好 叫 他 们 信 耶 和 华 ─ 他 们 祖 宗 的 　 神 ， 就 是 亚 伯 拉 罕 的 　 神 ， 以 撒 的 　 神 ， 雅 各 的 　 神 ， 是 向 你 显 现 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1608', '2', '4', '6', '耶 和 华 又 对 他 说 ： 把 手 放 在 怀 里 。 他 就 把 手 放 在 怀 里 ， 及 至 抽 出 来 ， 不 料 ， 手 长 了 大 ? 疯 ， 有 雪 那 样 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1609', '2', '4', '7', '耶 和 华 说 ： 再 把 手 放 在 怀 里 。 他 就 再 把 手 放 在 怀 里 ， 及 至 从 怀 里 抽 出 来 ， 不 料 ， 手 已 经 复 原 ， 与 周 身 的 肉 一 样 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1610', '2', '4', '8', '又 说 ： 倘 或 他 们 不 听 你 的 话 ， 也 不 信 头 一 个 神 迹 ， 他 们 必 信 第 二 个 神 迹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1611', '2', '4', '9', '这 两 个 神 迹 若 都 不 信 ， 也 不 听 你 的 话 ， 你 就 从 河 里 取 些 水 ， 倒 在 旱 地 上 ， 你 从 河 里 取 的 水 必 在 旱 地 上 变 作 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1612', '2', '4', '10', '摩 西 对 耶 和 华 说 ： 主 阿 ， 我 素 日 不 是 能 言 的 人 ， 就 是 从 你 对 仆 人 说 话 以 後 ， 也 是 这 样 。 我 本 是 拙 口 笨 舌 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1613', '2', '4', '11', '耶 和 华 对 他 说 ： 谁 造 人 的 口 呢 ？ 谁 使 人 口 哑 、 耳 聋 、 目 明 、 眼 瞎 呢 ？ 岂 不 是 我 ─ 耶 和 华 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1614', '2', '4', '12', '现 在 去 罢 ， 我 必 赐 你 口 才 ， 指 教 你 所 当 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1615', '2', '4', '13', '摩 西 说 ： 主 阿 ， 你 愿 意 打 发 谁 ， 就 打 发 谁 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1616', '2', '4', '14', '耶 和 华 向 摩 西 发 怒 说 ： 不 是 有 你 的 哥 哥 利 未 人 亚 伦 麽 ？ 我 知 道 他 是 能 言 的 ； 现 在 他 出 来 迎 接 你 ， 他 一 见 你 ， 心 里 就 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1617', '2', '4', '15', '你 要 将 当 说 的 话 传 给 他 ； 我 也 要 赐 你 和 他 口 才 ， 又 要 指 教 你 们 所 当 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1618', '2', '4', '16', '他 要 替 你 对 百 姓 说 话 ； 你 要 以 他 当 作 口 ， 他 要 以 你 当 作 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1619', '2', '4', '17', '你 手 里 要 拿 这 杖 ， 好 行 神 迹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1620', '2', '4', '18', '於 是 ， 摩 西 回 到 他 岳 父 叶 忒 罗 那 里 ， 对 他 说 ： 求 你 容 我 回 去 见 我 在 埃 及 的 弟 兄 ， 看 他 们 还 在 不 在 。 叶 忒 罗 对 摩 西 说 ： 你 可 以 平 平 安 安 地 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1621', '2', '4', '19', '耶 和 华 在 米 甸 对 摩 西 说 ： 你 要 回 埃 及 去 ， 因 为 寻 索 你 命 的 人 都 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1622', '2', '4', '20', '摩 西 就 带 着 妻 子 和 两 个 儿 子 ， 叫 他 们 骑 上 驴 ， 回 埃 及 地 去 。 摩 西 手 里 拿 着 　 神 的 杖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1623', '2', '4', '21', '耶 和 华 对 摩 西 说 ： 你 回 到 埃 及 的 时 候 ， 要 留 意 将 我 指 示 你 的 一 切 奇 事 行 在 法 老 面 前 。 但 我 要 使 （ 或 作 ： 任 凭 ； 下 同 ） 他 的 心 刚 硬 ， 他 必 不 容 百 姓 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1624', '2', '4', '22', '你 要 对 法 老 说 ： 耶 和 华 这 样 说 ： 以 色 列 是 我 的 儿 子 ， 我 的 长 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1625', '2', '4', '23', '我 对 你 说 过 ： 容 我 的 儿 子 去 ， 好 事 奉 我 。 你 还 是 不 肯 容 他 去 。 看 哪 ， 我 要 杀 你 的 长 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1626', '2', '4', '24', '摩 西 在 路 上 住 宿 的 地 方 ， 耶 和 华 遇 见 他 ， 想 要 杀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1627', '2', '4', '25', '西 坡 拉 就 拿 一 块 火 石 ， 割 下 他 儿 子 的 阳 皮 ， 丢 在 摩 西 脚 前 ， 说 ： 你 真 是 我 的 血 郎 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1628', '2', '4', '26', '这 样 ， 耶 和 华 才 放 了 他 。 西 坡 拉 说 ： 你 因 割 礼 就 是 血 郎 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1629', '2', '4', '27', '耶 和 华 对 亚 伦 说 ： 你 往 旷 野 去 迎 接 摩 西 。 他 就 去 ， 在 　 神 的 山 遇 见 摩 西 ， 和 他 亲 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1630', '2', '4', '28', '摩 西 将 耶 和 华 打 发 他 所 说 的 言 语 和 嘱 咐 他 所 行 的 神 迹 都 告 诉 了 亚 伦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1631', '2', '4', '29', '摩 西 、 亚 伦 就 去 招 聚 以 色 列 的 众 长 老 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1632', '2', '4', '30', '亚 伦 将 耶 和 华 对 摩 西 所 说 的 一 切 话 述 说 了 一 遍 ， 又 在 百 姓 眼 前 行 了 那 些 神 迹 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1633', '2', '4', '31', '百 姓 就 信 了 。 以 色 列 人 听 见 耶 和 华 眷 顾 他 们 ， 鉴 察 他 们 的 困 苦 ， 就 低 头 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1634', '2', '5', '1', '後 来 摩 西 、 亚 伦 去 对 法 老 说 ： 耶 和 华 ─ 以 色 列 的 　 神 这 样 说 ： 容 我 的 百 姓 去 ， 在 旷 野 向 我 守 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1635', '2', '5', '2', '法 老 说 ： 耶 和 华 是 谁 ， 使 我 听 他 的 话 ， 容 以 色 列 人 去 呢 ？ 我 不 认 识 耶 和 华 ， 也 不 容 以 色 列 人 去 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1636', '2', '5', '3', '他 们 说 ： 希 伯 来 人 的 　 神 遇 见 了 我 们 。 求 你 容 我 们 往 旷 野 去 ， 走 三 天 的 路 程 ， 祭 祀 耶 和 华 ─ 我 们 的 　 神 ， 免 得 他 用 瘟 疫 、 刀 兵 攻 击 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1637', '2', '5', '4', '埃 及 王 对 他 们 说 ： 摩 西 、 亚 伦 ！ 你 们 为 甚 麽 叫 百 姓 旷 工 呢 ？ 你 们 去 担 你 们 的 担 子 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1638', '2', '5', '5', '又 说 ： 看 哪 ， 这 地 的 以 色 列 人 如 今 众 多 ， 你 们 竟 叫 他 们 歇 下 担 子 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1639', '2', '5', '6', '当 天 ， 法 老 吩 咐 督 工 的 和 官 长 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1640', '2', '5', '7', '你 们 不 可 照 常 把 草 给 百 姓 做 砖 ， 叫 他 们 自 己 去 捡 草 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1641', '2', '5', '8', '他 们 素 常 做 砖 的 数 目 ， 你 们 仍 旧 向 他 们 要 ， 一 点 不 可 减 少 ； 因 为 他 们 是 懒 惰 的 ， 所 以 呼 求 说 ： 容 我 们 去 祭 祀 我 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1642', '2', '5', '9', '你 们 要 把 更 重 的 工 夫 加 在 这 些 人 身 上 ， 叫 他 们 劳 碌 ， 不 听 虚 谎 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1643', '2', '5', '10', '督 工 的 和 官 长 出 来 对 百 姓 说 ： 法 老 这 样 说 ： 我 不 给 你 们 草 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1644', '2', '5', '11', '你 们 自 己 在 那 里 能 找 草 ， 就 往 那 里 去 找 罢 ！ 但 你 们 的 工 一 点 不 可 减 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1645', '2', '5', '12', '於 是 百 姓 散 在 埃 及 遍 地 ， 捡 碎 秸 当 作 草 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1646', '2', '5', '13', '督 工 的 催 着 说 ： 你 们 一 天 当 完 一 天 的 工 ， 与 先 前 有 草 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1647', '2', '5', '14', '法 老 督 工 的 ， 责 打 他 所 派 以 色 列 人 的 官 长 ， 说 ： 你 们 昨 天 今 天 为 甚 麽 没 有 照 向 来 的 数 目 做 砖 、 完 你 们 的 工 作 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1648', '2', '5', '15', '以 色 列 人 的 官 长 就 来 哀 求 法 老 说 ： 为 甚 麽 这 样 待 你 的 仆 人 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1649', '2', '5', '16', '督 工 的 不 把 草 给 仆 人 ， 并 且 对 我 们 说 ： 做 砖 罢 ！ 看 哪 ， 你 仆 人 挨 了 打 ， 其 实 是 你 百 姓 的 错 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1650', '2', '5', '17', '但 法 老 说 ： 你 们 是 懒 惰 的 ！ 你 们 是 懒 惰 的 ！ 所 以 说 ： 容 我 们 去 祭 祀 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1651', '2', '5', '18', '现 在 你 们 去 做 工 罢 ！ 草 是 不 给 你 们 的 ， 砖 却 要 如 数 交 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1652', '2', '5', '19', '以 色 列 人 的 官 长 听 说 你 们 每 天 做 砖 的 工 作 一 点 不 可 减 少 ， 就 知 道 是 遭 遇 祸 患 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1653', '2', '5', '20', '他 们 离 了 法 老 出 来 ， 正 遇 见 摩 西 、 亚 伦 站 在 对 面 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1654', '2', '5', '21', '就 向 他 们 说 ： 愿 耶 和 华 鉴 察 你 们 ， 施 行 判 断 ； 因 你 们 使 我 们 在 法 老 和 他 臣 仆 面 前 有 了 臭 名 ， 把 刀 递 在 他 们 手 中 杀 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1655', '2', '5', '22', '摩 西 回 到 耶 和 华 那 里 ， 说 ： 主 阿 ， 你 为 甚 麽 苦 待 这 百 姓 呢 ？ 为 甚 麽 打 发 我 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1656', '2', '5', '23', '自 从 我 去 见 法 老 ， 奉 你 的 名 说 话 ， 他 就 苦 待 这 百 姓 ， 你 一 点 也 没 有 拯 救 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1657', '2', '6', '1', '耶 和 华 对 摩 西 说 ： 现 在 你 必 看 见 我 向 法 老 所 行 的 事 ， 使 他 因 我 大 能 的 手 容 以 色 列 人 去 ， 且 把 他 们 赶 出 他 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1658', '2', '6', '2', '　 神 晓 谕 摩 西 说 ： 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1659', '2', '6', '3', '我 从 前 向 亚 伯 拉 罕 、 以 撒 、 雅 各 显 现 为 全 能 的 神 ； 至 於 我 名 耶 和 华 ， 他 们 未 曾 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1660', '2', '6', '4', '我 与 他 们 坚 定 所 立 的 约 ， 要 把 他 们 寄 居 的 迦 南 地 赐 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1661', '2', '6', '5', '我 也 听 见 以 色 列 人 被 埃 及 人 苦 待 的 哀 声 ， 我 也 记 念 我 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1662', '2', '6', '6', '所 以 你 要 对 以 色 列 人 说 ： 我 是 耶 和 华 ； 我 要 用 伸 出 来 的 膀 臂 重 重 的 刑 罚 埃 及 人 ， 救 赎 你 们 脱 离 他 们 的 重 担 ， 不 做 他 们 的 苦 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1663', '2', '6', '7', '我 要 以 你 们 为 我 的 百 姓 ， 我 也 要 作 你 们 的 　 神 。 你 们 要 知 道 我 是 耶 和 华 ─ 你 们 的 　 神 ， 是 救 你 们 脱 离 埃 及 人 之 重 担 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1664', '2', '6', '8', '我 起 誓 应 许 给 亚 伯 拉 罕 、 以 撒 、 雅 各 的 那 地 ， 我 要 把 你 们 领 进 去 ， 将 那 地 赐 给 你 们 为 业 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1665', '2', '6', '9', '摩 西 将 这 话 告 诉 以 色 列 人 ， 只 是 他 们 因 苦 工 愁 烦 ， 不 肯 听 他 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1666', '2', '6', '10', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1667', '2', '6', '11', '你 进 去 对 埃 及 王 法 老 说 ， 要 容 以 色 列 人 出 他 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1668', '2', '6', '12', '摩 西 在 耶 和 华 面 前 说 ： 以 色 列 人 尚 且 不 听 我 的 话 ， 法 老 怎 肯 听 我 这 拙 口 笨 舌 的 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1669', '2', '6', '13', '耶 和 华 吩 咐 摩 西 、 亚 伦 往 以 色 列 人 和 埃 及 王 法 老 那 里 去 ， 把 以 色 列 人 从 埃 及 地 领 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1670', '2', '6', '14', '以 色 列 人 家 长 的 名 字 记 在 下 面 。 以 色 列 长 子 流 便 的 儿 子 是 哈 诺 、 法 路 、 希 斯 仑 、 迦 米 ； 这 是 流 便 的 各 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1671', '2', '6', '15', '西 缅 的 儿 子 是 耶 母 利 、 雅 悯 、 阿 辖 、 雅 斤 、 琐 辖 ， 和 迦 南 女 子 的 儿 子 扫 罗 ； 这 是 西 缅 的 各 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1672', '2', '6', '16', '利 未 众 子 的 名 字 按 着 他 们 的 後 代 记 在 下 面 ： 就 是 革 顺 、 哥 辖 、 米 拉 利 。 利 未 一 生 的 岁 数 是 一 百 三 十 七 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1673', '2', '6', '17', '革 顺 的 儿 子 按 着 家 室 是 立 尼 、 示 每 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1674', '2', '6', '18', '哥 辖 的 儿 子 是 暗 兰 、 以 斯 哈 、 希 伯 伦 、 乌 薛 。 哥 辖 一 生 的 岁 数 是 一 百 三 十 三 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1675', '2', '6', '19', '米 拉 利 的 儿 子 是 抹 利 和 母 示 ； 这 是 利 未 的 家 ， 都 按 着 他 们 的 後 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1676', '2', '6', '20', '暗 兰 娶 了 他 父 亲 的 妹 妹 约 基 别 为 妻 ， 他 给 他 生 了 亚 伦 和 摩 西 。 暗 兰 一 生 的 岁 数 是 一 百 三 十 七 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1677', '2', '6', '21', '以 斯 哈 的 儿 子 是 可 拉 、 尼 斐 、 细 基 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1678', '2', '6', '22', '乌 薛 的 儿 子 是 米 沙 利 、 以 利 撒 反 、 西 提 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1679', '2', '6', '23', '亚 伦 娶 了 亚 米 拿 达 的 女 儿 ， 拿 顺 的 妹 妹 ， 以 利 沙 巴 为 妻 ， 他 给 他 生 了 拿 答 、 亚 比 户 、 以 利 亚 撒 、 以 他 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1680', '2', '6', '24', '可 拉 的 儿 子 是 亚 惜 、 以 利 加 拿 、 亚 比 亚 撒 ； 这 是 可 拉 的 各 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1681', '2', '6', '25', '亚 伦 的 儿 子 以 利 亚 撒 娶 了 普 铁 的 一 个 女 儿 为 妻 ， 他 给 他 生 了 非 尼 哈 。 这 是 利 未 人 的 家 长 ， 都 按 着 他 们 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1682', '2', '6', '26', '耶 和 华 说 ： 将 以 色 列 人 按 着 他 们 的 军 队 从 埃 及 地 领 出 来 。 这 是 对 那 亚 伦 、 摩 西 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1683', '2', '6', '27', '对 埃 及 王 法 老 说 要 将 以 色 列 人 从 埃 及 领 出 来 的 ， 就 是 这 摩 西 、 亚 伦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1684', '2', '6', '28', '当 耶 和 华 在 埃 及 地 对 摩 西 说 话 的 日 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1685', '2', '6', '29', '他 向 摩 西 说 ： 我 是 耶 和 华 ； 我 对 你 说 的 一 切 话 ， 你 都 要 告 诉 埃 及 王 法 老 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1686', '2', '6', '30', '摩 西 在 耶 和 华 面 前 说 ： 看 哪 ， 我 是 拙 口 笨 舌 的 人 ， 法 老 怎 肯 听 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1687', '2', '7', '1', '耶 和 华 对 摩 西 说 ： 我 使 你 在 法 老 面 前 代 替 　 神 ， 你 的 哥 哥 亚 伦 是 替 你 说 话 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1688', '2', '7', '2', '凡 我 所 吩 咐 你 的 ， 你 都 要 说 。 你 的 哥 哥 亚 伦 要 对 法 老 说 ， 容 以 色 列 人 出 他 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1689', '2', '7', '3', '我 要 使 法 老 的 心 刚 硬 ， 也 要 在 埃 及 地 多 行 神 迹 奇 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1690', '2', '7', '4', '但 法 老 必 不 听 你 们 ； 我 要 伸 手 重 重 的 刑 罚 埃 及 ， 将 我 的 军 队 以 色 列 民 从 埃 及 地 领 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1691', '2', '7', '5', '我 伸 手 攻 击 埃 及 ， 将 以 色 列 人 从 他 们 中 间 领 出 来 的 时 候 ， 埃 及 人 就 要 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1692', '2', '7', '6', '摩 西 、 亚 伦 这 样 行 ； 耶 和 华 怎 样 吩 咐 他 们 ， 他 们 就 照 样 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1693', '2', '7', '7', '摩 西 、 亚 伦 与 法 老 说 话 的 时 候 ， 摩 西 八 十 岁 ， 亚 伦 八 十 三 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1694', '2', '7', '8', '耶 和 华 晓 谕 摩 西 、 亚 伦 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1695', '2', '7', '9', '法 老 若 对 你 们 说 ： 你 们 行 件 奇 事 罢 ！ 你 就 吩 咐 亚 伦 说 ： 把 杖 丢 在 法 老 面 前 ， 使 杖 变 作 蛇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1696', '2', '7', '10', '摩 西 、 亚 伦 进 去 见 法 老 ， 就 照 耶 和 华 所 吩 咐 的 行 。 亚 伦 把 杖 丢 在 法 老 和 臣 仆 面 前 ， 杖 就 变 作 蛇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1697', '2', '7', '11', '於 是 法 老 召 了 博 士 和 术 士 来 ； 他 们 是 埃 及 行 法 术 的 ， 也 用 邪 术 照 样 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1698', '2', '7', '12', '他 们 各 人 丢 下 自 己 的 杖 ， 杖 就 变 作 蛇 ； 但 亚 伦 的 杖 吞 了 他 们 的 杖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1699', '2', '7', '13', '法 老 心 里 刚 硬 ， 不 肯 听 从 摩 西 、 亚 伦 ， 正 如 耶 和 华 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1700', '2', '7', '14', '耶 和 华 对 摩 西 说 ： 法 老 心 里 固 执 ， 不 肯 容 百 姓 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1701', '2', '7', '15', '明 日 早 晨 ， 他 出 来 往 水 边 去 ， 你 要 往 河 边 迎 接 他 ， 手 里 要 拿 着 那 变 过 蛇 的 杖 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1702', '2', '7', '16', '对 他 说 ： 耶 和 华 ─ 希 伯 来 人 的 　 神 打 发 我 来 见 你 ， 说 ： 容 我 的 百 姓 去 ， 好 在 旷 野 事 奉 我 。 到 如 今 你 还 是 不 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1703', '2', '7', '17', '耶 和 华 这 样 说 ： 我 要 用 我 手 里 的 杖 击 打 河 中 的 水 ， 水 就 变 作 血 ； 因 此 ， 你 必 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1704', '2', '7', '18', '河 里 的 鱼 必 死 ， 河 也 要 腥 臭 ， 埃 及 人 就 要 厌 恶 吃 这 河 里 的 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1705', '2', '7', '19', '耶 和 华 晓 谕 摩 西 说 ： 你 对 亚 伦 说 ： 把 你 的 杖 伸 在 埃 及 所 有 的 水 以 上 ， 就 是 在 他 们 的 江 、 河 、 池 、 塘 以 上 ， 叫 水 都 变 作 血 。 在 埃 及 遍 地 ， 无 论 在 木 器 中 ， 石 器 中 ， 都 必 有 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1706', '2', '7', '20', '摩 西 、 亚 伦 就 照 耶 和 华 所 吩 咐 的 行 。 亚 伦 在 法 老 和 臣 仆 眼 前 举 杖 击 打 河 里 的 水 ， 河 里 的 水 都 变 作 血 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1707', '2', '7', '21', '河 里 的 鱼 死 了 ， 河 也 腥 臭 了 ， 埃 及 人 就 不 能 吃 这 河 里 的 水 ； 埃 及 遍 地 都 有 了 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1708', '2', '7', '22', '埃 及 行 法 术 的 ， 也 用 邪 术 照 样 而 行 。 法 老 心 里 刚 硬 ， 不 肯 听 摩 西 、 亚 伦 ， 正 如 耶 和 华 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1709', '2', '7', '23', '法 老 转 身 进 宫 ， 也 不 把 这 事 放 在 心 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1710', '2', '7', '24', '埃 及 人 都 在 河 的 两 边 挖 地 ， 要 得 水 喝 ， 因 为 他 们 不 能 喝 这 河 里 的 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1711', '2', '7', '25', '耶 和 华 击 打 河 以 後 满 了 七 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1712', '2', '8', '1', '耶 和 华 吩 咐 摩 西 说 ： 你 进 去 见 法 老 ， 对 他 说 ： 耶 和 华 这 样 说 ： 容 我 的 百 姓 去 ， 好 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1713', '2', '8', '2', '你 若 不 肯 容 他 们 去 ， 我 必 使 青 蛙 糟 蹋 你 的 四 境 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1714', '2', '8', '3', '河 里 要 滋 生 青 蛙 ； 这 青 蛙 要 上 来 进 你 的 宫 殿 和 你 的 卧 房 ， 上 你 的 床 榻 ， 进 你 臣 仆 的 房 屋 ， 上 你 百 姓 的 身 上 ， 进 你 的 炉 灶 和 你 的 抟 面 盆 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1715', '2', '8', '4', '又 要 上 你 和 你 百 姓 并 你 众 臣 仆 的 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1716', '2', '8', '5', '耶 和 华 晓 谕 摩 西 说 ： 你 对 亚 伦 说 ： 把 你 的 杖 伸 在 江 、 河 、 池 以 上 ， 使 青 蛙 到 埃 及 地 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1717', '2', '8', '6', '亚 伦 便 伸 杖 在 埃 及 的 诸 水 以 上 ， 青 蛙 就 上 来 ， 遮 满 了 埃 及 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1718', '2', '8', '7', '行 法 术 的 也 用 他 们 的 邪 术 照 样 而 行 ， 叫 青 蛙 上 了 埃 及 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1719', '2', '8', '8', '法 老 召 了 摩 西 、 亚 伦 来 ， 说 ： 请 你 们 求 耶 和 华 使 这 青 蛙 离 开 我 和 我 的 民 ， 我 就 容 百 姓 去 祭 祀 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1720', '2', '8', '9', '摩 西 对 法 老 说 ： 任 凭 你 罢 ， 我 要 何 时 为 你 和 你 的 臣 仆 并 你 的 百 姓 祈 求 ， 除 灭 青 蛙 离 开 你 和 你 的 宫 殿 只 留 在 河 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1721', '2', '8', '10', '他 说 ： 明 天 。 摩 西 说 ： 可 以 照 你 的 话 罢 ， 好 叫 你 知 道 没 有 像 耶 和 华 ─ 我 们 　 神 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1722', '2', '8', '11', '青 蛙 要 离 开 你 和 你 的 宫 殿 ， 并 你 的 臣 仆 与 你 的 百 姓 ， 只 留 在 河 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1723', '2', '8', '12', '於 是 摩 西 、 亚 伦 离 开 法 老 出 去 。 摩 西 为 扰 害 法 老 的 青 蛙 呼 求 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1724', '2', '8', '13', '耶 和 华 就 照 摩 西 的 话 行 。 凡 在 房 里 、 院 中 、 田 间 的 青 蛙 都 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1725', '2', '8', '14', '众 人 把 青 蛙 聚 拢 成 堆 ， 遍 地 就 都 腥 臭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1726', '2', '8', '15', '但 法 老 见 灾 祸 松 缓 ， 就 硬 着 心 ， 不 肯 听 他 们 ， 正 如 耶 和 华 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1727', '2', '8', '16', '耶 和 华 吩 咐 摩 西 说 ： 你 对 亚 伦 说 ： 伸 出 你 的 杖 击 打 地 上 的 尘 土 ， 使 尘 土 在 埃 及 遍 地 变 作 虱 子 （ 或 译 ： 虼 蚤 ； 下 同 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1728', '2', '8', '17', '他 们 就 这 样 行 。 亚 伦 伸 杖 击 打 地 上 的 尘 土 ， 就 在 人 身 上 和 牲 畜 身 上 有 了 虱 子 ； 埃 及 遍 地 的 尘 土 都 变 成 虱 子 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1729', '2', '8', '18', '行 法 术 的 也 用 邪 术 要 生 出 虱 子 来 ， 却 是 不 能 。 於 是 在 人 身 上 和 牲 畜 身 上 都 有 了 虱 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1730', '2', '8', '19', '行 法 术 的 就 对 法 老 说 ： 这 是 　 神 的 手 段 。 法 老 心 里 刚 硬 ， 不 肯 听 摩 西 、 亚 伦 ， 正 如 耶 和 华 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1731', '2', '8', '20', '耶 和 华 对 摩 西 说 ： 你 清 早 起 来 ， 法 老 来 到 水 边 ， 你 站 在 他 面 前 ， 对 他 说 ： 耶 和 华 这 样 说 ： 容 我 的 百 姓 去 ， 好 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1732', '2', '8', '21', '你 若 不 容 我 的 百 姓 去 ， 我 要 叫 成 群 的 苍 蝇 到 你 和 你 臣 仆 并 你 百 姓 的 身 上 ， 进 你 的 房 屋 ， 并 且 埃 及 人 的 房 屋 和 他 们 所 住 的 地 都 要 满 了 成 群 的 苍 蝇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1733', '2', '8', '22', '当 那 日 ， 我 必 分 别 我 百 姓 所 住 的 歌 珊 地 ， 使 那 里 没 有 成 群 的 苍 蝇 ， 好 叫 你 知 道 我 是 天 下 的 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1734', '2', '8', '23', '我 要 将 我 的 百 姓 和 你 的 百 姓 分 别 出 来 。 明 天 必 有 这 神 迹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1735', '2', '8', '24', '耶 和 华 就 这 样 行 。 苍 蝇 成 了 大 群 ， 进 入 法 老 的 宫 殿 ， 和 他 臣 仆 的 房 屋 ； 埃 及 遍 地 就 因 这 成 群 的 苍 蝇 败 坏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1736', '2', '8', '25', '法 老 召 了 摩 西 、 亚 伦 来 ， 说 ： 你 们 去 ， 在 这 地 祭 祀 你 们 的 　 神 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1737', '2', '8', '26', '摩 西 说 ： 这 样 行 本 不 相 宜 ， 因 为 我 们 要 把 埃 及 人 所 厌 恶 的 祭 祀 耶 和 华 ─ 我 们 的 　 神 ； 若 把 埃 及 人 所 厌 恶 的 在 他 们 眼 前 献 为 祭 ， 他 们 岂 不 拿 石 头 打 死 我 们 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1738', '2', '8', '27', '我 们 要 往 旷 野 去 ， 走 三 天 的 路 程 ， 照 着 耶 和 华 ─ 我 们 　 神 所 要 吩 咐 我 们 的 祭 祀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1739', '2', '8', '28', '法 老 说 ： 我 容 你 们 去 ， 在 旷 野 祭 祀 耶 和 华 ─ 你 们 的 　 神 ； 只 是 不 要 走 得 很 远 。 求 你 们 为 我 祈 祷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1740', '2', '8', '29', '摩 西 说 ： 我 要 出 去 求 耶 和 华 ， 使 成 群 的 苍 蝇 明 天 离 开 法 老 和 法 老 的 臣 仆 并 法 老 的 百 姓 ； 法 老 却 不 可 再 行 诡 诈 ， 不 容 百 姓 去 祭 祀 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1741', '2', '8', '30', '於 是 摩 西 离 开 法 老 去 求 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1742', '2', '8', '31', '耶 和 华 就 照 摩 西 的 话 行 ， 叫 成 群 的 苍 蝇 离 开 法 老 和 他 的 臣 仆 并 他 的 百 姓 ， 一 个 也 没 有 留 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1743', '2', '8', '32', '这 一 次 法 老 又 硬 着 心 ， 不 容 百 姓 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1744', '2', '9', '1', '耶 和 华 吩 咐 摩 西 说 ： 你 进 去 见 法 老 ， 对 他 说 ： 耶 和 华 ─ 希 伯 来 人 的 　 神 这 样 说 ： 容 我 的 百 姓 去 ， 好 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1745', '2', '9', '2', '你 若 不 肯 容 他 们 去 ， 仍 旧 强 留 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1746', '2', '9', '3', '耶 和 华 的 手 加 在 你 田 间 的 牲 畜 上 ， 就 是 在 马 、 驴 、 骆 驼 、 牛 群 、 羊 群 上 ， 必 有 重 重 的 瘟 疫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1747', '2', '9', '4', '耶 和 华 要 分 别 以 色 列 的 牲 畜 和 埃 及 的 牲 畜 ， 凡 属 以 色 列 人 的 ， 一 样 都 不 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1748', '2', '9', '5', '耶 和 华 就 定 了 时 候 ， 说 ： 明 天 耶 和 华 必 在 此 地 行 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1749', '2', '9', '6', '第 二 天 ， 耶 和 华 就 行 这 事 。 埃 及 的 牲 畜 几 乎 都 死 了 ， 只 是 以 色 列 人 的 牲 畜 ， 一 个 都 没 有 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1750', '2', '9', '7', '法 老 打 发 人 去 看 ， 谁 知 以 色 列 人 的 牲 畜 连 一 个 都 没 有 死 。 法 老 的 心 却 是 固 执 ， 不 容 百 姓 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1751', '2', '9', '8', '耶 和 华 吩 咐 摩 西 、 亚 伦 说 ： 你 们 取 几 捧 炉 灰 ， 摩 西 要 在 法 老 面 前 向 天 扬 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1752', '2', '9', '9', '这 灰 要 在 埃 及 全 地 变 作 尘 土 ， 在 人 身 上 和 牲 畜 身 上 成 了 起 泡 的 疮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1753', '2', '9', '10', '摩 西 、 亚 伦 取 了 炉 灰 ， 站 在 法 老 面 前 。 摩 西 向 天 扬 起 来 ， 就 在 人 身 上 和 牲 畜 身 上 成 了 起 泡 的 疮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1754', '2', '9', '11', '行 法 术 的 在 摩 西 面 前 站 立 不 住 ， 因 为 在 他 们 身 上 和 一 切 埃 及 人 身 上 都 有 这 疮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1755', '2', '9', '12', '耶 和 华 使 法 老 的 心 刚 硬 ， 不 听 他 们 ， 正 如 耶 和 华 对 摩 西 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1756', '2', '9', '13', '耶 和 华 对 摩 西 说 ： 你 清 早 起 来 ， 站 在 法 老 面 前 ， 对 他 说 ： 耶 和 华 ─ 希 伯 来 人 的 　 神 这 样 说 ： 容 我 的 百 姓 去 ， 好 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1757', '2', '9', '14', '因 为 这 一 次 我 要 叫 一 切 的 灾 殃 临 到 你 和 你 臣 仆 并 你 百 姓 的 身 上 ， 叫 你 知 道 在 普 天 下 没 有 像 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1758', '2', '9', '15', '我 若 伸 手 用 瘟 疫 攻 击 你 和 你 的 百 姓 ， 你 早 就 从 地 上 除 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1759', '2', '9', '16', '其 实 ， 我 叫 你 存 立 ， 是 特 要 向 你 显 我 的 大 能 ， 并 要 使 我 的 名 传 遍 天 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1760', '2', '9', '17', '你 还 向 我 的 百 姓 自 高 ， 不 容 他 们 去 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1761', '2', '9', '18', '到 明 天 约 在 这 时 候 ， 我 必 叫 重 大 的 冰 雹 降 下 ， 自 从 埃 及 开 国 以 来 ， 没 有 这 样 的 冰 雹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1762', '2', '9', '19', '现 在 你 要 打 发 人 把 你 的 牲 畜 和 你 田 间 一 切 所 有 的 催 进 来 ； 凡 在 田 间 不 收 回 家 的 ， 无 论 是 人 是 牲 畜 ， 冰 雹 必 降 在 他 们 身 上 ， 他 们 就 必 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1763', '2', '9', '20', '法 老 的 臣 仆 中 ， 惧 怕 耶 和 华 这 话 的 ， 便 叫 他 的 奴 仆 和 牲 畜 跑 进 家 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1764', '2', '9', '21', '但 那 不 把 耶 和 华 这 话 放 在 心 上 的 ， 就 将 他 的 奴 仆 和 牲 畜 留 在 田 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1765', '2', '9', '22', '耶 和 华 对 摩 西 说 ： 你 向 天 伸 杖 ， 使 埃 及 遍 地 的 人 身 上 和 牲 畜 身 上 ， 并 田 间 各 样 菜 蔬 上 ， 都 有 冰 雹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1766', '2', '9', '23', '摩 西 向 天 伸 杖 ， 耶 和 华 就 打 雷 下 雹 ， 有 火 闪 到 地 上 ； 耶 和 华 下 雹 在 埃 及 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1767', '2', '9', '24', '那 时 ， 雹 与 火 搀 杂 ， 甚 是 利 害 ， 自 从 埃 及 成 国 以 来 ， 遍 地 没 有 这 样 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1768', '2', '9', '25', '在 埃 及 遍 地 ， 雹 击 打 了 田 间 所 有 的 人 和 牲 畜 ， 并 一 切 的 菜 蔬 ， 又 打 坏 田 间 一 切 的 树 木 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1769', '2', '9', '26', '惟 独 以 色 列 人 所 住 的 歌 珊 地 没 有 冰 雹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1770', '2', '9', '27', '法 老 打 发 人 召 摩 西 、 亚 伦 来 ， 对 他 们 说 ： 这 一 次 我 犯 了 罪 了 。 耶 和 华 是 公 义 的 ； 我 和 我 的 百 姓 是 邪 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1771', '2', '9', '28', '这 雷 轰 和 冰 雹 已 经 够 了 。 请 你 们 求 耶 和 华 ， 我 就 容 你 们 去 ， 不 再 留 住 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1772', '2', '9', '29', '摩 西 对 他 说 ： 我 一 出 城 ， 就 要 向 耶 和 华 举 手 祷 告 ； 雷 必 止 住 ， 也 不 再 有 冰 雹 ， 叫 你 知 道 全 地 都 是 属 耶 和 华 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1773', '2', '9', '30', '至 於 你 和 你 的 臣 仆 ， 我 知 道 你 们 还 是 不 惧 怕 耶 和 华 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1774', '2', '9', '31', '那 时 ， 麻 和 大 麦 被 雹 击 打 ； 因 为 大 麦 已 经 吐 穗 ， 麻 也 开 了 花 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1775', '2', '9', '32', '只 是 小 麦 和 粗 麦 没 有 被 击 打 ， 因 为 还 没 有 长 成 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1776', '2', '9', '33', '摩 西 离 了 法 老 出 城 ， 向 耶 和 华 举 手 祷 告 ； 雷 和 雹 就 止 住 ， 雨 也 不 再 浇 在 地 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1777', '2', '9', '34', '法 老 见 雨 和 雹 与 雷 止 住 ， 就 越 发 犯 罪 ； 他 和 他 的 臣 仆 都 硬 着 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1778', '2', '9', '35', '法 老 的 心 刚 硬 ， 不 容 以 色 列 人 去 ， 正 如 耶 和 华 藉 着 摩 西 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1779', '2', '10', '1', '耶 和 华 对 摩 西 说 ： 你 进 去 见 法 老 。 我 使 他 和 他 臣 仆 的 心 刚 硬 ， 为 要 在 他 们 中 间 显 我 这 些 神 迹 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1780', '2', '10', '2', '并 要 叫 你 将 我 向 埃 及 人 所 做 的 事 ， 和 在 他 们 中 间 所 行 的 神 迹 ， 传 於 你 儿 子 和 你 孙 子 的 耳 中 ， 好 叫 你 们 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1781', '2', '10', '3', '摩 西 、 亚 伦 就 进 去 见 法 老 ， 对 他 说 ： 耶 和 华 ─ 希 伯 来 人 的 　 神 这 样 说 ： 你 在 我 面 前 不 肯 自 卑 要 到 几 时 呢 ？ 容 我 的 百 姓 去 ， 好 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1782', '2', '10', '4', '你 若 不 肯 容 我 的 百 姓 去 ， 明 天 我 要 使 蝗 虫 进 入 你 的 境 内 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1783', '2', '10', '5', '遮 满 地 面 ， 甚 至 看 不 见 地 ， 并 且 吃 那 冰 雹 所 剩 的 和 田 间 所 长 的 一 切 树 木 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1784', '2', '10', '6', '你 的 宫 殿 和 你 众 臣 仆 的 房 屋 ， 并 一 切 埃 及 人 的 房 屋 ， 都 要 被 蝗 虫 占 满 了 ； 自 从 你 祖 宗 和 你 祖 宗 的 祖 宗 在 世 以 来 ， 直 到 今 日 ， 没 有 见 过 这 样 的 灾 。 摩 西 就 转 身 离 开 法 老 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1785', '2', '10', '7', '法 老 的 臣 仆 对 法 老 说 ： 这 人 为 我 们 的 网 罗 要 到 几 时 呢 ？ 容 这 些 人 去 事 奉 耶 和 华 ─ 他 们 的 　 神 罢 ！ 埃 及 已 经 败 坏 了 ， 你 还 不 知 道 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1786', '2', '10', '8', '於 是 摩 西 、 亚 伦 被 召 回 来 见 法 老 ； 法 老 对 他 们 说 ： 你 们 去 事 奉 耶 和 华 ─ 你 们 的 　 神 ； 但 那 要 去 的 是 谁 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1787', '2', '10', '9', '摩 西 说 ： 我 们 要 和 我 们 老 的 少 的 、 儿 子 女 儿 同 去 ， 且 把 羊 群 牛 群 一 同 带 去 ， 因 为 我 们 务 要 向 耶 和 华 守 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1788', '2', '10', '10', '法 老 对 他 们 说 ： 我 容 你 们 和 你 们 妇 人 孩 子 去 的 时 候 ， 耶 和 华 与 你 们 同 在 罢 ！ 你 们 要 谨 慎 ； 因 为 有 祸 在 你 们 眼 前 （ 或 作 ： 你 们 存 着 恶 意 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1789', '2', '10', '11', '不 可 都 去 ！ 你 们 这 壮 年 人 去 事 奉 耶 和 华 罢 ， 因 为 这 是 你 们 所 求 的 。 於 是 把 他 们 从 法 老 面 前 撵 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1790', '2', '10', '12', '耶 和 华 对 摩 西 说 ： 你 向 埃 及 地 伸 杖 ， 使 蝗 虫 到 埃 及 地 上 来 ， 吃 地 上 一 切 的 菜 蔬 ， 就 是 冰 雹 所 剩 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1791', '2', '10', '13', '摩 西 就 向 埃 及 地 伸 杖 ， 那 一 昼 一 夜 ， 耶 和 华 使 东 风 刮 在 埃 及 地 上 ； 到 了 早 晨 ， 东 风 把 蝗 虫 刮 了 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1792', '2', '10', '14', '蝗 虫 上 来 ， 落 在 埃 及 的 四 境 ， 甚 是 厉 害 ； 以 前 没 有 这 样 的 ， 以 後 也 必 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1793', '2', '10', '15', '因 为 这 蝗 虫 遮 满 地 面 ， 甚 至 地 都 黑 暗 了 ， 又 吃 地 上 一 切 的 菜 蔬 和 冰 雹 所 剩 树 上 的 果 子 。 埃 及 遍 地 ， 无 论 是 树 木 ， 是 田 间 的 菜 蔬 ， 连 一 点 青 的 也 没 有 留 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1794', '2', '10', '16', '於 是 法 老 急 忙 召 了 摩 西 、 亚 伦 来 ， 说 ： 我 得 罪 耶 和 华 ─ 你 们 的 　 神 ， 又 得 罪 了 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1795', '2', '10', '17', '现 在 求 你 ， 只 这 一 次 ， 饶 恕 我 的 罪 ， 求 耶 和 华 ─ 你 们 的 　 神 使 我 脱 离 这 一 次 的 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1796', '2', '10', '18', '摩 西 就 离 开 法 老 去 求 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1797', '2', '10', '19', '耶 和 华 转 了 极 大 的 西 风 ， 把 蝗 虫 刮 起 ， 吹 入 红 海 ； 在 埃 及 的 四 境 连 一 个 也 没 有 留 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1798', '2', '10', '20', '但 耶 和 华 使 法 老 的 心 刚 硬 ， 不 容 以 色 列 人 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1799', '2', '10', '21', '耶 和 华 对 摩 西 说 ： 你 向 天 伸 杖 ， 使 埃 及 地 黑 暗 ； 这 黑 暗 似 乎 摸 得 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1800', '2', '10', '22', '摩 西 向 天 伸 杖 ， 埃 及 遍 地 就 乌 黑 了 三 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1801', '2', '10', '23', '三 天 之 久 ， 人 不 能 相 见 ， 谁 也 不 敢 起 来 离 开 本 处 ； 惟 有 以 色 列 人 家 中 都 有 亮 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1802', '2', '10', '24', '法 老 就 召 摩 西 来 ， 说 ： 你 们 去 事 奉 耶 和 华 ； 只 是 你 们 的 羊 群 牛 群 要 留 下 ； 你 们 的 妇 人 孩 子 可 以 和 你 们 同 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1803', '2', '10', '25', '摩 西 说 ： 你 总 要 把 祭 物 和 燔 祭 牲 交 给 我 们 ， 使 我 们 可 以 祭 祀 耶 和 华 ─ 我 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1804', '2', '10', '26', '我 们 的 牲 畜 也 要 带 去 ， 连 一 蹄 也 不 留 下 ； 因 为 我 们 要 从 其 中 取 出 来 ， 事 奉 耶 和 华 ─ 我 们 的 　 神 。 我 们 未 到 那 里 ， 还 不 知 道 用 甚 麽 事 奉 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1805', '2', '10', '27', '但 耶 和 华 使 法 老 的 心 刚 硬 ， 不 肯 容 他 们 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1806', '2', '10', '28', '法 老 对 摩 西 说 ： 你 离 开 我 去 罢 ， 你 要 小 心 ， 不 要 再 见 我 的 面 ！ 因 为 你 见 我 面 的 那 日 你 就 必 死 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1807', '2', '10', '29', '摩 西 说 ： 你 说 得 好 ！ 我 必 不 再 见 你 的 面 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1808', '2', '11', '1', '耶 和 华 对 摩 西 说 ： 我 再 使 一 样 的 灾 殃 临 到 法 老 和 埃 及 ， 然 後 他 必 容 你 们 离 开 这 地 。 他 容 你 们 去 的 时 候 ， 总 要 催 逼 你 们 都 从 这 地 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1809', '2', '11', '2', '你 要 传 於 百 姓 的 耳 中 ， 叫 他 们 男 女 各 人 向 邻 舍 要 金 器 银 器 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1810', '2', '11', '3', '耶 和 华 叫 百 姓 在 埃 及 人 眼 前 蒙 恩 ， 并 且 摩 西 在 埃 及 地 、 法 老 臣 仆 ， 和 百 姓 的 眼 中 看 为 极 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1811', '2', '11', '4', '摩 西 说 ： 耶 和 华 这 样 说 ： 约 到 半 夜 ， 我 必 出 去 巡 行 埃 及 遍 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1812', '2', '11', '5', '凡 在 埃 及 地 ， 从 坐 宝 座 的 法 老 直 到 磨 子 後 的 婢 女 所 有 的 长 子 ， 以 及 一 切 头 生 的 牲 畜 ， 都 必 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1813', '2', '11', '6', '埃 及 遍 地 必 有 大 哀 号 ； 从 前 没 有 这 样 的 ， 後 来 也 必 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1814', '2', '11', '7', '至 於 以 色 列 中 ， 无 论 是 人 是 牲 畜 ， 连 狗 也 不 敢 向 他 们 摇 舌 ， 好 叫 你 们 知 道 耶 和 华 是 将 埃 及 人 和 以 色 列 人 分 别 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1815', '2', '11', '8', '你 这 一 切 臣 仆 都 要 俯 伏 来 见 我 ， 说 ： 求 你 和 跟 从 你 的 百 姓 都 出 去 ， 然 後 我 要 出 去 。 於 是 ， 摩 西 气 忿 忿 的 离 开 法 老 ， 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1816', '2', '11', '9', '耶 和 华 对 摩 西 说 ： 法 老 必 不 听 你 们 ， 使 我 的 奇 事 在 埃 及 地 多 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1817', '2', '11', '10', '摩 西 、 亚 伦 在 法 老 面 前 行 了 这 一 切 奇 事 ； 耶 和 华 使 法 老 的 心 刚 硬 ， 不 容 以 色 列 人 出 离 他 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1818', '2', '12', '1', '耶 和 华 在 埃 及 地 晓 谕 摩 西 、 亚 伦 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1819', '2', '12', '2', '你 们 要 以 本 月 为 正 月 ， 为 一 年 之 首 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1820', '2', '12', '3', '你 们 吩 咐 以 色 列 全 会 众 说 ： 本 月 初 十 日 ， 各 人 要 按 着 父 家 取 羊 羔 ， 一 家 一 只 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1821', '2', '12', '4', '若 是 一 家 的 人 太 少 ， 吃 不 了 一 只 羊 羔 ， 本 人 就 要 和 他 隔 壁 的 邻 舍 共 取 一 只 。 你 们 预 备 羊 羔 ， 要 按 着 人 数 和 饭 量 计 算 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1822', '2', '12', '5', '要 无 残 疾 、 一 岁 的 公 羊 羔 ， 你 们 或 从 绵 羊 里 取 ， 或 从 山 羊 里 取 ， 都 可 以 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1823', '2', '12', '6', '要 留 到 本 月 十 四 日 ， 在 黄 昏 的 时 候 ， 以 色 列 全 会 众 把 羊 羔 宰 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1824', '2', '12', '7', '各 家 要 取 点 血 ， 涂 在 吃 羊 羔 的 房 屋 左 右 的 门 框 上 和 门 楣 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1825', '2', '12', '8', '当 夜 要 吃 羊 羔 的 肉 ； 用 火 烤 了 ， 与 无 酵 饼 和 苦 菜 同 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1826', '2', '12', '9', '不 可 吃 生 的 ， 断 不 可 吃 水 煮 的 ， 要 带 着 头 、 腿 、 五 脏 ， 用 火 烤 了 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1827', '2', '12', '10', '不 可 剩 下 一 点 留 到 早 晨 ； 若 留 到 早 晨 ， 要 用 火 烧 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1828', '2', '12', '11', '你 们 吃 羊 羔 当 腰 间 束 带 ， 脚 上 穿 鞋 ， 手 中 拿 杖 ， 赶 紧 的 吃 ； 这 是 耶 和 华 的 逾 越 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1829', '2', '12', '12', '因 为 那 夜 我 要 巡 行 埃 及 地 ， 把 埃 及 地 一 切 头 生 的 ， 无 论 是 人 是 牲 畜 ， 都 击 杀 了 ， 又 要 败 坏 埃 及 一 切 的 　 神 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1830', '2', '12', '13', '这 血 要 在 你 们 所 住 的 房 屋 上 作 记 号 ； 我 一 见 这 血 ， 就 越 过 你 们 去 。 我 击 杀 埃 及 地 头 生 的 时 候 ， 灾 殃 必 不 临 到 你 们 身 上 灭 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1831', '2', '12', '14', '你 们 要 记 念 这 日 ， 守 为 耶 和 华 的 节 ， 作 为 你 们 世 世 代 代 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1832', '2', '12', '15', '你 们 要 吃 无 酵 饼 七 日 。 头 一 日 要 把 酵 从 你 们 各 家 中 除 去 ； 因 为 从 头 一 日 起 ， 到 第 七 日 为 止 ， 凡 吃 有 酵 之 饼 的 ， 必 从 以 色 列 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1833', '2', '12', '16', '头 一 日 你 们 当 有 圣 会 ， 第 七 日 也 当 有 圣 会 。 这 两 日 之 内 ， 除 了 预 备 各 人 所 要 吃 的 以 外 ， 无 论 何 工 都 不 可 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1834', '2', '12', '17', '你 们 要 守 无 酵 节 ， 因 为 我 正 当 这 日 把 你 们 的 军 队 从 埃 及 地 领 出 来 。 所 以 ， 你 们 要 守 这 日 ， 作 为 世 世 代 代 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1835', '2', '12', '18', '从 正 月 十 四 日 晚 上 ， 直 到 二 十 一 日 晚 上 ， 你 们 要 吃 无 酵 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1836', '2', '12', '19', '在 你 们 各 家 中 ， 七 日 之 内 不 可 有 酵 ； 因 为 凡 吃 有 酵 之 物 的 ， 无 论 是 寄 居 的 ， 是 本 地 的 ， 必 从 以 色 列 的 会 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1837', '2', '12', '20', '有 酵 的 物 ， 你 们 都 不 可 吃 ； 在 你 们 一 切 住 处 要 吃 无 酵 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1838', '2', '12', '21', '於 是 ， 摩 西 召 了 以 色 列 的 众 长 老 来 ， 对 他 们 说 ： 你 们 要 按 着 家 口 取 出 羊 羔 ， 把 这 逾 越 节 的 羊 羔 宰 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1839', '2', '12', '22', '拿 一 把 牛 膝 草 ， 蘸 盆 里 的 血 ， 打 在 门 楣 上 和 左 右 的 门 框 上 。 你 们 谁 也 不 可 出 自 己 的 房 门 ， 直 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1840', '2', '12', '23', '因 为 耶 和 华 要 巡 行 击 杀 埃 及 人 ， 他 看 见 血 在 门 楣 上 和 左 右 的 门 框 上 ， 就 必 越 过 那 门 ， 不 容 灭 命 的 进 你 们 的 房 屋 ， 击 杀 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1841', '2', '12', '24', '这 例 ， 你 们 要 守 着 ， 作 为 你 们 和 你 们 子 孙 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1842', '2', '12', '25', '日 後 ， 你 们 到 了 耶 和 华 按 着 所 应 许 赐 给 你 们 的 那 地 ， 就 要 守 这 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1843', '2', '12', '26', '你 们 的 儿 女 问 你 们 说 ： 行 这 礼 是 甚 麽 意 思 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1844', '2', '12', '27', '你 们 就 说 ： 这 是 献 给 耶 和 华 逾 越 节 的 祭 。 当 以 色 列 人 在 埃 及 的 时 候 ， 他 击 杀 埃 及 人 ， 越 过 以 色 列 人 的 房 屋 ， 救 了 我 们 各 家 。 於 是 百 姓 低 头 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1845', '2', '12', '28', '耶 和 华 怎 样 吩 咐 摩 西 、 亚 伦 ， 以 色 列 人 就 怎 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1846', '2', '12', '29', '到 了 半 夜 ， 耶 和 华 把 埃 及 地 所 有 的 长 子 ， 就 是 从 坐 宝 座 的 法 老 ， 直 到 被 掳 囚 在 监 里 之 人 的 长 子 ， 以 及 一 切 头 生 的 牲 畜 ， 尽 都 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1847', '2', '12', '30', '法 老 和 一 切 臣 仆 ， 并 埃 及 众 人 ， 夜 间 都 起 来 了 。 在 埃 及 有 大 哀 号 ， 无 一 家 不 死 一 个 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1848', '2', '12', '31', '夜 间 ， 法 老 召 了 摩 西 、 亚 伦 来 ， 说 ： 起 来 ！ 连 你 们 带 以 色 列 人 ， 从 我 民 中 出 去 ， 依 你 们 所 说 的 ， 去 事 奉 耶 和 华 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1849', '2', '12', '32', '也 依 你 们 所 说 的 ， 连 羊 群 牛 群 带 着 走 罢 ！ 并 要 为 我 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1850', '2', '12', '33', '埃 及 人 催 促 百 姓 ， 打 发 他 们 快 快 出 离 那 地 ， 因 为 埃 及 人 说 ： 我 们 都 要 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1851', '2', '12', '34', '百 姓 就 拿 着 没 有 酵 的 生 面 ， 把 抟 面 盆 包 在 衣 服 中 ， 扛 在 肩 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1852', '2', '12', '35', '以 色 列 人 照 着 摩 西 的 话 行 ， 向 埃 及 人 要 金 器 、 银 器 ， 和 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1853', '2', '12', '36', '耶 和 华 叫 百 姓 在 埃 及 人 眼 前 蒙 恩 ， 以 致 埃 及 人 给 他 们 所 要 的 。 他 们 就 把 埃 及 人 的 财 物 夺 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1854', '2', '12', '37', '以 色 列 人 从 兰 塞 起 行 ， 往 疏 割 去 ； 除 了 妇 人 孩 子 ， 步 行 的 男 人 约 有 六 十 万 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1855', '2', '12', '38', '又 有 许 多 ? 杂 人 ， 并 有 羊 群 牛 群 ， 和 他 们 一 同 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1856', '2', '12', '39', '他 们 用 埃 及 带 出 来 的 生 面 烤 成 无 酵 饼 。 这 生 面 原 没 有 发 起 ； 因 为 他 们 被 催 逼 离 开 埃 及 ， 不 能 耽 延 ， 也 没 有 为 自 己 预 备 甚 麽 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1857', '2', '12', '40', '以 色 列 人 住 在 埃 及 共 有 四 百 三 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1858', '2', '12', '41', '正 满 了 四 百 三 十 年 的 那 一 天 ， 耶 和 华 的 军 队 都 从 埃 及 地 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1859', '2', '12', '42', '这 夜 是 耶 和 华 的 夜 ； 因 耶 和 华 领 他 们 出 了 埃 及 地 ， 所 以 当 向 耶 和 华 谨 守 ， 是 以 色 列 众 人 世 世 代 代 该 谨 守 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1860', '2', '12', '43', '耶 和 华 对 摩 西 、 亚 伦 说 ： 逾 越 节 的 例 是 这 样 ： 外 邦 人 都 不 可 吃 这 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1861', '2', '12', '44', '但 各 人 用 银 子 买 的 奴 仆 ， 既 受 了 割 礼 就 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1862', '2', '12', '45', '寄 居 的 和 雇 工 人 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1863', '2', '12', '46', '应 当 在 一 个 房 子 里 吃 ； 不 可 把 一 点 肉 从 房 子 里 带 到 外 头 去 。 羊 羔 的 骨 头 一 根 也 不 可 折 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1864', '2', '12', '47', '以 色 列 全 会 众 都 要 守 这 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1865', '2', '12', '48', '若 有 外 人 寄 居 在 你 们 中 间 ， 愿 向 耶 和 华 守 逾 越 节 ， 他 所 有 的 男 子 务 要 受 割 礼 ， 然 後 才 容 他 前 来 遵 守 ， 他 也 就 像 本 地 人 一 样 ； 但 未 受 割 礼 的 ， 都 不 可 吃 这 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1866', '2', '12', '49', '本 地 人 和 寄 居 在 你 们 中 间 的 外 人 同 归 一 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1867', '2', '12', '50', '耶 和 华 怎 样 吩 咐 摩 西 、 亚 伦 ， 以 色 列 众 人 就 怎 样 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1868', '2', '12', '51', '正 当 那 日 ， 耶 和 华 将 以 色 列 人 按 着 他 们 的 军 队 ， 从 埃 及 地 领 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1869', '2', '13', '1', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1870', '2', '13', '2', '以 色 列 中 凡 头 生 的 ， 无 论 是 人 是 牲 畜 ， 都 是 我 的 ， 要 分 别 为 圣 归 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1871', '2', '13', '3', '摩 西 对 百 姓 说 ： 你 们 要 记 念 从 埃 及 为 奴 之 家 出 来 的 这 日 ， 因 为 耶 和 华 用 大 能 的 手 将 你 们 从 这 地 方 领 出 来 。 有 酵 的 饼 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1872', '2', '13', '4', '亚 笔 月 间 的 这 日 是 你 们 出 来 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1873', '2', '13', '5', '将 来 耶 和 华 领 你 进 迦 南 人 、 赫 人 、 亚 摩 利 人 、 希 未 人 、 耶 布 斯 人 之 地 ， 就 是 他 向 你 的 祖 宗 起 誓 应 许 给 你 那 流 奶 与 蜜 之 地 ， 那 时 你 要 在 这 月 间 守 这 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1874', '2', '13', '6', '你 要 吃 无 酵 饼 七 日 ， 到 第 七 日 要 向 耶 和 华 守 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1875', '2', '13', '7', '这 七 日 之 久 ， 要 吃 无 酵 饼 ； 在 你 四 境 之 内 不 可 见 有 酵 的 饼 ， 也 不 可 见 发 酵 的 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1876', '2', '13', '8', '当 那 日 ， 你 要 告 诉 你 的 儿 子 说 ： 这 是 因 耶 和 华 在 我 出 埃 及 的 时 候 为 我 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1877', '2', '13', '9', '这 要 在 你 手 上 作 记 号 ， 在 你 额 上 作 纪 念 ， 使 耶 和 华 的 律 法 常 在 你 口 中 ， 因 为 耶 和 华 曾 用 大 能 的 手 将 你 从 埃 及 领 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1878', '2', '13', '10', '所 以 你 每 年 要 按 着 日 期 守 这 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1879', '2', '13', '11', '将 来 ， 耶 和 华 照 他 向 你 和 你 祖 宗 所 起 的 誓 将 你 领 进 迦 南 人 之 地 ， 把 这 地 赐 给 你 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1880', '2', '13', '12', '那 时 你 要 将 一 切 头 生 的 ， 并 牲 畜 中 头 生 的 ， 归 给 耶 和 华 ； 公 的 都 要 属 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1881', '2', '13', '13', '凡 头 生 的 驴 ， 你 要 用 羊 羔 代 赎 ； 若 不 代 赎 ， 就 要 打 折 他 的 颈 项 。 凡 你 儿 子 中 头 生 的 都 要 赎 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1882', '2', '13', '14', '日 後 ， 你 的 儿 子 问 你 说 ： 这 是 甚 麽 意 思 ？ 你 就 说 ： 耶 和 华 用 大 能 的 手 将 我 们 从 埃 及 为 奴 之 家 领 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1883', '2', '13', '15', '那 时 法 老 几 乎 不 容 我 们 去 ， 耶 和 华 就 把 埃 及 地 所 有 头 生 的 ， 无 论 是 人 是 牲 畜 ， 都 杀 了 。 因 此 ， 我 把 一 切 头 生 的 公 牲 畜 献 给 耶 和 华 为 祭 ， 但 将 头 生 的 儿 子 都 赎 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1884', '2', '13', '16', '这 要 在 你 手 上 作 记 号 ， 在 你 额 上 作 经 文 ， 因 为 耶 和 华 用 大 能 的 手 将 我 们 从 埃 及 领 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1885', '2', '13', '17', '法 老 容 百 姓 去 的 时 候 ， 非 利 士 地 的 道 路 虽 近 ， 　 神 却 不 领 他 们 从 那 里 走 ； 因 为 　 神 说 ： 恐 怕 百 姓 遇 见 打 仗 後 悔 ， 就 回 埃 及 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1886', '2', '13', '18', '所 以 　 神 领 百 姓 绕 道 而 行 ， 走 红 海 旷 野 的 路 。 以 色 列 人 出 埃 及 地 ， 都 带 着 兵 器 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1887', '2', '13', '19', '摩 西 把 约 瑟 的 骸 骨 一 同 带 去 ； 因 为 约 瑟 曾 叫 以 色 列 人 严 严 地 起 誓 ， 对 他 们 说 ： 　 神 必 眷 顾 你 们 ， 你 们 要 把 我 的 骸 骨 从 这 里 一 同 带 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1888', '2', '13', '20', '他 们 从 疏 割 起 行 ， 在 旷 野 边 的 以 倘 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1889', '2', '13', '21', '日 间 ， 耶 和 华 在 云 柱 中 领 他 们 的 路 ； 夜 间 ， 在 火 柱 中 光 照 他 们 ， 使 他 们 日 夜 都 可 以 行 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1890', '2', '13', '22', '日 间 云 柱 ， 夜 间 火 柱 ， 总 不 离 开 百 姓 的 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1891', '2', '14', '1', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1892', '2', '14', '2', '你 吩 咐 以 色 列 人 转 回 ， 安 营 在 比 哈 希 录 前 ， 密 夺 和 海 的 中 间 ， 对 着 巴 力 洗 分 ， 靠 近 海 边 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1893', '2', '14', '3', '法 老 必 说 ： 以 色 列 人 在 地 中 绕 迷 了 ， 旷 野 把 他 们 困 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1894', '2', '14', '4', '我 要 使 法 老 的 心 刚 硬 ， 他 要 追 赶 他 们 ， 我 便 在 法 老 和 他 全 军 身 上 得 荣 耀 ； 埃 及 人 就 知 道 我 是 耶 和 华 。 於 是 以 色 列 人 这 样 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1895', '2', '14', '5', '有 人 告 诉 埃 及 王 说 ： 百 姓 逃 跑 。 法 老 和 他 的 臣 仆 就 向 百 姓 变 心 ， 说 ： 我 们 容 以 色 列 人 去 ， 不 再 服 事 我 们 ， 这 做 的 是 甚 麽 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1896', '2', '14', '6', '法 老 就 预 备 他 的 车 辆 ， 带 领 军 兵 同 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1897', '2', '14', '7', '并 带 着 六 百 辆 特 选 的 车 和 埃 及 所 有 的 车 ， 每 辆 都 有 车 兵 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1898', '2', '14', '8', '耶 和 华 使 埃 及 王 法 老 的 心 刚 硬 ， 他 就 追 赶 以 色 列 人 ， 因 为 以 色 列 人 是 昂 然 无 惧 地 出 埃 及 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1899', '2', '14', '9', '埃 及 人 追 赶 他 们 ， 法 老 一 切 的 马 匹 、 车 辆 、 马 兵 ， 与 军 兵 就 在 海 边 上 ， 靠 近 比 哈 希 录 ， 对 着 巴 力 洗 分 ， 在 他 们 安 营 的 地 方 追 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1900', '2', '14', '10', '法 老 临 近 的 时 候 ， 以 色 列 人 举 目 看 见 埃 及 人 赶 来 ， 就 甚 惧 怕 ， 向 耶 和 华 哀 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1901', '2', '14', '11', '他 们 对 摩 西 说 ： 难 道 在 埃 及 没 有 坟 地 ， 你 把 我 们 带 来 死 在 旷 野 麽 ？ 你 为 甚 麽 这 样 待 我 们 ， 将 我 们 从 埃 及 领 出 来 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1902', '2', '14', '12', '我 们 在 埃 及 岂 没 有 对 你 说 过 ， 不 要 搅 扰 我 们 ， 容 我 们 服 事 埃 及 人 麽 ？ 因 为 服 事 埃 及 人 比 死 在 旷 野 还 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1903', '2', '14', '13', '摩 西 对 百 姓 说 ： 不 要 惧 怕 ， 只 管 站 住 ！ 看 耶 和 华 今 天 向 你 们 所 要 施 行 的 救 恩 。 因 为 ， 你 们 今 天 所 看 见 的 埃 及 人 必 永 远 不 再 看 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1904', '2', '14', '14', '耶 和 华 必 为 你 们 争 战 ； 你 们 只 管 静 默 ， 不 要 作 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1905', '2', '14', '15', '耶 和 华 对 摩 西 说 ： 你 为 甚 麽 向 我 哀 求 呢 ？ 你 吩 咐 以 色 列 人 往 前 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1906', '2', '14', '16', '你 举 手 向 海 伸 杖 ， 把 水 分 开 。 以 色 列 人 要 下 海 中 走 乾 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1907', '2', '14', '17', '我 要 使 埃 及 人 的 心 刚 硬 ， 他 们 就 跟 着 下 去 。 我 要 在 法 老 和 他 的 全 军 、 车 辆 、 马 兵 上 得 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1908', '2', '14', '18', '我 在 法 老 和 他 的 车 辆 、 马 兵 上 得 荣 耀 的 时 候 ， 埃 及 人 就 知 道 我 是 耶 和 华 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1909', '2', '14', '19', '在 以 色 列 营 前 行 走 　 神 的 使 者 ， 转 到 他 们 後 边 去 ； 云 柱 也 从 他 们 前 边 转 到 他 们 後 边 立 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1910', '2', '14', '20', '在 埃 及 营 和 以 色 列 营 中 间 有 云 柱 ， 一 边 黑 暗 ， 一 边 发 光 ， 终 夜 两 下 不 得 相 近 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1911', '2', '14', '21', '摩 西 向 海 伸 杖 ， 耶 和 华 便 用 大 东 风 ， 使 海 水 一 夜 退 去 ， 水 便 分 开 ， 海 就 成 了 乾 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1912', '2', '14', '22', '以 色 列 人 下 海 中 走 乾 地 ， 水 在 他 们 的 左 右 作 了 墙 垣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1913', '2', '14', '23', '埃 及 人 追 赶 他 们 ， 法 老 一 切 的 马 匹 、 车 辆 ， 和 马 兵 都 跟 着 下 到 海 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1914', '2', '14', '24', '到 了 晨 更 的 时 候 ， 耶 和 华 从 云 火 柱 中 向 埃 及 的 军 兵 观 看 ， 使 埃 及 的 军 兵 混 乱 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1915', '2', '14', '25', '又 使 他 们 的 车 轮 脱 落 难 以 行 走 ， 以 致 埃 及 人 说 ： 我 们 从 以 色 列 人 面 前 逃 跑 罢 ！ 因 耶 和 华 为 他 们 攻 击 我 们 了');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1916', '2', '14', '26', '耶 和 华 对 摩 西 说 ： 你 向 海 伸 杖 ， 叫 水 仍 合 在 埃 及 人 并 他 们 的 车 辆 、 马 兵 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1917', '2', '14', '27', '摩 西 就 向 海 伸 杖 ， 到 了 天 一 亮 ， 海 水 仍 旧 复 原 。 埃 及 人 避 水 逃 跑 的 时 候 ， 耶 和 华 把 他 们 推 翻 在 海 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1918', '2', '14', '28', '水 就 回 流 ， 淹 没 了 车 辆 和 马 兵 。 那 些 跟 着 以 色 列 人 下 海 法 老 的 全 军 ， 连 一 个 也 没 有 剩 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1919', '2', '14', '29', '以 色 列 人 却 在 海 中 走 乾 地 ； 水 在 他 们 的 左 右 作 了 墙 垣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1920', '2', '14', '30', '当 日 ， 耶 和 华 这 样 拯 救 以 色 列 人 脱 离 埃 及 人 的 手 ， 以 色 列 人 看 见 埃 及 人 的 死 尸 都 在 海 边 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1921', '2', '14', '31', '以 色 列 人 看 见 耶 和 华 向 埃 及 人 所 行 的 大 事 ， 就 敬 畏 耶 和 华 ， 又 信 服 他 和 他 的 仆 人 摩 西 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1922', '2', '15', '1', '那 时 ， 摩 西 和 以 色 列 人 向 耶 和 华 唱 歌 说 ： 我 要 向 耶 和 华 歌 唱 ， 因 他 大 大 战 胜 ， 将 马 和 骑 马 的 投 在 海 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1923', '2', '15', '2', '耶 和 华 是 我 的 力 量 ， 我 的 诗 歌 ， 也 成 了 我 的 拯 救 。 这 是 我 的 　 神 ， 我 要 赞 美 他 ， 是 我 父 亲 的 　 神 ， 我 要 尊 崇 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1924', '2', '15', '3', '耶 和 华 是 战 士 ； 他 的 名 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1925', '2', '15', '4', '法 老 的 车 辆 、 军 兵 ， 耶 和 华 已 抛 在 海 中 ； 他 特 选 的 军 长 都 沉 於 红 海 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1926', '2', '15', '5', '深 水 淹 没 他 们 ； 他 们 如 同 石 头 坠 到 深 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1927', '2', '15', '6', '耶 和 华 阿 ， 你 的 右 手 施 展 能 力 ， 显 出 荣 耀 ； 耶 和 华 阿 ， 你 的 右 手 摔 碎 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1928', '2', '15', '7', '你 大 发 威 严 ， 推 翻 那 些 起 来 攻 击 你 的 ； 你 发 出 烈 怒 如 火 ， 烧 灭 他 们 像 烧 碎 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1929', '2', '15', '8', '你 发 鼻 中 的 气 ， 水 便 聚 起 成 堆 ， 大 水 直 立 如 垒 ， 海 中 的 深 水 凝 结 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1930', '2', '15', '9', '仇 敌 说 ： 我 要 追 赶 ， 我 要 追 上 ； 我 要 分 掳 物 ， 我 要 在 他 们 身 上 称 我 的 心 愿 。 我 要 拔 出 刀 来 ， 亲 手 杀 灭 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1931', '2', '15', '10', '你 叫 风 一 吹 ， 海 就 把 他 们 淹 没 ； 他 们 如 铅 沉 在 大 水 之 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1932', '2', '15', '11', '耶 和 华 阿 ， 众 神 之 中 ， 谁 能 像 你 ？ 谁 能 像 你 ─ 至 圣 至 荣 ， 可 颂 可 畏 ， 施 行 奇 事 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1933', '2', '15', '12', '你 伸 出 右 手 ， 地 便 吞 灭 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1934', '2', '15', '13', '你 凭 慈 爱 领 了 你 所 赎 的 百 姓 ； 你 凭 能 力 引 他 们 到 了 你 的 圣 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1935', '2', '15', '14', '外 邦 人 听 见 就 发 颤 ； 疼 痛 抓 住 非 利 士 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1936', '2', '15', '15', '那 时 ， 以 东 的 族 长 惊 惶 ， 摩 押 的 英 雄 被 战 兢 抓 住 ， 迦 南 的 居 民 心 都 消 化 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1937', '2', '15', '16', '惊 骇 恐 惧 临 到 他 们 。 耶 和 华 阿 ， 因 你 膀 臂 的 大 能 ， 他 们 如 石 头 寂 然 不 动 ， 等 候 你 的 百 姓 过 去 ， 等 候 你 所 赎 的 百 姓 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1938', '2', '15', '17', '你 要 将 他 们 领 进 去 ， 栽 於 你 产 业 的 山 上 ─ 耶 和 华 阿 ， 就 是 你 为 自 己 所 造 的 住 处 ； 主 阿 ， 就 是 你 手 所 建 立 的 圣 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1939', '2', '15', '18', '耶 和 华 必 作 王 ， 直 到 永 永 远 远 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1940', '2', '15', '19', '法 老 的 马 匹 、 车 辆 ， 和 马 兵 下 到 海 中 ， 耶 和 华 使 海 水 回 流 ， 淹 没 他 们 ； 惟 有 以 色 列 人 在 海 中 走 乾 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1941', '2', '15', '20', '亚 伦 的 姊 姊 ， 女 先 知 米 利 暗 ， 手 里 拿 着 鼓 ； 众 妇 女 也 跟 他 出 去 拿 鼓 跳 舞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1942', '2', '15', '21', '米 利 暗 应 声 说 ： 你 们 要 歌 颂 耶 和 华 ， 因 他 大 大 战 胜 ， 将 马 和 骑 马 的 投 在 海 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1943', '2', '15', '22', '摩 西 领 以 色 列 人 从 红 海 往 前 行 ， 到 了 书 珥 的 旷 野 ， 在 旷 野 走 了 三 天 ， 找 不 着 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1944', '2', '15', '23', '到 了 玛 拉 ， 不 能 喝 那 里 的 水 ； 因 为 水 苦 ， 所 以 那 地 名 叫 玛 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1945', '2', '15', '24', '百 姓 就 向 摩 西 发 怨 言 ， 说 ： 我 们 喝 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1946', '2', '15', '25', '摩 西 呼 求 耶 和 华 ， 耶 和 华 指 示 他 一 棵 树 。 他 把 树 丢 在 水 里 ， 水 就 变 甜 了 。 耶 和 华 在 那 里 为 他 们 定 了 律 例 、 典 章 ， 在 那 里 试 验 他 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1947', '2', '15', '26', '又 说 ： 你 若 留 意 听 耶 和 华 ─ 你 　 神 的 话 ， 又 行 我 眼 中 看 为 正 的 事 ， 留 心 听 我 的 诫 命 ， 守 我 一 切 的 律 例 ， 我 就 不 将 所 加 与 埃 及 人 的 疾 病 加 在 你 身 上 ， 因 为 我 ─ 耶 和 华 是 医 治 你 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1948', '2', '15', '27', '他 们 到 了 以 琳 ， 在 那 里 有 十 二 股 水 泉 ， 七 十 棵 棕 树 ； 他 们 就 在 那 里 的 水 边 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1949', '2', '16', '1', '以 色 列 全 会 众 从 以 琳 起 行 ， 在 出 埃 及 後 第 二 个 月 十 五 日 到 了 以 琳 和 西 乃 中 间 、 汛 的 旷 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1950', '2', '16', '2', '以 色 列 全 会 众 在 旷 野 向 摩 西 、 亚 伦 发 怨 言 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1951', '2', '16', '3', '说 ： 巴 不 得 我 们 早 死 在 埃 及 地 、 耶 和 华 的 手 下 ； 那 时 我 们 坐 在 肉 锅 旁 边 ， 吃 得 饱 足 。 你 们 将 我 们 领 出 来 ， 到 这 旷 野 ， 是 要 叫 这 全 会 众 都 饿 死 阿 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1952', '2', '16', '4', '耶 和 华 对 摩 西 说 ： 我 要 将 粮 食 从 天 降 给 你 们 。 百 姓 可 以 出 去 ， 每 天 收 每 天 的 分 ， 我 好 试 验 他 们 遵 不 遵 我 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1953', '2', '16', '5', '到 第 六 天 ， 他 们 要 把 所 收 进 来 的 预 备 好 了 ， 比 每 天 所 收 的 多 一 倍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1954', '2', '16', '6', '摩 西 、 亚 伦 对 以 色 列 众 人 说 ： 到 了 晚 上 ， 你 们 要 知 道 是 耶 和 华 将 你 们 从 埃 及 地 领 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1955', '2', '16', '7', '早 晨 ， 你 们 要 看 见 耶 和 华 的 荣 耀 ， 因 为 耶 和 华 听 见 你 们 向 他 所 发 的 怨 言 了 。 我 们 算 甚 麽 ， 你 们 竟 向 我 们 发 怨 言 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1956', '2', '16', '8', '摩 西 又 说 ： 耶 和 华 晚 上 必 给 你 们 肉 吃 ， 早 晨 必 给 你 们 食 物 得 饱 ； 因 为 你 们 向 耶 和 华 发 的 怨 言 ， 他 都 听 见 了 。 我 们 算 甚 麽 ， 你 们 的 怨 言 不 是 向 我 们 发 的 ， 乃 是 向 耶 和 华 发 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1957', '2', '16', '9', '摩 西 对 亚 伦 说 ： 你 告 诉 以 色 列 全 会 众 说 ： 你 们 就 近 耶 和 华 面 前 ， 因 为 他 已 经 听 见 你 们 的 怨 言 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1958', '2', '16', '10', '亚 伦 正 对 以 色 列 全 会 众 说 话 的 时 候 ， 他 们 向 旷 野 观 看 ， 不 料 ， 耶 和 华 的 荣 光 在 云 中 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1959', '2', '16', '11', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1960', '2', '16', '12', '我 已 经 听 见 以 色 列 人 的 怨 言 。 你 告 诉 他 们 说 ： 到 黄 昏 的 时 候 ， 你 们 要 吃 肉 ， 早 晨 必 有 食 物 得 饱 ， 你 们 就 知 道 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1961', '2', '16', '13', '到 了 晚 上 ， 有 鹌 鹑 飞 来 ， 遮 满 了 营 ； 早 晨 在 营 四 围 的 地 上 有 露 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1962', '2', '16', '14', '露 水 上 升 之 後 ， 不 料 ， 野 地 面 上 有 如 白 霜 的 小 圆 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1963', '2', '16', '15', '以 色 列 人 看 见 ， 不 知 道 是 甚 麽 ， 就 彼 此 对 问 说 ： 这 是 甚 麽 呢 ？ 摩 西 对 他 们 说 ： 这 就 是 耶 和 华 给 你 们 吃 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1964', '2', '16', '16', '耶 和 华 所 吩 咐 的 是 这 样 ： 你 们 要 按 着 各 人 的 饭 量 ， 为 帐 棚 里 的 人 ， 按 着 人 数 收 起 来 ， 各 拿 一 俄 梅 珥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1965', '2', '16', '17', '以 色 列 人 就 这 样 行 ； 有 多 收 的 ， 有 少 收 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1966', '2', '16', '18', '及 至 用 俄 梅 珥 量 一 量 ， 多 收 的 也 没 有 馀 ， 少 收 的 也 没 有 缺 ； 各 人 按 着 自 己 的 饭 量 收 取 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1967', '2', '16', '19', '摩 西 对 他 们 说 ： 所 收 的 ， 不 许 甚 麽 人 留 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1968', '2', '16', '20', '然 而 他 们 不 听 摩 西 的 话 ， 内 中 有 留 到 早 晨 的 ， 就 生 虫 变 臭 了 ； 摩 西 便 向 他 们 发 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1969', '2', '16', '21', '他 们 每 日 早 晨 ， 按 着 各 人 的 饭 量 收 取 ， 日 头 一 发 热 ， 就 消 化 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1970', '2', '16', '22', '到 第 六 天 ， 他 们 收 了 双 倍 的 食 物 ， 每 人 两 俄 梅 珥 。 会 众 的 官 长 来 告 诉 摩 西 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1971', '2', '16', '23', '摩 西 对 他 们 说 ： 耶 和 华 这 样 说 ： 明 天 是 圣 安 息 日 ， 是 向 耶 和 华 守 的 圣 安 息 日 。 你 们 要 烤 的 就 烤 了 ， 要 煮 的 就 煮 了 ， 所 剩 下 的 都 留 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1972', '2', '16', '24', '他 们 就 照 摩 西 的 吩 咐 留 到 早 晨 ， 也 不 臭 ， 里 头 也 没 有 虫 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1973', '2', '16', '25', '摩 西 说 ： 你 们 今 天 吃 这 个 罢 ！ 因 为 今 天 是 向 耶 和 华 守 的 安 息 日 ； 你 们 在 田 野 必 找 不 着 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1974', '2', '16', '26', '六 天 可 以 收 取 ， 第 七 天 乃 是 安 息 日 ， 那 一 天 必 没 有 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1975', '2', '16', '27', '第 七 天 ， 百 姓 中 有 人 出 去 收 ， 甚 麽 也 找 不 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1976', '2', '16', '28', '耶 和 华 对 摩 西 说 ： 你 们 不 肯 守 我 的 诫 命 和 律 法 ， 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1977', '2', '16', '29', '你 们 看 ！ 耶 和 华 既 将 安 息 日 赐 给 你 们 ， 所 以 第 六 天 他 赐 给 你 们 两 天 的 食 物 ， 第 七 天 各 人 要 住 在 自 己 的 地 方 ， 不 许 甚 麽 人 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1978', '2', '16', '30', '於 是 百 姓 第 七 天 安 息 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1979', '2', '16', '31', '这 食 物 ， 以 色 列 家 叫 吗 哪 ； 样 子 像 芫 荽 子 ， 颜 色 是 白 的 ， 滋 味 如 同 搀 蜜 的 薄 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1980', '2', '16', '32', '摩 西 说 ： 耶 和 华 所 吩 咐 的 是 这 样 ： 要 将 一 满 俄 梅 珥 俄 梅 珥 就 是 伊 法 十 分 之 一 ） 吗 哪 留 到 世 世 代 代 ， 使 後 人 可 以 看 见 我 当 日 将 你 们 领 出 埃 及 地 ， 在 旷 野 所 给 你 们 吃 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1981', '2', '16', '33', '摩 西 对 亚 伦 说 ： 你 拿 一 个 罐 子 ， 盛 一 满 俄 梅 珥 吗 哪 ， 存 在 耶 和 华 面 前 ， 要 留 到 世 世 代 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1982', '2', '16', '34', '耶 和 华 怎 麽 吩 咐 摩 西 ， 亚 伦 就 怎 麽 行 ， 把 吗 哪 放 在 法 柜 前 存 留 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1983', '2', '16', '35', '以 色 列 人 吃 吗 哪 共 四 十 年 ， 直 到 进 了 有 人 居 住 之 地 ， 就 是 迦 南 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1984', '2', '16', '36', '俄 梅 珥 就 是 伊 法 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1985', '2', '17', '1', '以 色 列 全 会 众 都 遵 耶 和 华 的 吩 咐 ， 按 着 站 口 从 汛 的 旷 野 往 前 行 ， 在 利 非 订 安 营 。 百 姓 没 有 水 喝 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1986', '2', '17', '2', '所 以 与 摩 西 争 闹 ， 说 ： 给 我 们 水 喝 罢 ！ 摩 西 对 他 们 说 ： 你 们 为 甚 麽 与 我 争 闹 ？ 为 甚 麽 试 探 耶 和 华 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1987', '2', '17', '3', '百 姓 在 那 里 甚 渴 ， 要 喝 水 ， 就 向 摩 西 发 怨 言 ， 说 ： 你 为 甚 麽 将 我 们 从 埃 及 领 出 来 ， 使 我 们 和 我 们 的 儿 女 并 牲 畜 都 渴 死 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1988', '2', '17', '4', '摩 西 就 呼 求 耶 和 华 说 ： 我 向 这 百 姓 怎 样 行 呢 ？ 他 们 几 乎 要 拿 石 头 打 死 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1989', '2', '17', '5', '耶 和 华 对 摩 西 说 ： 你 手 里 拿 着 你 先 前 击 打 河 水 的 杖 ， 带 领 以 色 列 的 几 个 长 老 ， 从 百 姓 面 前 走 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1990', '2', '17', '6', '我 必 在 何 烈 的 磐 石 那 里 ， 站 在 你 面 前 。 你 要 击 打 磐 石 ， 从 磐 石 里 必 有 水 流 出 来 ， 使 百 姓 可 以 喝 。 摩 西 就 在 以 色 列 的 长 老 眼 前 这 样 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1991', '2', '17', '7', '他 给 那 地 方 起 名 叫 玛 撒 （ 就 是 试 探 的 意 思 ） ， 又 叫 米 利 巴 （ 就 是 争 闹 的 意 思 ） ； 因 以 色 列 人 争 闹 ， 又 因 他 们 试 探 耶 和 华 ， 说 ： 耶 和 华 是 在 我 们 中 间 不 是 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1992', '2', '17', '8', '那 时 ， 亚 玛 力 人 来 在 利 非 订 ， 和 以 色 列 人 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1993', '2', '17', '9', '摩 西 对 约 书 亚 说 ： 你 为 我 们 选 出 人 来 ， 出 去 和 亚 玛 力 人 争 战 。 明 天 我 手 里 要 拿 着 　 神 的 杖 ， 站 在 山 顶 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1994', '2', '17', '10', '於 是 约 书 亚 照 着 摩 西 对 他 所 说 的 话 行 ， 和 亚 玛 力 人 争 战 。 摩 西 、 亚 伦 ， 与 户 珥 都 上 了 山 顶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1995', '2', '17', '11', '摩 西 何 时 举 手 ， 以 色 列 人 就 得 胜 ， 何 时 垂 手 ， 亚 玛 力 人 就 得 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1996', '2', '17', '12', '但 摩 西 的 手 发 沉 ， 他 们 就 搬 石 头 来 ， 放 在 他 以 下 ， 他 就 坐 在 上 面 。 亚 伦 与 户 珥 扶 着 他 的 手 ， 一 个 在 这 边 ， 一 个 在 那 边 ， 他 的 手 就 稳 住 ， 直 到 日 落 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1997', '2', '17', '13', '约 书 亚 用 刀 杀 了 亚 玛 力 王 和 他 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1998', '2', '17', '14', '耶 和 华 对 摩 西 说 ： 我 要 将 亚 玛 力 的 名 号 从 天 下 全 然 涂 抹 了 ； 你 要 将 这 话 写 在 书 上 作 纪 念 ， 又 念 给 约 书 亚 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('1999', '2', '17', '15', '摩 西 筑 了 一 座 坛 ， 起 名 叫 耶 和 华 尼 西 （ 就 是 耶 和 华 是 我 旌 旗 的 意 思 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2000', '2', '17', '16', '又 说 ： 耶 和 华 已 经 起 了 誓 ， 必 世 世 代 代 和 亚 玛 力 人 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2001', '2', '18', '1', '摩 西 的 岳 父 ， 米 甸 祭 司 叶 忒 罗 ， 听 见 　 神 为 摩 西 和 神 的 百 姓 以 色 列 所 行 的 一 切 事 ， 就 是 耶 和 华 将 以 色 列 从 埃 及 领 出 来 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2002', '2', '18', '2', '便 带 着 摩 西 的 妻 子 西 坡 拉 ， 就 是 摩 西 从 前 打 发 回 去 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2003', '2', '18', '3', '又 带 着 西 坡 拉 的 两 个 儿 子 ， 一 个 名 叫 革 舜 ， 因 为 摩 西 说 ： 我 在 外 邦 作 了 寄 居 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2004', '2', '18', '4', '一 个 名 叫 以 利 以 谢 因 为 他 说 ： 我 父 亲 的 　 神 帮 助 了 我 ， 救 我 脱 离 法 老 的 刀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2005', '2', '18', '5', '摩 西 的 岳 父 叶 忒 罗 带 着 摩 西 的 妻 子 和 两 个 儿 子 来 到 神 的 山 ， 就 是 摩 西 在 旷 野 安 营 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2006', '2', '18', '6', '他 对 摩 西 说 ： 我 是 你 岳 父 叶 忒 罗 ， 带 着 你 的 妻 子 和 两 个 儿 子 来 到 你 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2007', '2', '18', '7', '摩 西 迎 接 他 的 岳 父 ， 向 他 下 拜 ， 与 他 亲 嘴 ， 彼 此 问 安 ， 都 进 了 帐 棚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2008', '2', '18', '8', '摩 西 将 耶 和 华 为 以 色 列 的 缘 故 向 法 老 和 埃 及 人 所 行 的 一 切 事 ， 以 及 路 上 所 遭 遇 的 一 切 艰 难 ， 并 耶 和 华 怎 样 搭 救 他 们 ， 都 述 说 与 他 岳 父 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2009', '2', '18', '9', '叶 忒 罗 因 耶 和 华 待 以 色 列 的 一 切 好 处 ， 就 是 拯 救 他 们 脱 离 埃 及 人 的 手 ， 便 甚 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2010', '2', '18', '10', '叶 忒 罗 说 ： 耶 和 华 是 应 当 称 颂 的 ； 他 救 了 你 们 脱 离 埃 及 人 和 法 老 的 手 ， 将 这 百 姓 从 埃 及 人 的 手 下 救 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2011', '2', '18', '11', '我 现 今 在 埃 及 人 向 这 百 姓 发 狂 傲 的 事 上 得 知 ， 耶 和 华 比 万 　 神 都 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2012', '2', '18', '12', '摩 西 的 岳 父 叶 忒 罗 把 燔 祭 和 平 安 祭 献 给 　 神 。 亚 伦 和 以 色 列 的 众 长 老 都 来 了 ， 与 摩 西 的 岳 父 在 　 神 面 前 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2013', '2', '18', '13', '第 二 天 ， 摩 西 坐 着 审 判 百 姓 ， 百 姓 从 早 到 晚 都 站 在 摩 西 的 左 右 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2014', '2', '18', '14', '摩 西 的 岳 父 看 见 他 向 百 姓 所 做 的 一 切 事 ， 就 说 ： 你 向 百 姓 做 的 是 甚 麽 事 呢 ？ 你 为 甚 麽 独 自 坐 着 ， 众 百 姓 从 早 到 晚 都 站 在 你 的 左 右 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2015', '2', '18', '15', '摩 西 对 岳 父 说 ： 这 是 因 百 姓 到 我 这 里 来 求 问 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2016', '2', '18', '16', '他 们 有 事 的 时 候 就 到 我 这 里 来 ， 我 便 在 两 造 之 间 施 行 审 判 ； 我 又 叫 他 们 知 道 　 神 的 律 例 和 法 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2017', '2', '18', '17', '摩 西 的 岳 父 说 ： 你 这 做 的 不 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2018', '2', '18', '18', '你 和 这 些 百 姓 必 都 疲 惫 ； 因 为 这 事 太 重 ， 你 独 自 一 人 办 理 不 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2019', '2', '18', '19', '现 在 你 要 听 我 的 话 。 我 为 你 出 个 主 意 ， 愿 　 神 与 你 同 在 。 你 要 替 百 姓 到 神 面 前 ， 将 案 件 奏 告 　 神 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2020', '2', '18', '20', '又 要 将 律 例 和 法 度 教 训 他 们 ， 指 示 他 们 当 行 的 道 ， 当 做 的 事 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2021', '2', '18', '21', '并 要 从 百 姓 中 拣 选 有 才 能 的 人 ， 就 是 敬 畏 　 神 、 诚 实 无 妄 、 恨 不 义 之 财 的 人 ， 派 他 们 作 千 夫 长 、 百 夫 长 、 五 十 夫 长 、 十 夫 长 ， 管 理 百 姓 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2022', '2', '18', '22', '叫 他 们 随 时 审 判 百 姓 ， 大 事 都 要 呈 到 你 这 里 ， 小 事 他 们 自 己 可 以 审 判 。 这 样 ， 你 就 轻 省 些 ， 他 们 也 可 以 同 当 此 任 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2023', '2', '18', '23', '你 若 这 样 行 ， 　 神 也 这 样 吩 咐 你 ， 你 就 能 受 得 住 ， 这 百 姓 也 都 平 平 安 安 归 回 他 们 的 住 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2024', '2', '18', '24', '於 是 ， 摩 西 听 从 他 岳 父 的 话 ， 按 着 他 所 说 的 去 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2025', '2', '18', '25', '摩 西 从 以 色 列 人 中 拣 选 了 有 才 能 的 人 ， 立 他 们 为 百 姓 的 首 领 ， 作 千 夫 长 、 百 夫 长 、 五 十 夫 长 、 十 夫 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2026', '2', '18', '26', '他 们 随 时 审 判 百 姓 ， 有 难 断 的 案 件 就 呈 到 摩 西 那 里 ， 但 各 样 小 事 他 们 自 己 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2027', '2', '18', '27', '此 後 ， 摩 西 让 他 的 岳 父 去 ， 他 就 往 本 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2028', '2', '19', '1', '以 色 列 人 出 埃 及 地 以 後 ， 满 了 三 个 月 的 那 一 天 ， 就 来 到 西 乃 的 旷 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2029', '2', '19', '2', '他 们 离 了 利 非 订 ， 来 到 西 乃 的 旷 野 ， 就 在 那 里 的 山 下 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2030', '2', '19', '3', '摩 西 到 　 神 那 里 ， 耶 和 华 从 山 上 呼 唤 他 说 ： 你 要 这 样 告 诉 雅 各 家 ， 晓 谕 以 色 列 人 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2031', '2', '19', '4', '我 向 埃 及 人 所 行 的 事 ， 你 们 都 看 见 了 ， 且 看 见 我 如 鹰 将 你 们 背 在 翅 膀 上 ， 带 来 归 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2032', '2', '19', '5', '如 今 你 们 若 实 在 听 从 我 的 话 ， 遵 守 我 的 约 ， 就 要 在 万 民 中 作 属 我 的 子 民 ， 因 为 全 地 都 是 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2033', '2', '19', '6', '你 们 要 归 我 作 祭 司 的 国 度 ， 为 圣 洁 的 国 民 。 这 些 话 你 要 告 诉 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2034', '2', '19', '7', '摩 西 去 召 了 民 间 的 长 老 来 ， 将 耶 和 华 所 吩 咐 他 的 话 都 在 他 们 面 前 陈 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2035', '2', '19', '8', '百 姓 都 同 声 回 答 说 ： 凡 耶 和 华 所 说 的 ， 我 们 都 要 遵 行 。 摩 西 就 将 百 姓 的 话 回 覆 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2036', '2', '19', '9', '耶 和 华 对 摩 西 说 ： 我 要 在 密 云 中 临 到 你 那 里 ， 叫 百 姓 在 我 与 你 说 话 的 时 候 可 以 听 见 ， 也 可 以 永 远 信 你 了 。 於 是 ， 摩 西 将 百 姓 的 话 奏 告 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2037', '2', '19', '10', '耶 和 华 又 对 摩 西 说 ： 你 往 百 姓 那 里 去 ， 叫 他 们 今 天 明 天 自 洁 ， 又 叫 他 们 洗 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2038', '2', '19', '11', '到 第 三 天 要 预 备 好 了 ， 因 为 第 三 天 耶 和 华 要 在 众 百 姓 眼 前 降 临 在 西 乃 山 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2039', '2', '19', '12', '你 要 在 山 的 四 围 给 百 姓 定 界 限 ， 说 ： 你 们 当 谨 慎 ， 不 可 上 山 去 ， 也 不 可 摸 山 的 边 界 ； 凡 摸 这 山 的 ， 必 要 治 死 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2040', '2', '19', '13', '不 可 用 手 摸 他 ， 必 用 石 头 打 死 ， 或 用 箭 射 透 ； 无 论 是 人 是 牲 畜 ， 都 不 得 活 。 到 角 声 拖 长 的 时 候 ， 他 们 才 可 到 山 根 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2041', '2', '19', '14', '摩 西 下 山 往 百 姓 那 里 去 ， 叫 他 们 自 洁 ， 他 们 就 洗 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2042', '2', '19', '15', '他 对 百 姓 说 ： 到 第 三 天 要 预 备 好 了 。 不 可 亲 近 女 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2043', '2', '19', '16', '到 了 第 三 天 早 晨 ， 在 山 上 有 雷 轰 、 闪 电 ， 和 密 云 ， 并 且 角 声 甚 大 ， 营 中 的 百 姓 尽 都 发 颤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2044', '2', '19', '17', '摩 西 率 领 百 姓 出 营 迎 接 　 神 ， 都 站 在 山 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2045', '2', '19', '18', '西 乃 全 山 冒 烟 ， 因 为 耶 和 华 在 火 中 降 於 山 上 。 山 的 烟 气 上 腾 ， 如 烧 窑 一 般 ， 遍 山 大 大 的 震 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2046', '2', '19', '19', '角 声 渐 渐 的 高 而 又 高 ， 摩 西 就 说 话 ， 　 神 有 声 音 答 应 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2047', '2', '19', '20', '耶 和 华 降 临 在 西 乃 山 顶 上 ， 耶 和 华 召 摩 西 上 山 顶 ， 摩 西 就 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2048', '2', '19', '21', '耶 和 华 对 摩 西 说 ： 你 下 去 嘱 咐 百 姓 ， 不 可 闯 过 来 到 我 面 前 观 看 ， 恐 怕 他 们 有 多 人 死 亡 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2049', '2', '19', '22', '又 叫 亲 近 我 的 祭 司 自 洁 ， 恐 怕 我 忽 然 出 来 击 杀 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2050', '2', '19', '23', '摩 西 对 耶 和 华 说 ： 百 姓 不 能 上 西 乃 山 ， 因 为 你 已 经 嘱 咐 我 们 说 ： 要 在 山 的 四 围 定 界 限 ， 叫 山 成 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2051', '2', '19', '24', '耶 和 华 对 他 说 ： 下 去 罢 ， 你 要 和 亚 伦 一 同 上 来 ； 只 是 祭 司 和 百 姓 不 可 闯 过 来 上 到 我 面 前 ， 恐 怕 我 忽 然 出 来 击 杀 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2052', '2', '19', '25', '於 是 摩 西 下 到 百 姓 那 里 告 诉 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2053', '2', '20', '1', '　 神 吩 咐 这 一 切 的 话 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2054', '2', '20', '2', '我 是 耶 和 华 ─ 你 的 　 神 ， 曾 将 你 从 埃 及 地 为 奴 之 家 领 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2055', '2', '20', '3', '除 了 我 以 外 ， 你 不 可 有 别 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2056', '2', '20', '4', '不 可 为 自 己 雕 刻 偶 像 ， 也 不 可 做 甚 麽 形 像 彷 佛 上 天 、 下 地 ， 和 地 底 下 、 水 中 的 百 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2057', '2', '20', '5', '不 可 跪 拜 那 些 像 ， 也 不 可 事 奉 他 ， 因 为 我 耶 和 华 ─ 你 的 　 神 是 忌 邪 的 　 神 。 恨 我 的 ， 我 必 追 讨 他 的 罪 ， 自 父 及 子 ， 直 到 三 四 代 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2058', '2', '20', '6', '爱 我 、 守 我 诫 命 的 ， 我 必 向 他 们 发 慈 爱 ， 直 到 千 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2059', '2', '20', '7', '不 可 妄 称 耶 和 华 ─ 你 神 的 名 ； 因 为 妄 称 耶 和 华 名 的 ， 耶 和 华 必 不 以 他 为 无 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2060', '2', '20', '8', '当 记 念 安 息 日 ， 守 为 圣 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2061', '2', '20', '9', '六 日 要 劳 碌 做 你 一 切 的 工 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2062', '2', '20', '10', '但 第 七 日 是 向 耶 和 华 ─ 你 　 神 当 守 的 安 息 日 。 这 一 日 你 和 你 的 儿 女 、 仆 婢 、 牲 畜 ， 并 你 城 里 寄 居 的 客 旅 ， 无 论 何 工 都 不 可 做 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2063', '2', '20', '11', '因 为 六 日 之 内 ， 耶 和 华 造 天 、 地 、 海 ， 和 其 中 的 万 物 ， 第 七 日 便 安 息 ， 所 以 耶 和 华 赐 福 与 安 息 日 ， 定 为 圣 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2064', '2', '20', '12', '当 孝 敬 父 母 ， 使 你 的 日 子 在 耶 和 华 ─ 你 　 神 所 赐 你 的 地 上 得 以 长 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2065', '2', '20', '13', '不 可 杀 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2066', '2', '20', '14', '不 可 奸 淫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2067', '2', '20', '15', '不 可 偷 盗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2068', '2', '20', '16', '不 可 作 假 见 证 陷 害 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2069', '2', '20', '17', '不 可 贪 恋 人 的 房 屋 ； 也 不 可 贪 恋 人 的 妻 子 、 仆 婢 、 牛 驴 ， 并 他 一 切 所 有 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2070', '2', '20', '18', '众 百 姓 见 雷 轰 、 闪 电 、 角 声 、 山 上 冒 烟 ， 就 都 发 颤 ， 远 远 的 站 立 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2071', '2', '20', '19', '对 摩 西 说 ： 求 你 和 我 们 说 话 ， 我 们 必 听 ； 不 要 　 神 和 我 们 说 话 ， 恐 怕 我 们 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2072', '2', '20', '20', '摩 西 对 百 姓 说 ： 不 要 惧 怕 ； 因 为 　 神 降 临 是 要 试 验 你 们 ， 叫 你 们 时 常 敬 畏 他 ， 不 致 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2073', '2', '20', '21', '於 是 百 姓 远 远 地 站 立 ； 摩 西 就 挨 近 　 神 所 在 的 幽 暗 之 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2074', '2', '20', '22', '耶 和 华 对 摩 西 说 ： 你 要 向 以 色 列 人 这 样 说 ： 你 们 自 己 看 见 我 从 天 上 和 你 们 说 话 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2075', '2', '20', '23', '你 们 不 可 做 甚 麽 　 神 像 与 我 相 配 ， 不 可 为 自 己 做 金 银 的 　 神 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2076', '2', '20', '24', '你 要 为 我 筑 土 坛 ， 在 上 面 以 牛 羊 献 为 燔 祭 和 平 安 祭 。 凡 记 下 我 名 的 地 方 ， 我 必 到 那 里 赐 福 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2077', '2', '20', '25', '你 若 为 我 筑 一 座 石 坛 ， 不 可 用 凿 成 的 石 头 ， 因 你 在 上 头 一 动 家 具 ， 就 把 坛 污 秽 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2078', '2', '20', '26', '你 上 我 的 坛 ， 不 可 用 ? 阶 ， 免 得 露 出 你 的 下 体 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2079', '2', '21', '1', '你 在 百 姓 面 前 所 要 立 的 典 章 是 这 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2080', '2', '21', '2', '你 若 买 希 伯 来 人 作 奴 仆 ， 他 必 服 事 你 六 年 ； 第 七 年 他 可 以 自 由 ， 白 白 的 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2081', '2', '21', '3', '他 若 孤 身 来 就 可 以 孤 身 去 ； 他 若 有 妻 ， 他 的 妻 就 可 以 同 他 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2082', '2', '21', '4', '他 主 人 若 给 他 妻 子 ， 妻 子 给 他 生 了 儿 子 或 女 儿 ， 妻 子 和 儿 女 要 归 主 人 ， 他 要 独 自 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2083', '2', '21', '5', '倘 或 奴 仆 明 说 ： 我 爱 我 的 主 人 和 我 的 妻 子 儿 女 ， 不 愿 意 自 由 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2084', '2', '21', '6', '他 的 主 人 就 要 带 他 到 审 判 官 （ 审 判 官 或 作 ： 神 ； 下 同 ） 那 里 ， 又 要 带 他 到 门 前 ， 靠 近 门 框 ， 用 锥 子 穿 他 的 耳 朵 ， 他 就 永 远 服 事 主 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2085', '2', '21', '7', '人 若 卖 女 儿 作 婢 女 ， 婢 女 不 可 像 男 仆 那 样 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2086', '2', '21', '8', '主 人 选 定 他 归 自 己 ， 若 不 喜 欢 他 ， 就 要 许 他 赎 身 ； 主 人 既 然 用 诡 诈 待 他 ， 就 没 有 权 柄 卖 给 外 邦 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2087', '2', '21', '9', '主 人 若 选 定 他 给 自 己 的 儿 子 ， 就 当 待 他 如 同 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2088', '2', '21', '10', '若 另 娶 一 个 ， 那 女 子 的 吃 食 、 衣 服 ， 并 好 合 的 事 ， 仍 不 可 减 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2089', '2', '21', '11', '若 不 向 他 行 这 三 样 ， 他 就 可 以 不 用 钱 赎 ， 白 白 的 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2090', '2', '21', '12', '打 人 以 致 打 死 的 ， 必 要 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2091', '2', '21', '13', '人 若 不 是 埋 伏 着 杀 人 ， 乃 是 　 神 交 在 他 手 中 ， 我 就 设 下 一 个 地 方 ， 他 可 以 往 那 里 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2092', '2', '21', '14', '人 若 任 意 用 诡 计 杀 了 他 的 邻 舍 ， 就 是 逃 到 我 的 坛 那 里 ， 也 当 捉 去 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2093', '2', '21', '15', '打 父 母 的 ， 必 要 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2094', '2', '21', '16', '拐 带 人 口 ， 或 是 把 人 卖 了 ， 或 是 留 在 他 手 下 ， 必 要 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2095', '2', '21', '17', '咒 骂 父 母 的 ， 必 要 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2096', '2', '21', '18', '人 若 彼 此 相 争 ， 这 个 用 石 头 或 是 拳 头 打 那 个 ， 尚 且 不 至 於 死 ， 不 过 躺 卧 在 床 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2097', '2', '21', '19', '若 再 能 起 来 扶 杖 而 出 ， 那 打 他 的 可 算 无 罪 ； 但 要 将 他 耽 误 的 工 夫 用 钱 赔 补 ， 并 要 将 他 全 然 医 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2098', '2', '21', '20', '人 若 用 棍 子 打 奴 仆 或 婢 女 ， 立 时 死 在 他 的 手 下 ， 他 必 要 受 刑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2099', '2', '21', '21', '若 过 一 两 天 才 死 ， 就 可 以 不 受 刑 ， 因 为 是 用 钱 买 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2100', '2', '21', '22', '人 若 彼 此 争 斗 ， 伤 害 有 孕 的 妇 人 ， 甚 至 坠 胎 ， 随 後 却 无 别 害 ， 那 伤 害 他 的 ， 总 要 按 妇 人 的 丈 夫 所 要 的 ， 照 审 判 官 所 断 的 ， 受 罚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2101', '2', '21', '23', '若 有 别 害 ， 就 要 以 命 偿 命 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2102', '2', '21', '24', '以 眼 还 眼 ， 以 牙 还 牙 ， 以 手 还 手 ， 以 脚 还 脚 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2103', '2', '21', '25', '以 烙 还 烙 ， 以 伤 还 伤 ， 以 打 还 打 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2104', '2', '21', '26', '人 若 打 坏 了 他 奴 仆 或 是 婢 女 的 一 只 眼 ， 就 要 因 他 的 眼 放 他 去 得 以 自 由 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2105', '2', '21', '27', '若 打 掉 了 他 奴 仆 或 是 婢 女 的 一 个 牙 ， 就 要 因 他 的 牙 放 他 去 得 以 自 由 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2106', '2', '21', '28', '牛 若 触 死 男 人 或 是 女 人 ， 总 要 用 石 头 打 死 那 牛 ， 却 不 可 吃 他 的 肉 ； 牛 的 主 人 可 算 无 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2107', '2', '21', '29', '倘 若 那 牛 素 来 是 触 人 的 ， 有 人 报 告 了 牛 主 ， 他 竟 不 把 牛 拴 着 ， 以 致 把 男 人 或 是 女 人 触 死 ， 就 要 用 石 头 打 死 那 牛 ， 牛 主 也 必 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2108', '2', '21', '30', '若 罚 他 赎 命 的 价 银 ， 他 必 照 所 罚 的 赎 他 的 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2109', '2', '21', '31', '牛 无 论 触 了 人 的 儿 子 或 是 女 儿 ， 必 照 这 例 办 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2110', '2', '21', '32', '牛 若 触 了 奴 仆 或 是 婢 女 ， 必 将 银 子 三 十 舍 客 勒 给 他 们 的 主 人 ， 也 要 用 石 头 把 牛 打 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2111', '2', '21', '33', '人 若 敞 着 井 口 ， 或 挖 井 不 遮 盖 ， 有 牛 或 驴 掉 在 里 头 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2112', '2', '21', '34', '井 主 要 拿 钱 赔 还 本 主 人 ， 死 牲 畜 要 归 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2113', '2', '21', '35', '这 人 的 牛 若 伤 了 那 人 的 牛 ， 以 至 於 死 ， 他 们 要 卖 了 活 牛 ， 平 分 价 值 ， 也 要 平 分 死 牛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2114', '2', '21', '36', '人 若 知 道 这 牛 素 来 是 触 人 的 ， 主 人 竟 不 把 牛 拴 着 ， 他 必 要 以 牛 还 牛 ， 死 牛 要 归 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2115', '2', '22', '1', '人 若 偷 牛 或 羊 ， 无 论 是 宰 了 ， 是 卖 了 ， 他 就 要 以 五 牛 赔 一 牛 ， 四 羊 赔 一 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2116', '2', '22', '2', '人 若 遇 见 贼 挖 窟 窿 ， 把 贼 打 了 ， 以 至 於 死 ， 就 不 能 为 他 有 流 血 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2117', '2', '22', '3', '若 太 阳 已 经 出 来 ， 就 为 他 有 流 血 的 罪 。 贼 若 被 拿 ， 总 要 赔 还 。 若 他 一 无 所 有 ， 就 要 被 卖 ， 顶 他 所 偷 的 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2118', '2', '22', '4', '若 他 所 偷 的 ， 或 牛 ， 或 驴 ， 或 羊 ， 仍 在 他 手 下 存 活 ， 他 就 要 加 倍 赔 还 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2119', '2', '22', '5', '人 若 在 田 间 或 在 葡 萄 园 里 放 牲 畜 ， 任 凭 牲 畜 上 别 人 的 田 里 去 吃 ， 就 必 拿 自 己 田 间 上 好 的 和 葡 萄 园 上 好 的 赔 还 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2120', '2', '22', '6', '若 点 火 焚 烧 荆 棘 ， 以 致 将 别 人 堆 积 的 禾 捆 ， 站 着 的 禾 稼 ， 或 是 田 园 ， 都 烧 尽 了 ， 那 点 火 的 必 要 赔 还 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2121', '2', '22', '7', '人 若 将 银 钱 或 家 具 交 付 邻 舍 看 守 ， 这 物 从 那 人 的 家 被 偷 去 ， 若 把 贼 找 到 了 ， 贼 要 加 倍 赔 还 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2122', '2', '22', '8', '若 找 不 到 贼 ， 那 家 主 必 就 近 审 判 官 ， 要 看 看 他 拿 了 原 主 的 物 件 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2123', '2', '22', '9', '两 个 人 的 案 件 ， 无 论 是 为 甚 麽 过 犯 ， 或 是 为 牛 ， 为 驴 ， 为 羊 ， 为 衣 裳 ， 或 是 为 甚 麽 失 掉 之 物 ， 有 一 人 说 ： 这 是 我 的 ， 两 造 就 要 将 案 件 禀 告 审 判 官 ， 审 判 官 定 谁 有 罪 ， 谁 就 要 加 倍 赔 还 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2124', '2', '22', '10', '人 若 将 驴 ， 或 牛 ， 或 羊 ， 或 别 的 牲 畜 ， 交 付 邻 舍 看 守 ， 牲 畜 或 死 ， 或 受 伤 ， 或 被 赶 去 ， 无 人 看 见 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2125', '2', '22', '11', '那 看 守 的 人 要 凭 着 耶 和 华 起 誓 ， 手 里 未 曾 拿 邻 舍 的 物 ， 本 主 就 要 罢 休 ， 看 守 的 人 不 必 赔 还 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2126', '2', '22', '12', '牲 畜 若 从 看 守 的 那 里 被 偷 去 ， 他 就 要 赔 还 本 主 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2127', '2', '22', '13', '若 被 野 兽 撕 碎 ， 看 守 的 要 带 来 当 作 证 据 ， 所 撕 的 不 必 赔 还 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2128', '2', '22', '14', '人 若 向 邻 舍 借 甚 麽 ， 所 借 的 或 受 伤 ， 或 死 ， 本 主 没 有 同 在 一 处 ， 借 的 人 总 要 赔 还 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2129', '2', '22', '15', '若 本 主 同 在 一 处 ， 他 就 不 必 赔 还 ； 若 是 雇 的 ， 也 不 必 赔 还 ， 本 是 为 雇 价 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2130', '2', '22', '16', '人 若 引 诱 没 有 受 聘 的 处 女 ， 与 他 行 淫 ， 他 总 要 交 出 聘 礼 ， 娶 他 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2131', '2', '22', '17', '若 女 子 的 父 亲 决 不 肯 将 女 子 给 他 ， 他 就 要 按 处 女 的 聘 礼 ， 交 出 钱 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2132', '2', '22', '18', '行 邪 术 的 女 人 ， 不 可 容 他 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2133', '2', '22', '19', '凡 与 兽 淫 合 的 ， 总 要 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2134', '2', '22', '20', '祭 祀 别 　 神 ， 不 单 单 祭 祀 耶 和 华 的 ， 那 人 必 要 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2135', '2', '22', '21', '不 可 亏 负 寄 居 的 ， 也 不 可 欺 压 他 ， 因 为 你 们 在 埃 及 地 也 作 过 寄 居 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2136', '2', '22', '22', '不 可 苦 待 寡 妇 和 孤 儿 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2137', '2', '22', '23', '若 是 苦 待 他 们 一 点 ， 他 们 向 我 一 哀 求 ， 我 总 要 听 他 们 的 哀 声 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2138', '2', '22', '24', '并 要 发 烈 怒 ， 用 刀 杀 你 们 ， 使 你 们 的 妻 子 为 寡 妇 ， 儿 女 为 孤 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2139', '2', '22', '25', '我 民 中 有 贫 穷 人 与 你 同 住 ， 你 若 借 钱 给 他 ， 不 可 如 放 债 的 向 他 取 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2140', '2', '22', '26', '你 即 或 拿 邻 舍 的 衣 服 作 当 头 ， 必 在 日 落 以 先 归 还 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2141', '2', '22', '27', '因 他 只 有 这 一 件 当 盖 头 ， 是 他 盖 身 的 衣 服 ， 若 是 没 有 ， 他 拿 甚 麽 睡 觉 呢 ？ 他 哀 求 我 ， 我 就 应 允 ， 因 为 我 是 有 恩 惠 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2142', '2', '22', '28', '不 可 毁 谤 　 神 ； 也 不 可 毁 谤 你 百 姓 的 官 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2143', '2', '22', '29', '你 要 从 你 庄 稼 中 的 谷 和 酒 ? 中 滴 出 来 的 酒 拿 来 献 上 ， 不 可 迟 延 。 你 要 将 头 生 的 儿 子 归 给 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2144', '2', '22', '30', '你 牛 羊 头 生 的 ， 也 要 这 样 ； 七 天 当 跟 着 母 ， 第 八 天 要 归 给 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2145', '2', '22', '31', '你 要 在 我 面 前 为 圣 洁 的 人 。 因 此 ， 田 间 被 野 兽 撕 裂 牲 畜 的 肉 ， 你 们 不 可 吃 ， 要 丢 给 狗 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2146', '2', '23', '1', '不 可 随 夥 布 散 谣 言 ； 不 可 与 恶 人 连 手 妄 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2147', '2', '23', '2', '不 可 随 众 行 恶 ； 不 可 在 争 讼 的 事 上 随 众 偏 行 ， 作 见 证 屈 枉 正 直 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2148', '2', '23', '3', '也 不 可 在 争 讼 的 事 上 偏 护 穷 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2149', '2', '23', '4', '若 遇 见 你 仇 敌 的 牛 或 驴 失 迷 了 路 ， 总 要 牵 回 来 交 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2150', '2', '23', '5', '若 看 见 恨 你 人 的 驴 压 卧 在 重 驮 之 下 ， 不 可 走 开 ， 务 要 和 驴 主 一 同 抬 开 重 驮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2151', '2', '23', '6', '不 可 在 穷 人 争 讼 的 事 上 屈 枉 正 直 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2152', '2', '23', '7', '当 远 离 虚 假 的 事 。 不 可 杀 无 辜 和 有 义 的 人 ， 因 我 必 不 以 恶 人 为 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2153', '2', '23', '8', '不 可 受 贿 赂 ； 因 为 贿 赂 能 叫 明 眼 人 变 瞎 了 ， 又 能 颠 倒 义 人 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2154', '2', '23', '9', '不 可 欺 压 寄 居 的 ； 因 为 你 们 在 埃 及 地 作 过 寄 居 的 ， 知 道 寄 居 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2155', '2', '23', '10', '六 年 你 要 耕 种 田 地 ， 收 藏 土 产 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2156', '2', '23', '11', '只 是 第 七 年 要 叫 地 歇 息 ， 不 耕 不 种 ， 使 你 民 中 的 穷 人 有 吃 的 ； 他 们 所 剩 下 的 ， 野 兽 可 以 吃 。 你 的 葡 萄 园 和 橄 榄 园 也 要 照 样 办 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2157', '2', '23', '12', '六 日 你 要 做 工 ， 第 七 日 要 安 息 ， 使 牛 、 驴 可 以 歇 息 ， 并 使 你 婢 女 的 儿 子 和 寄 居 的 都 可 以 舒 畅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2158', '2', '23', '13', '凡 我 对 你 们 说 的 话 ， 你 们 要 谨 守 。 别 　 神 的 名 ， 你 不 可 题 ， 也 不 可 从 你 口 中 传 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2159', '2', '23', '14', '一 年 三 次 ， 你 要 向 我 守 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2160', '2', '23', '15', '你 要 守 除 酵 节 ， 照 我 所 吩 咐 你 的 ， 在 亚 笔 月 内 所 定 的 日 期 ， 吃 无 酵 饼 七 天 。 谁 也 不 可 空 手 朝 见 我 ， 因 为 你 是 这 月 出 了 埃 及 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2161', '2', '23', '16', '又 要 守 收 割 节 ， 所 收 的 是 你 田 间 所 种 、 劳 碌 得 来 初 熟 之 物 。 并 在 年 底 收 藏 ， 要 守 收 藏 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2162', '2', '23', '17', '一 切 的 男 丁 要 一 年 三 次 朝 见 主 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2163', '2', '23', '18', '不 可 将 我 祭 牲 的 血 和 有 酵 的 饼 一 同 献 上 ； 也 不 可 将 我 节 上 祭 牲 的 脂 油 留 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2164', '2', '23', '19', '地 里 首 先 初 熟 之 物 要 送 到 耶 和 华 ─ 你 　 神 的 殿 。 不 可 用 山 羊 羔 母 的 奶 煮 山 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2165', '2', '23', '20', '看 哪 ， 我 差 遣 使 者 在 你 前 面 ， 在 路 上 保 护 你 ， 领 你 到 我 所 预 备 的 地 方 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2166', '2', '23', '21', '他 是 奉 我 名 来 的 ； 你 们 要 在 他 面 前 谨 慎 ， 听 从 他 的 话 ， 不 可 惹 （ 惹 或 作 ： 违 背 ） 他 ， 因 为 他 必 不 赦 免 你 们 的 过 犯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2167', '2', '23', '22', '你 若 实 在 听 从 他 的 话 ， 照 着 我 一 切 所 说 的 去 行 ， 我 就 向 你 的 仇 敌 作 仇 敌 ， 向 你 的 敌 人 作 敌 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2168', '2', '23', '23', '我 的 使 者 要 在 你 前 面 行 ， 领 你 到 亚 摩 利 人 、 赫 人 、 比 利 洗 人 、 迦 南 人 、 希 未 人 、 耶 布 斯 人 那 里 去 ， 我 必 将 他 们 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2169', '2', '23', '24', '你 不 可 跪 拜 他 们 的 　 神 ， 不 可 事 奉 他 ， 也 不 可 效 法 他 们 的 行 为 ， 却 要 把 神 像 尽 行 拆 毁 ， 打 碎 他 们 的 柱 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2170', '2', '23', '25', '你 们 要 事 奉 耶 和 华 ─ 你 们 的 　 神 ， 他 必 赐 福 与 你 的 粮 与 你 的 水 ， 也 必 从 你 们 中 间 除 去 疾 病 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2171', '2', '23', '26', '你 境 内 必 没 有 坠 胎 的 ， 不 生 产 的 。 我 要 使 你 满 了 你 年 日 的 数 目 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2172', '2', '23', '27', '凡 你 所 到 的 地 方 ， 我 要 使 那 里 的 众 民 在 你 面 前 惊 骇 ， 扰 乱 ， 又 要 使 你 一 切 仇 敌 转 背 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2173', '2', '23', '28', '我 要 打 发 黄 蜂 飞 在 你 前 面 ， 把 希 未 人 、 迦 南 人 、 赫 人 撵 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2174', '2', '23', '29', '我 不 在 一 年 之 内 将 他 们 从 你 面 前 撵 出 去 ， 恐 怕 地 成 为 荒 凉 ， 野 地 的 兽 多 起 来 害 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2175', '2', '23', '30', '我 要 渐 渐 地 将 他 们 从 你 面 前 撵 出 去 ， 等 到 你 的 人 数 加 多 ， 承 受 那 地 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2176', '2', '23', '31', '我 要 定 你 的 境 界 ， 从 红 海 直 到 非 利 士 海 ， 又 从 旷 野 直 到 大 河 。 我 要 将 那 地 的 居 民 交 在 你 手 中 ， 你 要 将 他 们 从 你 面 前 撵 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2177', '2', '23', '32', '不 可 和 他 们 并 他 们 的 　 神 立 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2178', '2', '23', '33', '他 们 不 可 住 在 你 的 地 上 ， 恐 怕 他 们 使 你 得 罪 我 。 你 若 事 奉 他 们 的 　 神 ， 这 必 成 为 你 的 网 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2179', '2', '24', '1', '耶 和 华 对 摩 西 说 ： 你 和 亚 伦 、 拿 答 、 亚 比 户 ， 并 以 色 列 长 老 中 的 七 十 人 ， 都 要 上 到 我 这 里 来 ， 远 远 的 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2180', '2', '24', '2', '惟 独 你 可 以 亲 近 耶 和 华 ； 他 们 却 不 可 亲 近 ； 百 姓 也 不 可 和 你 一 同 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2181', '2', '24', '3', '摩 西 下 山 ， 将 耶 和 华 的 命 令 典 章 都 述 说 与 百 姓 听 。 众 百 姓 齐 声 说 ： 耶 和 华 所 吩 咐 的 ， 我 们 都 必 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2182', '2', '24', '4', '摩 西 将 耶 和 华 的 命 令 都 写 上 。 清 早 起 来 ， 在 山 下 筑 一 座 坛 ， 按 以 色 列 十 二 支 派 立 十 二 根 柱 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2183', '2', '24', '5', '又 打 发 以 色 列 人 中 的 少 年 人 去 献 燔 祭 ， 又 向 耶 和 华 献 牛 为 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2184', '2', '24', '6', '摩 西 将 血 一 半 盛 在 盆 中 ， 一 半 ? 在 坛 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2185', '2', '24', '7', '又 将 约 书 念 给 百 姓 听 。 他 们 说 ： 耶 和 华 所 吩 咐 的 ， 我 们 都 必 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2186', '2', '24', '8', '摩 西 将 血 ? 在 百 姓 身 上 ， 说 ： 你 看 ！ 这 是 立 约 的 血 ， 是 耶 和 华 按 这 一 切 话 与 你 们 立 约 的 凭 据 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2187', '2', '24', '9', '摩 西 、 亚 伦 、 拿 答 、 亚 比 户 ， 并 以 色 列 长 老 中 的 七 十 人 ， 都 上 了 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2188', '2', '24', '10', '他 们 看 见 以 色 列 的 　 神 ， 他 脚 下 彷 佛 有 平 铺 的 蓝 宝 石 ， 如 同 天 色 明 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2189', '2', '24', '11', '他 的 手 不 加 害 在 以 色 列 的 尊 者 身 上 。 他 们 观 看 　 神 ； 他 们 又 吃 又 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2190', '2', '24', '12', '耶 和 华 对 摩 西 说 ： 你 上 山 到 我 这 里 来 ， 住 在 这 里 ， 我 要 将 石 版 并 我 所 写 的 律 法 和 诫 命 赐 给 你 ， 使 你 可 以 教 训 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2191', '2', '24', '13', '摩 西 和 他 的 帮 手 约 书 亚 起 来 ， 上 了 　 神 的 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2192', '2', '24', '14', '摩 西 对 长 老 说 ： 你 们 在 这 里 等 着 ， 等 到 我 们 再 回 来 ， 有 亚 伦 、 户 珥 与 你 们 同 在 。 凡 有 争 讼 的 ， 都 可 以 就 近 他 们 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2193', '2', '24', '15', '摩 西 上 山 ， 有 云 彩 把 山 遮 盖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2194', '2', '24', '16', '耶 和 华 的 荣 耀 停 於 西 乃 山 ； 云 彩 遮 盖 山 六 天 ， 第 七 天 他 从 云 中 召 摩 西 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2195', '2', '24', '17', '耶 和 华 的 荣 耀 在 山 顶 上 ， 在 以 色 列 人 眼 前 ， 形 状 如 烈 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2196', '2', '24', '18', '摩 西 进 入 云 中 上 山 ， 在 山 上 四 十 昼 夜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2197', '2', '25', '1', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2198', '2', '25', '2', '你 告 诉 以 色 列 人 当 为 我 送 礼 物 来 ； 凡 甘 心 乐 意 的 ， 你 们 就 可 以 收 下 归 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2199', '2', '25', '3', '所 要 收 的 礼 物 ： 就 是 金 、 银 、 铜 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2200', '2', '25', '4', '蓝 色 、 紫 色 、 朱 红 色 线 ， 细 麻 ， 山 羊 毛 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2201', '2', '25', '5', '染 红 的 公 羊 皮 ， 海 狗 皮 ， 皂 荚 木 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2202', '2', '25', '6', '点 灯 的 油 并 做 膏 油 和 香 的 香 料 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2203', '2', '25', '7', '红 玛 瑙 与 别 样 的 宝 石 ， 可 以 镶 嵌 在 以 弗 得 和 胸 牌 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2204', '2', '25', '8', '又 当 为 我 造 圣 所 ， 使 我 可 以 住 在 他 们 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2205', '2', '25', '9', '制 造 帐 幕 和 其 中 的 一 切 器 具 都 要 照 我 所 指 示 你 的 样 式 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2206', '2', '25', '10', '要 用 皂 荚 木 做 一 柜 ， 长 二 肘 半 ， 宽 一 肘 半 ， 高 一 肘 半 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2207', '2', '25', '11', '要 里 外 包 上 精 金 ， 四 围 镶 上 金 牙 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2208', '2', '25', '12', '也 要 铸 四 个 金 环 ， 安 在 柜 的 四 脚 上 ； 这 边 两 环 ， 那 边 两 环 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2209', '2', '25', '13', '要 用 皂 荚 木 做 两 根 杠 ， 用 金 包 裹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2210', '2', '25', '14', '要 把 杠 穿 在 柜 旁 的 环 内 ， 以 便 抬 柜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2211', '2', '25', '15', '这 杠 要 常 在 柜 的 环 内 ， 不 可 抽 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2212', '2', '25', '16', '必 将 我 所 要 赐 给 你 的 法 版 放 在 柜 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2213', '2', '25', '17', '要 用 精 金 做 施 恩 座 （ 施 恩 ： 或 作 蔽 罪 ； 下 同 ） ， 长 二 肘 半 ， 宽 一 肘 半 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2214', '2', '25', '18', '要 用 金 子 锤 出 两 个 基 路 伯 来 ， 安 在 施 恩 座 的 两 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2215', '2', '25', '19', '这 头 做 一 个 基 路 伯 ， 那 头 做 一 个 基 路 伯 ， 二 基 路 伯 要 接 连 一 块 ， 在 施 恩 座 的 两 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2216', '2', '25', '20', '二 基 路 伯 要 高 张 翅 膀 ， 遮 掩 施 恩 座 。 基 路 伯 要 脸 对 脸 ， 朝 着 施 恩 座 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2217', '2', '25', '21', '要 将 施 恩 座 安 在 柜 的 上 边 ， 又 将 我 所 要 赐 给 你 的 法 版 放 在 柜 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2218', '2', '25', '22', '我 要 在 那 里 与 你 相 会 ， 又 要 从 法 柜 施 恩 座 上 二 基 路 伯 中 间 ， 和 你 说 我 所 要 吩 咐 你 传 给 以 色 列 人 的 一 切 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2219', '2', '25', '23', '要 用 皂 荚 木 做 一 张 桌 子 ， 长 二 肘 ， 宽 一 肘 ， 高 一 肘 半 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2220', '2', '25', '24', '要 包 上 精 金 ， 四 围 镶 上 金 牙 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2221', '2', '25', '25', '桌 子 的 四 围 各 做 一 掌 宽 的 横 梁 ， 横 梁 上 镶 着 金 牙 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2222', '2', '25', '26', '要 做 四 个 金 环 ， 安 在 桌 子 的 四 角 上 ， 就 是 桌 子 四 脚 上 的 四 角 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2223', '2', '25', '27', '安 环 子 的 地 方 要 挨 近 横 梁 ， 可 以 穿 杠 抬 桌 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2224', '2', '25', '28', '要 用 皂 荚 木 做 两 根 杠 ， 用 金 包 裹 ， 以 便 抬 桌 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2225', '2', '25', '29', '要 做 桌 子 上 的 盘 子 、 调 羹 ， 并 奠 酒 的 爵 和 瓶 ； 这 都 要 用 精 金 制 作 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2226', '2', '25', '30', '又 要 在 桌 子 上 ， 在 我 面 前 ， 常 摆 陈 设 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2227', '2', '25', '31', '要 用 精 金 做 一 个 灯 ? 。 灯 ? 的 座 和 ? 与 杯 、 球 、 花 ， 都 要 接 连 一 块 锤 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2228', '2', '25', '32', '灯 ? 两 旁 要 杈 出 六 个 枝 子 ： 这 旁 三 个 ， 那 旁 三 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2229', '2', '25', '33', '这 旁 每 枝 上 有 三 个 杯 ， 形 状 像 杏 花 ， 有 球 ， 有 花 ； 那 旁 每 枝 上 也 有 三 个 杯 ， 形 状 像 杏 花 ， 有 球 ， 有 花 。 从 灯 ? 杈 出 来 的 六 个 枝 子 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2230', '2', '25', '34', '灯 ? 上 有 四 个 杯 ， 形 状 像 杏 花 ， 有 球 ， 有 花 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2231', '2', '25', '35', '灯 ? 每 两 个 枝 子 以 下 有 球 与 枝 子 接 连 一 块 。 灯 ? 出 的 六 个 枝 子 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2232', '2', '25', '36', '球 和 枝 子 要 接 连 一 块 ， 都 是 一 块 精 金 锤 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2233', '2', '25', '37', '要 做 灯 ? 的 七 个 灯 盏 。 祭 司 要 点 这 灯 ， 使 灯 光 对 照 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2234', '2', '25', '38', '灯 ? 的 蜡 剪 和 蜡 花 盘 也 是 要 精 金 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2235', '2', '25', '39', '做 灯 ? 和 这 一 切 的 器 具 要 用 精 金 一 他 连 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2236', '2', '25', '40', '要 谨 慎 做 这 些 物 件 ， 都 要 照 着 在 山 上 指 示 你 的 样 式 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2237', '2', '26', '1', '你 要 用 十 幅 幔 子 做 帐 幕 。 这 些 幔 子 要 用 捻 的 细 麻 和 蓝 色 、 紫 色 、 朱 红 色 线 制 造 ， 并 用 巧 匠 的 手 工 绣 上 基 路 伯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2238', '2', '26', '2', '每 幅 幔 子 要 长 二 十 八 肘 ， 宽 四 肘 ， 幔 子 都 要 一 样 的 尺 寸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2239', '2', '26', '3', '这 五 幅 幔 子 要 幅 幅 相 连 ； 那 五 幅 幔 子 也 要 幅 幅 相 连 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2240', '2', '26', '4', '在 这 相 连 的 幔 子 末 幅 边 上 要 做 蓝 色 的 钮 扣 ； 在 那 相 连 的 幔 子 末 幅 边 上 也 要 照 样 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2241', '2', '26', '5', '要 在 这 相 连 的 幔 子 上 做 五 十 个 钮 扣 ； 在 那 相 连 的 幔 子 上 也 做 五 十 个 钮 扣 ， 都 要 两 两 相 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2242', '2', '26', '6', '又 要 做 五 十 个 金 钩 ， 用 钩 使 幔 子 相 连 ， 这 才 成 了 一 个 帐 幕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2243', '2', '26', '7', '你 要 用 山 羊 毛 织 十 一 幅 幔 子 ， 作 为 帐 幕 以 上 的 罩 棚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2244', '2', '26', '8', '每 幅 幔 子 要 长 三 十 肘 ， 宽 四 肘 ； 十 一 幅 幔 子 都 要 一 样 的 尺 寸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2245', '2', '26', '9', '要 把 五 幅 幔 子 连 成 一 幅 ， 又 把 六 幅 幔 子 连 成 一 幅 ， 这 第 六 幅 幔 子 要 在 罩 棚 的 前 面 摺 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2246', '2', '26', '10', '在 这 相 连 的 幔 子 末 幅 边 上 要 做 五 十 个 钮 扣 ； 在 那 相 连 的 幔 子 末 幅 边 上 也 做 五 十 个 钮 扣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2247', '2', '26', '11', '又 要 做 五 十 个 铜 钩 ， 钩 在 钮 扣 中 ， 使 罩 棚 连 成 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2248', '2', '26', '12', '罩 棚 的 幔 子 所 馀 那 垂 下 来 的 半 幅 幔 子 ， 要 垂 在 帐 幕 的 後 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2249', '2', '26', '13', '罩 棚 的 幔 子 所 馀 长 的 ， 这 边 一 肘 ， 那 边 一 肘 ， 要 垂 在 帐 幕 的 两 旁 ， 遮 盖 帐 幕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2250', '2', '26', '14', '又 要 用 染 红 的 公 羊 皮 做 罩 棚 的 盖 ； 再 用 海 狗 皮 做 一 层 罩 棚 上 的 顶 盖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2251', '2', '26', '15', '你 要 用 皂 荚 木 做 帐 幕 的 竖 板 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2252', '2', '26', '16', '每 块 要 长 十 肘 ， 宽 一 肘 半 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2253', '2', '26', '17', '每 块 必 有 两 榫 相 对 。 帐 幕 一 切 的 板 都 要 这 样 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2254', '2', '26', '18', '帐 幕 的 南 面 要 做 板 二 十 块 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2255', '2', '26', '19', '在 这 二 十 块 板 底 下 要 做 四 十 个 带 卯 的 银 座 ， 两 卯 接 这 块 板 上 的 两 榫 ， 两 卯 接 那 块 板 上 的 两 榫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2256', '2', '26', '20', '帐 幕 第 二 面 ， 就 是 北 面 ， 也 要 做 板 二 十 块');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2257', '2', '26', '21', '和 带 卯 的 银 座 四 十 个 ； 这 板 底 下 有 两 卯 ， 那 板 底 下 也 有 两 卯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2258', '2', '26', '22', '帐 幕 的 後 面 ， 就 是 西 面 ， 要 做 板 六 块 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2259', '2', '26', '23', '帐 幕 後 面 的 拐 角 要 做 板 两 块 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2260', '2', '26', '24', '板 的 下 半 截 要 双 的 ， 上 半 截 要 整 的 ， 直 顶 到 第 一 个 环 子 ； 两 块 都 要 这 样 做 两 个 拐 角 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2261', '2', '26', '25', '必 有 八 块 板 和 十 六 个 带 卯 的 银 座 ； 这 板 底 下 有 两 卯 ， 那 板 底 下 也 有 两 卯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2262', '2', '26', '26', '你 要 用 皂 荚 木 做 闩 ： 为 帐 幕 这 面 的 板 做 五 闩 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2263', '2', '26', '27', '为 帐 幕 那 面 的 板 做 五 闩 ， 又 为 帐 幕 後 面 的 板 做 五 闩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2264', '2', '26', '28', '板 腰 间 的 中 闩 要 从 这 一 头 通 到 那 一 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2265', '2', '26', '29', '板 要 用 金 子 包 裹 ， 又 要 做 板 上 的 金 环 套 闩 ； 闩 也 要 用 金 子 包 裹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2266', '2', '26', '30', '要 照 着 在 山 上 指 示 你 的 样 式 立 起 帐 幕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2267', '2', '26', '31', '你 要 用 蓝 色 、 紫 色 、 朱 红 色 线 ， 和 捻 的 细 麻 织 幔 子 ， 以 巧 匠 的 手 工 绣 上 基 路 伯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2268', '2', '26', '32', '要 把 幔 子 挂 在 四 根 包 金 的 皂 荚 木 柱 子 上 ， 柱 子 上 当 有 金 钩 ， 柱 子 安 在 四 个 带 卯 的 银 座 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2269', '2', '26', '33', '要 使 幔 子 垂 在 钩 子 下 ， 把 法 柜 抬 进 幔 子 内 ； 这 幔 子 要 将 圣 所 和 至 圣 所 隔 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2270', '2', '26', '34', '又 要 把 施 恩 座 安 在 至 圣 所 内 的 法 柜 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2271', '2', '26', '35', '把 桌 子 安 在 幔 子 外 帐 幕 的 北 面 ； 把 灯 ? 安 在 帐 幕 的 南 面 ， 彼 此 相 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2272', '2', '26', '36', '你 要 拿 蓝 色 、 紫 色 、 朱 红 色 线 ， 和 捻 的 细 麻 ， 用 绣 花 的 手 工 织 帐 幕 的 门 ? 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2273', '2', '26', '37', '要 用 皂 荚 木 为 ? 子 做 五 根 柱 子 ， 用 金 子 包 裹 。 柱 子 上 当 有 金 钩 ； 又 要 为 柱 子 用 铜 铸 造 五 个 带 卯 的 座 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2274', '2', '27', '1', '你 要 用 皂 荚 木 做 坛 。 这 坛 要 四 方 的 ， 长 五 肘 ， 宽 五 肘 ， 高 三 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2275', '2', '27', '2', '要 在 坛 的 四 拐 角 上 做 四 个 角 ， 与 坛 接 连 一 块 ， 用 铜 把 坛 包 裹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2276', '2', '27', '3', '要 做 盆 ， 收 去 坛 上 的 灰 ， 又 做 铲 子 、 盘 子 、 肉 锸 子 、 火 鼎 ； 坛 上 一 切 的 器 具 都 用 铜 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2277', '2', '27', '4', '要 为 坛 做 一 个 铜 网 ， 在 网 的 四 角 上 做 四 个 铜 环 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2278', '2', '27', '5', '把 网 安 在 坛 四 面 的 围 腰 板 以 下 ， 使 网 从 下 达 到 坛 的 半 腰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2279', '2', '27', '6', '又 要 用 皂 荚 木 为 坛 做 杠 ， 用 铜 包 裹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2280', '2', '27', '7', '这 杠 要 穿 在 坛 两 旁 的 环 子 内 ， 用 以 抬 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2281', '2', '27', '8', '要 用 板 做 坛 ， 坛 是 空 的 ， 都 照 着 在 山 上 指 示 你 的 样 式 作 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2282', '2', '27', '9', '你 要 做 帐 幕 的 院 子 。 院 子 的 南 面 要 用 捻 的 细 麻 做 帷 子 ， 长 一 百 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2283', '2', '27', '10', '帷 子 的 柱 子 要 二 十 根 ， 带 卯 的 铜 座 二 十 个 。 柱 子 上 的 钩 子 和 杆 子 都 要 用 银 子 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2284', '2', '27', '11', '北 面 也 当 有 帷 子 ， 长 一 百 肘 ， 帷 子 的 柱 子 二 十 根 ， 带 卯 的 铜 座 二 十 个 。 柱 子 上 的 钩 子 和 杆 子 都 要 用 银 子 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2285', '2', '27', '12', '院 子 的 西 面 当 有 帷 子 ， 宽 五 十 肘 ， 帷 子 的 柱 子 十 根 ， 带 卯 的 座 十 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2286', '2', '27', '13', '院 子 的 东 面 要 宽 五 十 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2287', '2', '27', '14', '门 这 边 的 帷 子 要 十 五 肘 ， 帷 子 的 柱 子 三 根 ， 带 卯 的 座 三 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2288', '2', '27', '15', '门 那 边 的 帷 子 也 要 十 五 肘 ， 帷 子 的 柱 子 三 根 ， 带 卯 的 座 三 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2289', '2', '27', '16', '院 子 的 门 当 有 ? 子 ， 长 二 十 肘 ， 要 拿 蓝 色 、 紫 色 、 朱 红 色 线 ， 和 捻 的 细 麻 ， 用 绣 花 的 手 工 织 成 ， 柱 子 四 根 ， 带 卯 的 座 四 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2290', '2', '27', '17', '院 子 四 围 一 切 的 柱 子 都 要 用 银 杆 连 络 ， 柱 子 上 的 钩 子 要 用 银 做 ， 带 卯 的 座 要 用 铜 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2291', '2', '27', '18', '院 子 要 长 一 百 肘 ， 宽 五 十 肘 ， 高 五 肘 ， 帷 子 要 用 捻 的 细 麻 做 ， 带 卯 的 座 要 用 铜 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2292', '2', '27', '19', '帐 幕 各 样 用 处 的 器 具 ， 并 帐 幕 一 切 的 橛 子 ， 和 院 子 里 一 切 的 橛 子 ， 都 要 用 铜 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2293', '2', '27', '20', '你 要 吩 咐 以 色 列 人 ， 把 那 为 点 灯 捣 成 的 清 橄 榄 油 拿 来 给 你 ， 使 灯 常 常 点 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2294', '2', '27', '21', '在 会 幕 中 法 柜 前 的 幔 外 ， 亚 伦 和 他 的 儿 子 ， 从 晚 上 到 早 晨 ， 要 在 耶 和 华 面 前 经 理 这 灯 。 这 要 作 以 色 列 人 世 世 代 代 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2295', '2', '28', '1', '你 要 从 以 色 列 人 中 ， 使 你 的 哥 哥 亚 伦 和 他 的 儿 子 拿 答 、 亚 比 户 、 以 利 亚 撒 、 以 他 玛 一 同 就 近 你 ， 给 我 供 祭 司 的 职 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2296', '2', '28', '2', '你 要 给 你 哥 哥 亚 伦 做 圣 衣 为 荣 耀 ， 为 华 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2297', '2', '28', '3', '又 要 吩 咐 一 切 心 中 有 智 慧 的 ， 就 是 我 用 智 慧 的 灵 所 充 满 的 ， 给 亚 伦 做 衣 服 ， 使 他 分 别 为 圣 ， 可 以 给 我 供 祭 司 的 职 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2298', '2', '28', '4', '所 要 做 的 就 是 胸 牌 、 以 弗 得 、 外 袍 、 杂 色 的 内 袍 、 冠 冕 、 腰 带 ， 使 你 哥 哥 亚 伦 和 他 儿 子 穿 这 圣 服 ， 可 以 给 我 供 祭 司 的 职 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2299', '2', '28', '5', '要 用 金 线 和 蓝 色 、 紫 色 、 朱 红 色 线 ， 并 细 麻 去 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2300', '2', '28', '6', '他 们 要 拿 金 线 和 蓝 色 、 紫 色 、 朱 红 色 线 ， 并 捻 的 细 麻 ， 用 巧 匠 的 手 工 做 以 弗 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2301', '2', '28', '7', '以 弗 得 当 有 两 条 肩 带 ， 接 上 两 头 ， 使 他 相 连 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2302', '2', '28', '8', '其 上 巧 工 织 的 带 子 ， 要 和 以 弗 得 一 样 的 做 法 ， 用 以 束 上 ， 与 以 弗 得 接 连 一 块 ， 要 用 金 线 和 蓝 色 、 紫 色 、 朱 红 色 线 ， 并 捻 的 细 麻 做 成 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2303', '2', '28', '9', '要 取 两 块 红 玛 瑙 ， 在 上 面 刻 以 色 列 儿 子 的 名 字 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2304', '2', '28', '10', '六 个 名 字 在 这 块 宝 石 上 ， 六 个 名 字 在 那 块 宝 石 上 ， 都 照 他 们 生 来 的 次 序 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2305', '2', '28', '11', '要 用 刻 宝 石 的 手 工 ， 彷 佛 刻 图 书 ， 按 着 以 色 列 儿 子 的 名 字 ， 刻 这 两 块 宝 石 ， 要 镶 在 金 槽 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2306', '2', '28', '12', '要 将 这 两 块 宝 石 安 在 以 弗 得 的 两 条 肩 带 上 ， 为 以 色 列 人 做 纪 念 石 。 亚 伦 要 在 两 肩 上 担 他 们 的 名 字 ， 在 耶 和 华 面 前 作 为 纪 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2307', '2', '28', '13', '要 用 金 子 做 二 槽 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2308', '2', '28', '14', '又 拿 精 金 ， 用 拧 工 彷 佛 拧 绳 子 ， 做 两 条 炼 子 ， 把 这 拧 成 的 炼 子 搭 在 二 槽 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2309', '2', '28', '15', '你 要 用 巧 匠 的 手 工 做 一 个 决 断 的 胸 牌 。 要 和 以 弗 得 一 样 的 做 法 ： 用 金 线 和 蓝 色 、 紫 色 、 朱 红 色 线 ， 并 捻 的 细 麻 做 成 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2310', '2', '28', '16', '这 胸 牌 要 四 方 的 ， 叠 为 两 层 ， 长 一 虎 口 ， 宽 一 虎 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2311', '2', '28', '17', '要 在 上 面 镶 宝 石 四 行 ： 第 一 行 是 红 宝 石 、 红 璧 玺 、 红 玉 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2312', '2', '28', '18', '第 二 行 是 绿 宝 石 、 蓝 宝 石 、 金 钢 石 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2313', '2', '28', '19', '第 三 行 是 紫 玛 瑙 、 白 玛 瑙 、 紫 晶 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2314', '2', '28', '20', '第 四 行 是 水 苍 玉 、 红 玛 瑙 、 碧 玉 。 这 都 要 镶 在 金 槽 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2315', '2', '28', '21', '这 些 宝 石 都 要 按 着 以 色 列 十 二 个 儿 子 的 名 字 ， 彷 佛 刻 图 书 ， 刻 十 二 个 支 派 的 名 字 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2316', '2', '28', '22', '要 在 胸 牌 上 用 精 金 拧 成 如 绳 的 炼 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2317', '2', '28', '23', '在 胸 牌 上 也 要 做 两 个 金 环 ， 安 在 胸 牌 的 两 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2318', '2', '28', '24', '要 把 那 两 条 拧 成 的 金 炼 子 ， 穿 过 胸 牌 两 头 的 环 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2319', '2', '28', '25', '又 要 把 炼 子 的 那 两 头 接 在 两 槽 上 ， 安 在 以 弗 得 前 面 肩 带 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2320', '2', '28', '26', '要 做 两 个 金 环 ， 安 在 胸 牌 的 两 头 ， 在 以 弗 得 里 面 的 边 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2321', '2', '28', '27', '又 要 做 两 个 金 环 ， 安 在 以 弗 得 前 面 两 条 肩 带 的 下 边 ， 挨 近 相 接 之 处 ， 在 以 弗 得 巧 工 织 的 带 子 以 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2322', '2', '28', '28', '要 用 蓝 细 带 子 把 胸 牌 的 环 子 与 以 弗 得 的 环 子 系 住 ， 使 胸 牌 贴 在 以 弗 得 巧 工 织 的 带 子 上 ， 不 可 与 以 弗 得 离 缝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2323', '2', '28', '29', '亚 伦 进 圣 所 的 时 候 ， 要 将 决 断 胸 牌 ， 就 是 刻 着 以 色 列 儿 子 名 字 的 ， 带 在 胸 前 ， 在 耶 和 华 面 前 常 作 纪 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2324', '2', '28', '30', '又 要 将 乌 陵 和 土 明 放 在 决 断 的 胸 牌 里 ； 亚 伦 进 到 耶 和 华 面 前 的 时 候 ， 要 带 在 胸 前 ， 在 耶 和 华 面 前 常 将 以 色 列 人 的 决 断 牌 带 在 胸 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2325', '2', '28', '31', '你 要 做 以 弗 得 的 外 袍 ， 颜 色 全 是 蓝 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2326', '2', '28', '32', '袍 上 要 为 头 留 一 领 口 ， 口 的 周 围 织 出 领 边 来 ， 彷 佛 铠 甲 的 领 口 ， 免 得 破 裂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2327', '2', '28', '33', '袍 子 周 围 底 边 上 要 用 蓝 色 、 紫 色 、 朱 红 色 线 做 石 榴 。 在 袍 子 周 围 的 石 榴 中 间 要 有 金 铃 铛 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2328', '2', '28', '34', '一 个 金 铃 铛 一 个 石 榴 ， 一 个 金 铃 铛 一 个 石 榴 ， 在 袍 子 周 围 的 底 边 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2329', '2', '28', '35', '亚 伦 供 职 的 时 候 要 穿 这 袍 子 。 他 进 圣 所 到 耶 和 华 面 前 ， 以 及 出 来 的 时 候 ， 袍 上 的 响 声 必 被 听 见 ， 使 他 不 至 於 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2330', '2', '28', '36', '你 要 用 精 金 做 一 面 牌 ， 在 上 面 按 刻 图 书 之 法 刻 着 归 耶 和 华 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2331', '2', '28', '37', '要 用 一 条 蓝 细 带 子 将 牌 系 在 冠 冕 的 前 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2332', '2', '28', '38', '这 牌 必 在 亚 伦 的 额 上 ， 亚 伦 要 担 当 干 犯 圣 物 条 例 的 罪 孽 ； 这 圣 物 是 以 色 列 人 在 一 切 的 圣 礼 物 上 所 分 别 为 圣 的 。 这 牌 要 常 在 他 的 额 上 ， 使 他 们 可 以 在 耶 和 华 面 前 蒙 悦 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2333', '2', '28', '39', '要 用 杂 色 细 麻 线 织 内 袍 ， 用 细 麻 布 做 冠 冕 ， 又 用 绣 花 的 手 工 做 腰 带 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2334', '2', '28', '40', '你 要 为 亚 伦 的 儿 子 做 内 袍 、 腰 带 、 裹 头 巾 ， 为 荣 耀 ， 为 华 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2335', '2', '28', '41', '要 把 这 些 给 你 的 哥 哥 亚 伦 和 他 的 儿 子 穿 戴 ， 又 要 膏 他 们 ， 将 他 们 分 别 为 圣 ， 好 给 我 供 祭 司 的 职 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2336', '2', '28', '42', '要 给 他 们 做 细 麻 布 裤 子 ， 遮 掩 下 体 ； 裤 子 当 从 腰 达 到 大 腿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2337', '2', '28', '43', '亚 伦 和 他 儿 子 进 入 会 幕 ， 或 就 近 坛 ， 在 圣 所 供 职 的 时 候 必 穿 上 ， 免 得 担 罪 而 死 。 这 要 为 亚 伦 和 他 的 後 裔 作 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2338', '2', '29', '1', '你 使 亚 伦 和 他 儿 子 成 圣 ， 给 我 供 祭 司 的 职 分 ， 要 如 此 行 ： 取 一 只 公 牛 犊 ， 两 只 无 残 疾 的 公 绵 羊 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2339', '2', '29', '2', '无 酵 饼 和 调 油 的 无 酵 饼 ， 与 抹 油 的 无 酵 薄 饼 ； 这 都 要 用 细 麦 面 做 成 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2340', '2', '29', '3', '这 饼 要 装 在 一 个 筐 子 里 ， 连 筐 子 带 来 ， 又 把 公 牛 和 两 只 公 绵 羊 牵 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2341', '2', '29', '4', '要 使 亚 伦 和 他 儿 子 到 会 幕 门 口 来 ， 用 水 洗 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2342', '2', '29', '5', '要 给 亚 伦 穿 上 内 袍 和 以 弗 得 的 外 袍 ， 并 以 弗 得 ， 又 带 上 胸 牌 ， 束 上 以 弗 得 巧 工 织 的 带 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2343', '2', '29', '6', '把 冠 冕 戴 在 他 头 上 ， 将 圣 冠 加 在 冠 冕 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2344', '2', '29', '7', '就 把 膏 油 倒 在 他 头 上 膏 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2345', '2', '29', '8', '要 叫 他 的 儿 子 来 ， 给 他 们 穿 上 内 袍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2346', '2', '29', '9', '给 亚 伦 和 他 儿 子 束 上 腰 带 ， 包 上 裹 头 巾 ， 他 们 就 凭 永 远 的 定 例 得 了 祭 司 的 职 任 。 又 要 将 亚 伦 和 他 儿 子 分 别 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2347', '2', '29', '10', '你 要 把 公 牛 带 到 会 幕 前 ， 亚 伦 和 他 儿 子 要 按 手 在 公 牛 的 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2348', '2', '29', '11', '你 要 在 耶 和 华 面 前 ， 在 会 幕 门 口 ， 宰 这 公 牛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2349', '2', '29', '12', '要 取 些 公 牛 的 血 ， 用 指 头 抹 在 坛 的 四 角 上 ， 把 血 都 倒 在 坛 脚 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2350', '2', '29', '13', '要 把 一 切 盖 脏 的 脂 油 与 肝 上 的 网 子 ， 并 两 个 腰 子 和 腰 子 上 的 脂 油 ， 都 烧 在 坛 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2351', '2', '29', '14', '只 是 公 牛 的 皮 、 肉 、 粪 都 要 用 火 烧 在 营 外 。 这 牛 是 赎 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2352', '2', '29', '15', '你 要 牵 一 只 公 绵 羊 来 ， 亚 伦 和 他 儿 子 要 按 手 在 这 羊 的 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2353', '2', '29', '16', '要 宰 这 羊 ， 把 血 ? 在 坛 的 周 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2354', '2', '29', '17', '要 把 羊 切 成 块 子 ， 洗 净 五 脏 和 腿 ， 连 块 子 带 头 ， 都 放 在 一 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2355', '2', '29', '18', '要 把 全 羊 烧 在 坛 上 ， 是 给 耶 和 华 献 的 燔 祭 ， 是 献 给 耶 和 华 为 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2356', '2', '29', '19', '你 要 将 那 一 只 公 绵 羊 牵 来 ， 亚 伦 和 他 儿 子 要 按 手 在 羊 的 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2357', '2', '29', '20', '你 要 宰 这 羊 ， 取 点 血 抹 在 亚 伦 的 右 耳 垂 上 和 他 儿 子 的 右 耳 垂 上 ， 又 抹 在 他 们 右 手 的 大 拇 指 上 和 右 脚 的 大 拇 指 上 ； 并 要 把 血 ? 在 坛 的 四 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2358', '2', '29', '21', '你 要 取 点 膏 油 和 坛 上 的 血 ， 弹 在 亚 伦 和 他 的 衣 服 上 ， 并 他 儿 子 和 他 儿 子 的 衣 服 上 ， 他 们 和 他 们 的 衣 服 就 一 同 成 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2359', '2', '29', '22', '你 要 取 这 羊 的 脂 油 和 肥 尾 巴 ， 并 盖 脏 的 脂 油 与 肝 上 的 网 子 ， 两 个 腰 子 和 腰 子 上 的 脂 油 并 右 腿 （ 这 是 承 接 圣 职 所 献 的 羊 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2360', '2', '29', '23', '再 从 耶 和 华 面 前 装 无 酵 饼 的 筐 子 中 取 一 个 饼 ， 一 个 调 油 的 饼 和 一 个 薄 饼 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2361', '2', '29', '24', '都 放 在 亚 伦 的 手 上 和 他 儿 子 的 手 上 ， 作 为 摇 祭 ， 在 耶 和 华 面 前 摇 一 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2362', '2', '29', '25', '要 从 他 们 手 中 接 过 来 ， 烧 在 耶 和 华 面 前 坛 上 的 燔 祭 上 ， 是 献 给 耶 和 华 为 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2363', '2', '29', '26', '你 要 取 亚 伦 承 接 圣 职 所 献 公 羊 的 胸 ， 作 为 摇 祭 ， 在 耶 和 华 面 前 摇 一 摇 ， 这 就 可 以 作 你 的 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2364', '2', '29', '27', '那 摇 祭 的 胸 和 举 祭 的 腿 ， 就 是 承 接 圣 职 所 摇 的 、 所 举 的 ， 是 归 亚 伦 和 他 儿 子 的 。 这 些 你 都 要 成 为 圣 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2365', '2', '29', '28', '作 亚 伦 和 他 子 孙 从 以 色 列 人 中 永 远 所 得 的 分 ， 因 为 是 举 祭 。 这 要 从 以 色 列 人 的 平 安 祭 中 ， 作 为 献 给 耶 和 华 的 举 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2366', '2', '29', '29', '亚 伦 的 圣 衣 要 留 给 他 的 子 孙 ， 可 以 穿 着 受 膏 ， 又 穿 着 承 接 圣 职 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2367', '2', '29', '30', '他 的 子 孙 接 续 他 当 祭 司 的 ， 每 逢 进 会 幕 在 圣 所 供 职 的 时 候 ， 要 穿 七 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2368', '2', '29', '31', '你 要 将 承 接 圣 职 所 献 公 羊 的 肉 煮 在 圣 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2369', '2', '29', '32', '亚 伦 和 他 儿 子 要 在 会 幕 门 口 吃 这 羊 的 肉 和 筐 内 的 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2370', '2', '29', '33', '他 们 吃 那 些 赎 罪 之 物 ， 好 承 接 圣 职 ， 使 他 们 成 圣 ； 只 是 外 人 不 可 吃 ， 因 为 这 是 圣 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2371', '2', '29', '34', '那 承 接 圣 职 所 献 的 肉 或 饼 ， 若 有 一 点 留 到 早 晨 ， 就 要 用 火 烧 了 ， 不 可 吃 这 物 ， 因 为 是 圣 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2372', '2', '29', '35', '你 要 这 样 照 我 一 切 所 吩 咐 的 ， 向 亚 伦 和 他 儿 子 行 承 接 圣 职 的 礼 七 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2373', '2', '29', '36', '每 天 要 献 公 牛 一 只 为 赎 罪 祭 。 你 洁 净 坛 的 时 候 ， 坛 就 洁 净 了 ； 且 要 用 膏 抹 坛 ， 使 坛 成 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2374', '2', '29', '37', '要 洁 净 坛 七 天 ， 使 坛 成 圣 ， 坛 就 成 为 至 圣 。 凡 挨 着 坛 的 都 成 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2375', '2', '29', '38', '你 每 天 所 要 献 在 坛 上 的 就 是 两 只 一 岁 的 羊 羔 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2376', '2', '29', '39', '早 晨 要 献 这 一 只 ， 黄 昏 的 时 候 要 献 那 一 只 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2377', '2', '29', '40', '和 这 一 只 羊 羔 同 献 的 ， 要 用 细 面 伊 法 十 分 之 一 与 捣 成 的 油 一 欣 四 分 之 一 调 和 ， 又 用 酒 一 欣 四 分 之 一 作 为 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2378', '2', '29', '41', '那 一 只 羊 羔 要 在 黄 昏 的 时 候 献 上 ， 照 着 早 晨 的 素 祭 和 奠 祭 的 礼 办 理 ， 作 为 献 给 耶 和 华 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2379', '2', '29', '42', '这 要 在 耶 和 华 面 前 、 会 幕 门 口 ， 作 你 们 世 世 代 代 常 献 的 燔 祭 。 我 要 在 那 里 与 你 们 相 会 ， 和 你 们 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2380', '2', '29', '43', '我 要 在 那 里 与 以 色 列 人 相 会 ， 会 幕 就 要 因 我 的 荣 耀 成 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2381', '2', '29', '44', '我 要 使 会 幕 和 坛 成 圣 ， 也 要 使 亚 伦 和 他 的 儿 子 成 圣 ， 给 我 供 祭 司 的 职 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2382', '2', '29', '45', '我 要 住 在 以 色 列 人 中 间 ， 作 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2383', '2', '29', '46', '他 们 必 知 道 我 是 耶 和 华 ─ 他 们 的 　 神 ， 是 将 他 们 从 埃 及 地 领 出 来 的 ， 为 要 住 在 他 们 中 间 。 我 是 耶 和 华 ─ 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2384', '2', '30', '1', '你 要 用 皂 荚 木 做 一 座 烧 香 的 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2385', '2', '30', '2', '这 坛 要 四 方 的 ， 长 一 肘 ， 宽 一 肘 ， 高 二 肘 ； 坛 的 四 角 要 与 坛 接 连 一 块 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2386', '2', '30', '3', '要 用 精 金 把 坛 的 上 面 与 坛 的 四 围 ， 并 坛 的 四 角 ， 包 裹 ； 又 要 在 坛 的 四 围 镶 上 金 牙 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2387', '2', '30', '4', '要 做 两 个 金 环 安 在 牙 子 边 以 下 ， 在 坛 的 两 旁 ， 两 根 横 撑 上 ， 作 为 穿 杠 的 用 处 ， 以 便 抬 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2388', '2', '30', '5', '要 用 皂 荚 木 做 杠 ， 用 金 包 裹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2389', '2', '30', '6', '要 把 坛 放 在 法 柜 前 的 幔 子 外 ， 对 着 法 柜 上 的 施 恩 座 ， 就 是 我 要 与 你 相 会 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2390', '2', '30', '7', '亚 伦 在 坛 上 要 烧 馨 香 料 做 的 香 ； 每 早 晨 他 收 拾 灯 的 时 候 ， 要 烧 这 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2391', '2', '30', '8', '黄 昏 点 灯 的 时 候 ， 他 要 在 耶 和 华 面 前 烧 这 香 ， 作 为 世 世 代 代 常 烧 的 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2392', '2', '30', '9', '在 这 坛 上 不 可 奉 上 异 样 的 香 ， 不 可 献 燔 祭 、 素 祭 ， 也 不 可 浇 上 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2393', '2', '30', '10', '亚 伦 一 年 一 次 要 在 坛 的 角 上 行 赎 罪 之 礼 。 他 一 年 一 次 要 用 赎 罪 祭 牲 的 血 在 坛 上 行 赎 罪 之 礼 ， 作 为 世 世 代 代 的 定 例 。 这 坛 在 耶 和 华 面 前 为 至 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2394', '2', '30', '11', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2395', '2', '30', '12', '你 要 按 以 色 列 人 被 数 的 ， 计 算 总 数 ， 你 数 的 时 候 ， 他 们 各 人 要 为 自 己 的 生 命 把 赎 价 奉 给 耶 和 华 ， 免 得 数 的 时 候 在 他 们 中 间 有 灾 殃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2396', '2', '30', '13', '凡 过 去 归 那 些 被 数 之 人 的 ， 每 人 要 按 圣 所 的 平 ， 拿 银 子 半 舍 客 勒 ； 这 半 舍 客 勒 是 奉 给 耶 和 华 的 礼 物 （ 一 舍 客 勒 是 二 十 季 拉 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2397', '2', '30', '14', '凡 过 去 归 那 些 被 数 的 人 ， 从 二 十 岁 以 外 的 ， 要 将 这 礼 物 奉 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2398', '2', '30', '15', '他 们 为 赎 生 命 将 礼 物 奉 给 耶 和 华 ， 富 足 的 不 可 多 出 ， 贫 穷 的 也 不 可 少 出 ， 各 人 要 出 半 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2399', '2', '30', '16', '你 要 从 以 色 列 人 收 这 赎 罪 银 ， 作 为 会 幕 的 使 用 ， 可 以 在 耶 和 华 面 前 为 以 色 列 人 作 纪 念 ， 赎 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2400', '2', '30', '17', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2401', '2', '30', '18', '你 要 用 铜 做 洗 濯 盆 和 盆 座 ， 以 便 洗 濯 。 要 将 盆 放 在 会 幕 和 坛 的 中 间 ， 在 盆 里 盛 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2402', '2', '30', '19', '亚 伦 和 他 的 儿 子 要 在 这 盆 里 洗 手 洗 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2403', '2', '30', '20', '他 们 进 会 幕 ， 或 是 就 近 坛 前 供 职 给 耶 和 华 献 火 祭 的 时 候 ， 必 用 水 洗 濯 ， 免 得 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2404', '2', '30', '21', '他 们 洗 手 洗 脚 就 免 得 死 亡 。 这 要 作 亚 伦 和 他 後 裔 世 世 代 代 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2405', '2', '30', '22', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2406', '2', '30', '23', '你 要 取 上 品 的 香 料 ， 就 是 流 质 的 没 药 五 百 舍 客 勒 ， 香 肉 桂 一 半 ， 就 是 二 百 五 十 舍 客 勒 ， 菖 蒲 二 百 五 十 舍 客 勒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2407', '2', '30', '24', '桂 皮 五 百 舍 客 勒 ， 都 按 着 圣 所 的 平 ， 又 取 橄 榄 油 一 欣 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2408', '2', '30', '25', '按 做 香 之 法 调 和 做 成 圣 膏 油 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2409', '2', '30', '26', '要 用 这 膏 油 抹 会 幕 和 法 柜 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2410', '2', '30', '27', '桌 子 与 桌 子 的 一 切 器 具 ， 灯 ? 和 灯 ? 的 器 具 ， 并 香 坛 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2411', '2', '30', '28', '燔 祭 坛 ， 和 坛 的 一 切 器 具 ， 洗 濯 盆 和 盆 座 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2412', '2', '30', '29', '要 使 这 些 物 成 为 圣 ， 好 成 为 至 圣 ； 凡 挨 着 的 都 成 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2413', '2', '30', '30', '要 膏 亚 伦 和 他 的 儿 子 ， 使 他 们 成 为 圣 ， 可 以 给 我 供 祭 司 的 职 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2414', '2', '30', '31', '你 要 对 以 色 列 人 说 ： 这 油 ， 我 要 世 世 代 代 以 为 圣 膏 油 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2415', '2', '30', '32', '不 可 倒 在 别 人 的 身 上 ， 也 不 可 按 这 调 和 之 法 做 与 此 相 似 的 。 这 膏 油 是 圣 的 ， 你 们 也 要 以 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2416', '2', '30', '33', '凡 调 和 与 此 相 似 的 ， 或 将 这 膏 膏 在 别 人 身 上 的 ， 这 人 要 从 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2417', '2', '30', '34', '耶 和 华 吩 咐 摩 西 说 ： 你 要 取 馨 香 的 香 料 ， 就 是 拿 他 弗 、 施 喜 列 、 喜 利 比 拿 ； 这 馨 香 的 香 料 和 净 乳 香 各 样 要 一 般 大 的 分 量 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2418', '2', '30', '35', '你 要 用 这 些 加 上 盐 ， 按 做 香 之 法 做 成 清 净 圣 洁 的 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2419', '2', '30', '36', '这 香 要 取 点 捣 得 极 细 ， 放 在 会 幕 内 、 法 柜 前 ， 我 要 在 那 里 与 你 相 会 。 你 们 要 以 这 香 为 至 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2420', '2', '30', '37', '你 们 不 可 按 这 调 和 之 法 为 自 己 做 香 ； 要 以 这 香 为 圣 ， 归 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2421', '2', '30', '38', '凡 做 香 和 这 香 一 样 ， 为 要 闻 香 味 的 ， 这 人 要 从 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2422', '2', '31', '1', '耶 和 华 晓 谕 摩 西 说');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2423', '2', '31', '2', '看 哪 ， 犹 大 支 派 中 ， 户 珥 的 孙 子 、 乌 利 的 儿 子 比 撒 列 ， 我 已 经 题 他 的 名 召 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2424', '2', '31', '3', '我 也 以 我 的 灵 充 满 了 他 ， 使 他 有 智 慧 ， 有 聪 明 ， 有 知 识 ， 能 做 各 样 的 工 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2425', '2', '31', '4', '能 想 出 巧 工 ， 用 金 、 银 、 铜 制 造 各 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2426', '2', '31', '5', '又 能 刻 宝 石 ， 可 以 镶 嵌 ， 能 雕 刻 木 头 ， 能 做 各 样 的 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2427', '2', '31', '6', '我 分 派 但 支 派 中 、 亚 希 撒 抹 的 儿 子 亚 何 利 亚 伯 与 他 同 工 。 凡 心 里 有 智 慧 的 ， 我 更 使 他 们 有 智 慧 ， 能 做 我 一 切 所 吩 咐 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2428', '2', '31', '7', '就 是 会 幕 和 法 柜 ， 并 其 上 的 施 恩 座 ， 与 会 幕 中 一 切 的 器 具 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2429', '2', '31', '8', '桌 子 和 桌 子 的 器 具 ， 精 金 的 灯 ? 和 灯 ? 的 一 切 器 具 并 香 坛 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2430', '2', '31', '9', '燔 祭 坛 和 坛 的 一 切 器 具 ， 并 洗 濯 盆 与 盆 座 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2431', '2', '31', '10', '精 工 做 的 礼 服 ， 和 祭 司 亚 伦 并 他 儿 子 用 以 供 祭 司 职 分 的 圣 衣 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2432', '2', '31', '11', '膏 油 和 为 圣 所 用 馨 香 的 香 料 。 他 们 都 要 照 我 一 切 所 吩 咐 的 去 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2433', '2', '31', '12', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2434', '2', '31', '13', '你 要 吩 咐 以 色 列 人 说 ： 你 们 务 要 守 我 的 安 息 日 ； 因 为 这 是 你 我 之 间 世 世 代 代 的 证 据 ， 使 你 们 知 道 我 ─ 耶 和 华 是 叫 你 们 成 为 圣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2435', '2', '31', '14', '所 以 你 们 要 守 安 息 日 ， 以 为 圣 日 。 凡 干 犯 这 日 的 ， 必 要 把 他 治 死 ； 凡 在 这 日 做 工 的 ， 必 从 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2436', '2', '31', '15', '六 日 要 做 工 ， 但 第 七 日 是 安 息 圣 日 ， 是 向 耶 和 华 守 为 圣 的 。 凡 在 安 息 日 做 工 的 ， 必 要 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2437', '2', '31', '16', '故 此 ， 以 色 列 人 要 世 世 代 代 守 安 息 日 为 永 远 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2438', '2', '31', '17', '这 是 我 和 以 色 列 人 永 远 的 证 据 ； 因 为 六 日 之 内 耶 和 华 造 天 地 ， 第 七 日 便 安 息 舒 畅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2439', '2', '31', '18', '耶 和 华 在 西 乃 山 和 摩 西 说 完 了 话 ， 就 把 两 块 法 版 交 给 他 ， 是 　 神 用 指 头 写 的 石 版 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2440', '2', '32', '1', '百 姓 见 摩 西 迟 延 不 下 山 ， 就 大 家 聚 集 到 亚 伦 那 里 ， 对 他 说 ： 起 来 ！ 为 我 们 做 神 像 ， 可 以 在 我 们 前 面 引 路 ； 因 为 领 我 们 出 埃 及 地 的 那 个 摩 西 ， 我 们 不 知 道 他 遭 了 甚 麽 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2441', '2', '32', '2', '亚 伦 对 他 们 说 ： 你 们 去 摘 下 你 们 妻 子 、 儿 女 耳 上 的 金 环 ， 拿 来 给 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2442', '2', '32', '3', '百 姓 就 都 摘 下 他 们 耳 上 的 金 环 ， 拿 来 给 亚 伦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2443', '2', '32', '4', '亚 伦 从 他 们 手 里 接 过 来 ， 铸 了 一 只 牛 犊 ， 用 雕 刻 的 器 具 做 成 。 他 们 就 说 ： 以 色 列 阿 ， 这 是 领 你 出 埃 及 地 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2444', '2', '32', '5', '亚 伦 看 见 ， 就 在 牛 犊 面 前 筑 坛 ， 且 宣 告 说 ： 明 日 要 向 耶 和 华 守 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2445', '2', '32', '6', '次 日 清 早 ， 百 姓 起 来 献 燔 祭 和 平 安 祭 ， 就 坐 下 吃 喝 ， 起 来 玩 耍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2446', '2', '32', '7', '耶 和 华 吩 咐 摩 西 说 ： 下 去 罢 ， 因 为 你 的 百 姓 ， 就 是 你 从 埃 及 地 领 出 来 的 ， 已 经 败 坏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2447', '2', '32', '8', '他 们 快 快 偏 离 了 我 所 吩 咐 的 道 ， 为 自 己 铸 了 一 只 牛 犊 ， 向 他 下 拜 献 祭 ， 说 ： 以 色 列 阿 ， 这 就 是 领 你 出 埃 及 地 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2448', '2', '32', '9', '耶 和 华 对 摩 西 说 ： 我 看 这 百 姓 真 是 硬 着 颈 项 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2449', '2', '32', '10', '你 且 由 着 我 ， 我 要 向 他 们 发 烈 怒 ， 将 他 们 灭 绝 ， 使 你 的 後 裔 成 为 大 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2450', '2', '32', '11', '摩 西 便 恳 求 耶 和 华 ─ 他 的 　 神 说 ： 耶 和 华 阿 ， 你 为 甚 麽 向 你 的 百 姓 发 烈 怒 呢 ？ 这 百 姓 是 你 用 大 力 和 大 能 的 手 从 埃 及 地 领 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2451', '2', '32', '12', '为 甚 麽 使 埃 及 人 议 论 说 他 领 他 们 出 去 ， 是 要 降 祸 与 他 们 ， 把 他 们 杀 在 山 中 ， 将 他 们 从 地 上 除 灭 ？ 求 你 转 意 ， 不 发 你 的 烈 怒 ， 後 悔 ， 不 降 祸 与 你 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2452', '2', '32', '13', '求 你 记 念 你 的 仆 人 亚 伯 拉 罕 、 以 撒 、 以 色 列 。 你 曾 指 着 自 己 起 誓 说 ： 我 必 使 你 们 的 後 裔 像 天 上 的 星 那 样 多 ， 并 且 我 所 应 许 的 这 全 地 ， 必 给 你 们 的 後 裔 ， 他 们 要 永 远 承 受 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2453', '2', '32', '14', '於 是 耶 和 华 後 悔 ， 不 把 所 说 的 祸 降 与 他 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2454', '2', '32', '15', '摩 西 转 身 下 山 ， 手 里 拿 着 两 块 法 版 。 这 版 是 两 面 写 的 ， 这 面 那 面 都 有 字 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2455', '2', '32', '16', '是 　 神 的 工 作 ， 字 是 　 神 写 的 ， 刻 在 版 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2456', '2', '32', '17', '约 书 亚 一 听 见 百 姓 呼 喊 的 声 音 ， 就 对 摩 西 说 ： 在 营 里 有 争 战 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2457', '2', '32', '18', '摩 西 说 ： 这 不 是 人 打 胜 仗 的 声 音 ， 也 不 是 人 打 败 仗 的 声 音 ， 我 所 听 见 的 乃 是 人 歌 唱 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2458', '2', '32', '19', '摩 西 挨 近 营 前 就 看 见 牛 犊 ， 又 看 见 人 跳 舞 ， 便 发 烈 怒 ， 把 两 块 版 扔 在 山 下 摔 碎 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2459', '2', '32', '20', '又 将 他 们 所 铸 的 牛 犊 用 火 焚 烧 ， 磨 得 粉 碎 ， 撒 在 水 面 上 ， 叫 以 色 列 人 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2460', '2', '32', '21', '摩 西 对 亚 伦 说 ： 这 百 姓 向 你 做 了 甚 麽 ？ 你 竟 使 他 们 陷 在 大 罪 里 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2461', '2', '32', '22', '亚 伦 说 ： 求 我 主 不 要 发 烈 怒 。 这 百 姓 专 於 作 恶 ， 是 你 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2462', '2', '32', '23', '他 们 对 我 说 ： 你 为 我 们 做 神 像 ， 可 以 在 我 们 前 面 引 路 ； 因 为 领 我 们 出 埃 及 地 的 那 个 摩 西 ， 我 们 不 知 道 他 遭 了 甚 麽 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2463', '2', '32', '24', '我 对 他 们 说 ： 凡 有 金 环 的 可 以 摘 下 来 ， 他 们 就 给 了 我 。 我 把 金 环 扔 在 火 中 ， 这 牛 犊 便 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2464', '2', '32', '25', '摩 西 见 百 姓 放 肆 （ 亚 伦 纵 容 他 们 ， 使 他 们 在 仇 敌 中 间 被 讥 刺 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2465', '2', '32', '26', '就 站 在 营 门 中 ， 说 ： 凡 属 耶 和 华 的 ， 都 要 到 我 这 里 来 ！ 於 是 利 未 的 子 孙 都 到 他 那 里 聚 集 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2466', '2', '32', '27', '他 对 他 们 说 ： 耶 和 华 ─ 以 色 列 的 　 神 这 样 说 ： 你 们 各 人 把 刀 跨 在 腰 间 ， 在 营 中 往 来 ， 从 这 门 到 那 门 ， 各 人 杀 他 的 弟 兄 与 同 伴 并 邻 舍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2467', '2', '32', '28', '利 未 的 子 孙 照 摩 西 的 话 行 了 。 那 一 天 百 姓 中 被 杀 的 约 有 三 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2468', '2', '32', '29', '摩 西 说 ： 今 天 你 们 要 自 洁 ， 归 耶 和 华 为 圣 ， 各 人 攻 击 他 的 儿 子 和 弟 兄 ， 使 耶 和 华 赐 福 与 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2469', '2', '32', '30', '到 了 第 二 天 ， 摩 西 对 百 姓 说 ： 你 们 犯 了 大 罪 。 我 如 今 要 上 耶 和 华 那 里 去 ， 或 者 可 以 为 你 们 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2470', '2', '32', '31', '摩 西 回 到 耶 和 华 那 里 ， 说 ： 唉 ！ 这 百 姓 犯 了 大 罪 ， 为 自 己 做 了 金 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2471', '2', '32', '32', '倘 或 你 肯 赦 免 他 们 的 罪 … … 不 然 ， 求 你 从 你 所 写 的 册 上 涂 抹 我 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2472', '2', '32', '33', '耶 和 华 对 摩 西 说 ： 谁 得 罪 我 ， 我 就 从 我 的 册 上 涂 抹 谁 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2473', '2', '32', '34', '现 在 你 去 领 这 百 姓 ， 往 我 所 告 诉 你 的 地 方 去 ， 我 的 使 者 必 在 你 前 面 引 路 ； 只 是 到 我 追 讨 的 日 子 ， 我 必 追 讨 他 们 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2474', '2', '32', '35', '耶 和 华 杀 百 姓 的 缘 故 是 因 他 们 同 亚 伦 做 了 牛 犊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2475', '2', '33', '1', '耶 和 华 吩 咐 摩 西 说 ： 我 曾 起 誓 应 许 亚 伯 拉 罕 、 以 撒 、 雅 各 说 ： 要 将 迦 南 地 赐 给 你 的 後 裔 。 现 在 你 和 你 从 埃 及 地 所 领 出 来 的 百 姓 ， 要 从 这 里 往 那 地 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2476', '2', '33', '2', '我 要 差 遣 使 者 在 你 前 面 ， 撵 出 迦 南 人 、 亚 摩 利 人 、 赫 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2477', '2', '33', '3', '领 你 到 那 流 奶 与 蜜 之 地 。 我 自 己 不 同 你 们 上 去 ； 因 为 你 们 是 硬 着 颈 项 的 百 姓 ， 恐 怕 我 在 路 上 把 你 们 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2478', '2', '33', '4', '百 姓 听 见 这 凶 信 就 悲 哀 ， 也 没 有 人 佩 戴 妆 饰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2479', '2', '33', '5', '耶 和 华 对 摩 西 说 ： 你 告 诉 以 色 列 人 说 ： 耶 和 华 说 ： 你 们 是 硬 着 颈 项 的 百 姓 ， 我 若 一 霎 时 临 到 你 们 中 间 ， 必 灭 绝 你 们 。 现 在 你 们 要 把 身 上 的 妆 饰 摘 下 来 ， 使 我 可 以 知 道 怎 样 待 你 们');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2480', '2', '33', '6', '以 色 列 人 从 住 何 烈 山 以 後 ， 就 把 身 上 的 妆 饰 摘 得 乾 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2481', '2', '33', '7', '摩 西 素 常 将 帐 棚 支 搭 在 营 外 ， 离 营 却 远 ， 他 称 这 帐 棚 为 会 幕 。 凡 求 问 耶 和 华 的 ， 就 到 营 外 的 会 幕 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2482', '2', '33', '8', '当 摩 西 出 营 到 会 幕 去 的 时 候 ， 百 姓 就 都 起 来 ， 各 人 站 在 自 己 帐 棚 的 门 口 ， 望 着 摩 西 ， 直 等 到 他 进 了 会 幕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2483', '2', '33', '9', '摩 西 进 会 幕 的 时 候 ， 云 柱 降 下 来 ， 立 在 会 幕 的 门 前 ， 耶 和 华 便 与 摩 西 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2484', '2', '33', '10', '众 百 姓 看 见 云 柱 立 在 会 幕 门 前 ， 就 都 起 来 ， 各 人 在 自 己 帐 棚 的 门 口 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2485', '2', '33', '11', '耶 和 华 与 摩 西 面 对 面 说 话 ， 好 像 人 与 朋 友 说 话 一 般 。 摩 西 转 到 营 里 去 ， 惟 有 他 的 帮 手 ─ 一 个 少 年 人 嫩 的 儿 子 约 书 亚 不 离 开 会 幕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2486', '2', '33', '12', '摩 西 对 耶 和 华 说 ： 你 吩 咐 我 说 ： 将 这 百 姓 领 上 去 ， 却 没 有 叫 我 知 道 你 要 打 发 谁 与 我 同 去 ， 只 说 ： 我 按 你 的 名 认 识 你 ， 你 在 我 眼 前 也 蒙 了 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2487', '2', '33', '13', '我 如 今 若 在 你 眼 前 蒙 恩 ， 求 你 将 你 的 道 指 示 我 ， 使 我 可 以 认 识 你 ， 好 在 你 眼 前 蒙 恩 。 求 你 想 到 这 民 是 你 的 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2488', '2', '33', '14', '耶 和 华 说 ： 我 必 亲 自 和 你 同 去 ， 使 你 得 安 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2489', '2', '33', '15', '摩 西 说 ： 你 若 不 亲 自 和 我 同 去 ， 就 不 要 把 我 们 从 这 里 领 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2490', '2', '33', '16', '人 在 何 事 上 得 以 知 道 我 和 你 的 百 姓 在 你 眼 前 蒙 恩 呢 ？ 岂 不 是 因 你 与 我 们 同 去 、 使 我 和 你 的 百 姓 与 地 上 的 万 民 有 分 别 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2491', '2', '33', '17', '耶 和 华 对 摩 西 说 ： 你 这 所 求 的 我 也 要 行 ； 因 为 你 在 我 眼 前 蒙 了 恩 ， 并 且 我 按 你 的 名 认 识 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2492', '2', '33', '18', '摩 西 说 ： 求 你 显 出 你 的 荣 耀 给 我 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2493', '2', '33', '19', '耶 和 华 说 ： 我 要 显 我 一 切 的 恩 慈 ， 在 你 面 前 经 过 ， 宣 告 我 的 名 。 我 要 恩 待 谁 就 恩 待 谁 ； 要 怜 悯 谁 就 怜 悯 谁 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2494', '2', '33', '20', '又 说 ： 你 不 能 看 见 我 的 面 ， 因 为 人 见 我 的 面 不 能 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2495', '2', '33', '21', '耶 和 华 说 ： 看 哪 ， 在 我 这 里 有 地 方 ， 你 要 站 在 磐 石 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2496', '2', '33', '22', '我 的 荣 耀 经 过 的 时 候 ， 我 必 将 你 放 在 磐 石 穴 中 ， 用 我 的 手 遮 掩 你 ， 等 我 过 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2497', '2', '33', '23', '然 後 我 要 将 我 的 手 收 回 ， 你 就 得 见 我 的 背 ， 却 不 得 见 我 的 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2498', '2', '34', '1', '耶 和 华 吩 咐 摩 西 说 ： 你 要 凿 出 两 块 石 版 ， 和 先 前 你 摔 碎 的 那 版 一 样 ； 其 上 的 字 我 要 写 在 这 版 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2499', '2', '34', '2', '明 日 早 晨 ， 你 要 预 备 好 了 ， 上 西 乃 山 ， 在 山 顶 上 站 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2500', '2', '34', '3', '谁 也 不 可 和 你 一 同 上 去 ， 遍 山 都 不 可 有 人 ， 在 山 根 也 不 可 叫 羊 群 牛 群 吃 草 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2501', '2', '34', '4', '摩 西 就 凿 出 两 块 石 版 ， 和 先 前 的 一 样 。 清 晨 起 来 ， 照 耶 和 华 所 吩 咐 的 上 西 乃 山 去 ， 手 里 拿 着 两 块 石 版 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2502', '2', '34', '5', '耶 和 华 在 云 中 降 临 ， 和 摩 西 一 同 站 在 那 里 ， 宣 告 耶 和 华 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2503', '2', '34', '6', '耶 和 华 在 他 面 前 宣 告 说 ： 耶 和 华 ， 耶 和 华 ， 是 有 怜 悯 有 恩 典 的 神 ， 不 轻 易 发 怒 ， 并 有 丰 盛 的 慈 爱 和 诚 实 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2504', '2', '34', '7', '为 千 万 人 存 留 慈 爱 ， 赦 免 罪 孽 、 过 犯 ， 和 罪 恶 ， 万 不 以 有 罪 的 为 无 罪 ， 必 追 讨 他 的 罪 ， 自 父 及 子 ， 直 到 三 、 四 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2505', '2', '34', '8', '摩 西 急 忙 伏 地 下 拜 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2506', '2', '34', '9', '说 ： 主 阿 ， 我 若 在 你 眼 前 蒙 恩 ， 求 你 在 我 们 中 间 同 行 ， 因 为 这 是 硬 着 颈 项 的 百 姓 。 又 求 你 赦 免 我 们 的 罪 孽 和 罪 恶 ， 以 我 们 为 你 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2507', '2', '34', '10', '耶 和 华 说 ： 我 要 立 约 ， 要 在 百 姓 面 前 行 奇 妙 的 事 ， 是 在 遍 地 万 国 中 所 未 曾 行 的 。 在 你 四 围 的 外 邦 人 就 要 看 见 耶 和 华 的 作 为 ， 因 我 向 你 所 行 的 是 可 畏 惧 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2508', '2', '34', '11', '我 今 天 所 吩 咐 你 的 ， 你 要 谨 守 。 我 要 从 你 面 前 撵 出 亚 摩 利 人 、 迦 南 人 、 赫 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2509', '2', '34', '12', '你 要 谨 慎 ， 不 可 与 你 所 去 那 地 的 居 民 立 约 ， 恐 怕 成 为 你 们 中 间 的 网 罗 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2510', '2', '34', '13', '却 要 拆 毁 他 们 的 祭 坛 ， 打 碎 他 们 的 柱 像 ， 砍 下 他 们 的 木 偶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2511', '2', '34', '14', '不 可 敬 拜 别 神 ； 因 为 耶 和 华 是 忌 邪 的 神 ， 名 为 忌 邪 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2512', '2', '34', '15', '只 怕 你 与 那 地 的 居 民 立 约 ， 百 姓 随 从 他 们 的 　 神 ， 就 行 邪 淫 ， 祭 祀 他 们 的 　 神 ， 有 人 叫 你 ， 你 便 吃 他 的 祭 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2513', '2', '34', '16', '又 为 你 的 儿 子 娶 他 们 的 女 儿 为 妻 ， 他 们 的 女 儿 随 从 他 们 的 　 神 ， 就 行 邪 淫 ， 使 你 的 儿 子 也 随 从 他 们 的 　 神 行 邪 淫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2514', '2', '34', '17', '不 可 为 自 己 铸 造 神 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2515', '2', '34', '18', '你 要 守 除 酵 节 ， 照 我 所 吩 咐 你 的 ， 在 亚 笔 月 内 所 定 的 日 期 吃 无 酵 饼 七 天 ， 因 为 你 是 这 亚 笔 月 内 出 了 埃 及 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2516', '2', '34', '19', '凡 头 生 的 都 是 我 的 ； 一 切 牲 畜 头 生 的 ， 无 论 是 牛 是 羊 ， 公 的 都 是 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2517', '2', '34', '20', '头 生 的 驴 要 用 羊 羔 代 赎 ， 若 不 代 赎 就 要 打 折 他 的 颈 项 。 凡 头 生 的 儿 子 都 要 赎 出 来 。 谁 也 不 可 空 手 朝 见 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2518', '2', '34', '21', '你 六 日 要 做 工 ， 第 七 日 要 安 息 ， 虽 在 耕 种 收 割 的 时 候 也 要 安 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2519', '2', '34', '22', '在 收 割 初 熟 麦 子 的 时 候 要 守 七 七 节 ； 又 在 年 底 要 守 收 藏 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2520', '2', '34', '23', '你 们 一 切 男 丁 要 一 年 三 次 朝 见 主 耶 和 华 ─ 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2521', '2', '34', '24', '我 要 从 你 面 前 赶 出 外 邦 人 ， 扩 张 你 的 境 界 。 你 一 年 三 次 上 去 朝 见 耶 和 华 ─ 你 　 神 的 时 候 ， 必 没 有 人 贪 慕 你 的 地 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2522', '2', '34', '25', '你 不 可 将 我 祭 物 的 血 和 有 酵 的 饼 一 同 献 上 。 逾 越 节 的 祭 物 也 不 可 留 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2523', '2', '34', '26', '地 里 首 先 初 熟 之 物 要 送 到 耶 和 华 ─ 你 　 神 的 殿 。 不 可 用 山 羊 羔 母 的 奶 煮 山 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2524', '2', '34', '27', '耶 和 华 吩 咐 摩 西 说 ： 你 要 将 这 些 话 写 上 ， 因 为 我 是 按 这 话 与 你 和 以 色 列 人 立 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2525', '2', '34', '28', '摩 西 在 耶 和 华 那 里 四 十 昼 夜 ， 也 不 吃 饭 也 不 喝 水 。 耶 和 华 将 这 约 的 话 ， 就 是 十 条 诫 ， 写 在 两 块 版 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2526', '2', '34', '29', '摩 西 手 里 拿 着 两 块 法 版 下 西 乃 山 的 时 候 ， 不 知 道 自 己 的 面 皮 因 耶 和 华 和 他 说 话 就 发 了 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2527', '2', '34', '30', '亚 伦 和 以 色 列 众 人 看 见 摩 西 的 面 皮 发 光 就 怕 挨 近 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2528', '2', '34', '31', '摩 西 叫 他 们 来 ； 於 是 亚 伦 和 会 众 的 官 长 都 到 他 那 里 去 ， 摩 西 就 与 他 们 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2529', '2', '34', '32', '随 後 以 色 列 众 人 都 近 前 来 ， 他 就 把 耶 和 华 在 西 乃 山 与 他 所 说 的 一 切 话 都 吩 咐 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2530', '2', '34', '33', '摩 西 与 他 们 说 完 了 话 就 用 帕 子 蒙 上 脸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2531', '2', '34', '34', '但 摩 西 进 到 耶 和 华 面 前 与 他 说 话 就 揭 去 帕 子 ， 及 至 出 来 的 时 候 便 将 耶 和 华 所 吩 咐 的 告 诉 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2532', '2', '34', '35', '以 色 列 人 看 见 摩 西 的 面 皮 发 光 。 摩 西 又 用 帕 子 蒙 上 脸 ， 等 到 他 进 去 与 耶 和 华 说 话 就 揭 去 帕 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2533', '2', '35', '1', '摩 西 招 聚 以 色 列 全 会 众 ， 对 他 们 说 ： 这 是 耶 和 华 所 吩 咐 的 话 ， 叫 你 们 照 着 行 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2534', '2', '35', '2', '六 日 要 做 工 ， 第 七 日 乃 为 圣 日 ， 当 向 耶 和 华 守 为 安 息 圣 日 。 凡 这 日 之 内 做 工 的 ， 必 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2535', '2', '35', '3', '当 安 息 日 ， 不 可 在 你 们 一 切 的 住 处 生 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2536', '2', '35', '4', '摩 西 对 以 色 列 全 会 众 说 ： 耶 和 华 所 吩 咐 的 是 这 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2537', '2', '35', '5', '你 们 中 间 要 拿 礼 物 献 给 耶 和 华 ， 凡 乐 意 献 的 可 以 拿 耶 和 华 的 礼 物 来 ， 就 是 金 、 银 、 铜 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2538', '2', '35', '6', '蓝 色 、 紫 色 、 朱 红 色 线 ， 细 麻 ， 山 羊 毛 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2539', '2', '35', '7', '染 红 的 公 羊 皮 ， 海 狗 皮 ， 皂 荚 木 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2540', '2', '35', '8', '点 灯 的 油 ， 并 做 膏 油 和 香 的 香 料 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2541', '2', '35', '9', '红 玛 瑙 与 别 样 的 宝 石 ， 可 以 镶 嵌 在 以 弗 得 和 胸 牌 上');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2542', '2', '35', '10', '你 们 中 间 凡 心 里 有 智 慧 的 都 要 来 做 耶 和 华 一 切 所 吩 咐 的 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2543', '2', '35', '11', '就 是 帐 幕 和 帐 幕 的 罩 棚 ， 并 帐 幕 的 盖 、 钩 子 、 板 、 闩 、 柱 子 、 带 卯 的 座 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2544', '2', '35', '12', '柜 和 柜 的 杠 ， 施 恩 座 和 遮 掩 柜 的 幔 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2545', '2', '35', '13', '桌 子 和 桌 子 的 杠 与 桌 子 的 一 切 器 具 ， 并 陈 设 饼 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2546', '2', '35', '14', '灯 ? 和 灯 ? 的 器 具 ， 灯 盏 并 点 灯 的 油 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2547', '2', '35', '15', '香 坛 和 坛 的 杠 ， 膏 油 和 馨 香 的 香 料 ， 并 帐 幕 门 口 的 ? 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2548', '2', '35', '16', '燔 祭 坛 和 坛 的 铜 网 ， 坛 的 杠 并 坛 的 一 切 器 具 ， 洗 濯 盆 和 盆 座 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2549', '2', '35', '17', '院 子 的 帷 子 和 帷 子 的 柱 子 ， 带 卯 的 座 和 院 子 的 门 ? ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2550', '2', '35', '18', '帐 幕 的 橛 子 并 院 子 的 橛 子 ， 和 这 两 处 的 绳 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2551', '2', '35', '19', '精 工 做 的 礼 服 和 祭 司 亚 伦 并 他 儿 子 在 圣 所 用 以 供 祭 司 职 分 的 圣 衣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2552', '2', '35', '20', '以 色 列 全 会 众 从 摩 西 面 前 退 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2553', '2', '35', '21', '凡 心 里 受 感 和 甘 心 乐 意 的 都 拿 耶 和 华 的 礼 物 来 ， 用 以 做 会 幕 和 其 中 一 切 的 使 用 ， 又 用 以 做 圣 衣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2554', '2', '35', '22', '凡 心 里 乐 意 献 礼 物 的 ， 连 男 带 女 ， 各 将 金 器 ， 就 是 胸 前 针 、 耳 环 （ 或 作 ： 鼻 环 ） 、 打 印 的 戒 指 ， 和 手 钏 带 来 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2555', '2', '35', '23', '凡 有 蓝 色 、 紫 色 、 朱 红 色 线 ， 细 麻 ， 山 羊 毛 ， 染 红 的 公 羊 皮 ， 海 狗 皮 的 ， 都 拿 了 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2556', '2', '35', '24', '凡 献 银 子 和 铜 给 耶 和 华 为 礼 物 的 都 拿 了 来 ； 凡 有 皂 荚 木 可 做 甚 麽 使 用 的 也 拿 了 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2557', '2', '35', '25', '凡 心 中 有 智 慧 的 妇 女 亲 手 纺 线 ， 把 所 纺 的 蓝 色 、 紫 色 、 朱 红 色 线 ， 和 细 麻 都 拿 了 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2558', '2', '35', '26', '凡 有 智 慧 、 心 里 受 感 的 妇 女 就 纺 山 羊 毛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2559', '2', '35', '27', '众 官 长 把 红 玛 瑙 和 别 样 的 宝 石 ， 可 以 镶 嵌 在 以 弗 得 与 胸 牌 上 的 ， 都 拿 了 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2560', '2', '35', '28', '又 拿 香 料 做 香 ， 拿 油 点 灯 ， 做 膏 油 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2561', '2', '35', '29', '以 色 列 人 ， 无 论 男 女 ， 凡 甘 心 乐 意 献 礼 物 给 耶 和 华 的 ， 都 将 礼 物 拿 来 ， 做 耶 和 华 藉 摩 西 所 吩 咐 的 一 切 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2562', '2', '35', '30', '摩 西 对 以 色 列 人 说 ： 犹 大 支 派 中 ， 户 珥 的 孙 子 、 乌 利 的 儿 子 比 撒 列 ， 耶 和 华 已 经 题 他 的 名 召 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2563', '2', '35', '31', '又 以 　 神 的 灵 充 满 了 他 ， 使 他 有 智 慧 、 聪 明 、 知 识 ， 能 做 各 样 的 工 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2564', '2', '35', '32', '能 想 出 巧 工 ， 用 金 、 银 、 铜 制 造 各 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2565', '2', '35', '33', '又 能 刻 宝 石 ， 可 以 镶 嵌 ， 能 雕 刻 木 头 ， 能 做 各 样 的 巧 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2566', '2', '35', '34', '耶 和 华 又 使 他 ， 和 但 支 派 中 亚 希 撒 抹 的 儿 子 亚 何 利 亚 伯 ， 心 里 灵 明 ， 能 教 导 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2567', '2', '35', '35', '耶 和 华 使 他 们 的 心 满 有 智 慧 ， 能 做 各 样 的 工 ， 无 论 是 雕 刻 的 工 ， 巧 匠 的 工 ， 用 蓝 色 、 紫 色 、 朱 红 色 线 ， 和 细 麻 、 绣 花 的 工 ， 并 机 匠 的 工 ， 他 们 都 能 做 ， 也 能 想 出 奇 巧 的 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2568', '2', '36', '1', '比 撒 列 和 亚 何 利 亚 伯 ， 并 一 切 心 里 有 智 慧 的 ， 就 是 蒙 耶 和 华 赐 智 慧 聪 明 、 叫 他 知 道 做 圣 所 各 样 使 用 之 工 的 ， 都 要 照 耶 和 华 所 吩 咐 的 做 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2569', '2', '36', '2', '凡 耶 和 华 赐 他 心 里 有 智 慧 、 而 且 受 感 前 来 做 这 工 的 ， 摩 西 把 他 们 和 比 撒 列 并 亚 何 利 亚 伯 一 同 召 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2570', '2', '36', '3', '这 些 人 就 从 摩 西 收 了 以 色 列 人 为 做 圣 所 并 圣 所 使 用 之 工 所 拿 来 的 礼 物 。 百 姓 每 早 晨 还 把 甘 心 献 的 礼 物 拿 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2571', '2', '36', '4', '凡 做 圣 所 一 切 工 的 智 慧 人 各 都 离 开 他 所 作 的 工 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2572', '2', '36', '5', '来 对 摩 西 说 ： 百 姓 为 耶 和 华 吩 咐 使 用 之 工 所 拿 来 的 ， 富 富 有 馀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2573', '2', '36', '6', '摩 西 传 命 ， 他 们 就 在 全 营 中 宣 告 说 ： 无 论 男 女 ， 不 必 再 为 圣 所 拿 甚 麽 礼 物 来 。 这 样 才 拦 住 百 姓 不 再 拿 礼 物 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2574', '2', '36', '7', '因 为 他 们 所 有 的 材 料 够 做 一 切 当 做 的 物 ， 而 且 有 馀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2575', '2', '36', '8', '他 们 中 间 ， 凡 心 里 有 智 慧 做 工 的 ， 用 十 幅 幔 子 做 帐 幕 。 这 幔 子 是 比 撒 列 用 捻 的 细 麻 和 蓝 色 、 紫 色 、 朱 红 色 线 制 造 的 ， 并 用 巧 匠 的 手 工 绣 上 基 路 伯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2576', '2', '36', '9', '每 幅 幔 子 长 二 十 八 肘 ， 宽 四 肘 ， 都 是 一 样 的 尺 寸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2577', '2', '36', '10', '他 使 这 五 幅 幔 子 幅 幅 相 连 ， 又 使 那 五 幅 幔 子 幅 幅 相 连 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2578', '2', '36', '11', '在 这 相 连 的 幔 子 末 幅 边 上 做 蓝 色 的 钮 扣 ， 在 那 相 连 的 幔 子 末 幅 边 上 也 照 样 做 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2579', '2', '36', '12', '在 这 相 连 的 幔 子 上 做 五 十 个 钮 扣 ， 在 那 相 连 的 幔 子 上 也 做 五 十 个 钮 扣 ， 都 是 两 两 相 对 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2580', '2', '36', '13', '又 做 五 十 个 金 钩 ， 使 幔 子 相 连 。 这 才 成 了 一 个 帐 幕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2581', '2', '36', '14', '他 用 山 羊 毛 织 十 一 幅 幔 子 ， 作 为 帐 幕 以 上 的 罩 棚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2582', '2', '36', '15', '每 幅 幔 子 长 三 十 肘 ， 宽 四 肘 ； 十 一 幅 幔 子 都 是 一 样 的 尺 寸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2583', '2', '36', '16', '他 把 五 幅 幔 子 连 成 一 幅 ， 又 把 六 幅 幔 子 连 成 一 幅 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2584', '2', '36', '17', '在 这 相 连 的 幔 子 末 幅 边 上 做 五 十 个 钮 扣 ， 在 那 相 连 的 幔 子 末 幅 边 上 也 做 五 十 个 钮 扣 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2585', '2', '36', '18', '又 做 五 十 个 铜 钩 ， 使 罩 棚 连 成 一 个 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2586', '2', '36', '19', '并 用 染 红 的 公 羊 皮 做 罩 棚 的 盖 ， 再 用 海 狗 皮 做 一 层 罩 棚 上 的 顶 盖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2587', '2', '36', '20', '他 用 皂 荚 木 做 帐 幕 的 竖 板 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2588', '2', '36', '21', '每 块 长 十 肘 ， 宽 一 肘 半 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2589', '2', '36', '22', '每 块 有 两 榫 相 对 。 帐 幕 一 切 的 板 都 是 这 样 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2590', '2', '36', '23', '帐 幕 的 南 面 做 板 二 十 块 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2591', '2', '36', '24', '在 这 二 十 块 板 底 下 又 做 四 十 个 带 卯 的 银 座 ： 两 卯 接 这 块 板 上 的 两 榫 ， 两 卯 接 那 块 板 上 的 两 榫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2592', '2', '36', '25', '帐 幕 的 第 二 面 ， 就 是 北 面 ， 也 做 板 二 十 块');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2593', '2', '36', '26', '和 带 卯 的 银 座 四 十 个 ： 这 板 底 下 有 两 卯 ， 那 板 底 下 也 有 两 卯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2594', '2', '36', '27', '帐 幕 的 後 面 ， 就 是 西 面 ， 做 板 六 块 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2595', '2', '36', '28', '帐 幕 後 面 的 拐 角 做 板 两 块 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2596', '2', '36', '29', '板 的 下 半 截 是 双 的 ， 上 半 截 是 整 的 ， 直 到 第 一 个 环 子 ； 在 帐 幕 的 两 个 拐 角 上 都 是 这 样 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2597', '2', '36', '30', '有 八 块 板 和 十 六 个 带 卯 的 银 座 ， 每 块 板 底 下 有 两 卯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2598', '2', '36', '31', '他 用 皂 荚 木 做 闩 ： 为 帐 幕 这 面 的 板 做 五 闩 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2599', '2', '36', '32', '为 帐 幕 那 面 的 板 做 五 闩 ， 又 为 帐 幕 後 面 的 板 做 五 闩 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2600', '2', '36', '33', '使 板 腰 间 的 中 闩 从 这 一 头 通 到 那 一 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2601', '2', '36', '34', '用 金 子 将 板 包 裹 ， 又 做 板 上 的 金 环 套 闩 ； 闩 也 用 金 子 包 裹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2602', '2', '36', '35', '他 用 蓝 色 、 紫 色 、 朱 红 色 线 ， 和 捻 的 细 麻 织 幔 子 ， 以 巧 匠 的 手 工 绣 上 基 路 伯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2603', '2', '36', '36', '为 幔 子 做 四 根 皂 荚 木 柱 子 ， 用 金 包 裹 ， 柱 子 上 有 金 钩 ， 又 为 柱 子 铸 了 四 个 带 卯 的 银 座 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2604', '2', '36', '37', '拿 蓝 色 、 紫 色 、 朱 红 色 线 ， 和 捻 的 细 麻 ， 用 绣 花 的 手 工 织 帐 幕 的 门 ? ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2605', '2', '36', '38', '又 为 ? 子 做 五 根 柱 子 和 柱 子 上 的 钩 子 ， 用 金 子 把 柱 顶 和 柱 子 上 的 杆 子 包 裹 。 柱 子 有 五 个 带 卯 的 座 ， 是 铜 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2606', '2', '37', '1', '比 撒 列 用 皂 荚 木 做 柜 ， 长 二 肘 半 ， 宽 一 肘 半 ， 高 一 肘 半 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2607', '2', '37', '2', '里 外 包 上 精 金 ， 四 围 镶 上 金 牙 边 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2608', '2', '37', '3', '又 铸 四 个 金 环 ， 安 在 柜 的 四 脚 上 ： 这 边 两 环 ， 那 边 两 环 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2609', '2', '37', '4', '用 皂 荚 木 做 两 根 杠 ， 用 金 包 裹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2610', '2', '37', '5', '把 杠 穿 在 柜 旁 的 环 内 ， 以 便 抬 柜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2611', '2', '37', '6', '用 精 金 做 施 恩 座 ， 长 二 肘 半 ， 宽 一 肘 半 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2612', '2', '37', '7', '用 金 子 锤 出 两 个 基 路 伯 来 ， 安 在 施 恩 座 的 两 头 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2613', '2', '37', '8', '这 头 做 一 个 基 路 伯 ， 那 头 做 一 个 基 路 伯 ， 二 基 路 伯 接 连 一 块 ， 在 施 恩 座 的 两 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2614', '2', '37', '9', '二 基 路 伯 高 张 翅 膀 ， 遮 掩 施 恩 座 ； 基 路 伯 是 脸 对 脸 ， 朝 着 施 恩 座 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2615', '2', '37', '10', '他 用 皂 荚 木 做 一 张 桌 子 ， 长 二 肘 ， 宽 一 肘 ， 高 一 肘 半 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2616', '2', '37', '11', '又 包 上 精 金 ， 四 围 镶 上 金 牙 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2617', '2', '37', '12', '桌 子 的 四 围 各 做 一 掌 宽 的 横 梁 ， 横 梁 上 镶 着 金 牙 边 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2618', '2', '37', '13', '又 铸 了 四 个 金 环 ， 安 在 桌 子 四 脚 的 四 角 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2619', '2', '37', '14', '安 环 子 的 地 方 是 挨 近 横 梁 ， 可 以 穿 杠 抬 桌 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2620', '2', '37', '15', '他 用 皂 荚 木 做 两 根 杠 ， 用 金 包 裹 ， 以 便 抬 桌 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2621', '2', '37', '16', '又 用 精 金 做 桌 子 上 的 器 皿 ， 就 是 盘 子 、 调 羹 ， 并 奠 酒 的 瓶 和 爵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2622', '2', '37', '17', '他 用 精 金 做 一 个 灯 ? ； 这 灯 ? 的 座 和 ? ， 与 杯 、 球 、 花 ， 都 是 接 连 一 块 锤 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2623', '2', '37', '18', '灯 ? 两 旁 杈 出 六 个 枝 子 ： 这 旁 三 个 ， 那 旁 三 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2624', '2', '37', '19', '这 旁 每 枝 上 有 三 个 杯 ， 形 状 像 杏 花 ， 有 球 有 花 ； 那 旁 每 枝 上 也 有 三 个 杯 ， 形 状 像 杏 花 ， 有 球 有 花 。 从 灯 ? 杈 出 来 的 六 个 枝 子 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2625', '2', '37', '20', '灯 ? 上 有 四 个 杯 ， 形 状 像 杏 花 ， 有 球 有 花 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2626', '2', '37', '21', '灯 ? 每 两 个 枝 子 以 下 有 球 ， 与 枝 子 接 连 一 块 ； 灯 ? 杈 出 的 六 个 枝 子 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2627', '2', '37', '22', '球 和 枝 子 是 接 连 一 块 ， 都 是 一 块 精 金 锤 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2628', '2', '37', '23', '用 精 金 做 灯 ? 的 七 个 灯 盏 ， 并 灯 ? 的 蜡 剪 和 蜡 花 盘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2629', '2', '37', '24', '他 用 精 金 一 他 连 得 做 灯 ? 和 灯 ? 的 一 切 器 具 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2630', '2', '37', '25', '他 用 皂 荚 木 做 香 坛 ， 是 四 方 的 ， 长 一 肘 ， 宽 一 肘 ， 高 二 肘 ， 坛 的 四 角 与 坛 接 连 一 块 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2631', '2', '37', '26', '又 用 精 金 把 坛 的 上 面 与 坛 的 四 面 并 坛 的 四 角 包 裹 ， 又 在 坛 的 四 围 镶 上 金 牙 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2632', '2', '37', '27', '做 两 个 金 环 ， 安 在 牙 子 边 以 下 ， 在 坛 的 两 旁 、 两 根 横 撑 上 ， 作 为 穿 杠 的 用 处 ， 以 便 抬 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2633', '2', '37', '28', '用 皂 荚 木 做 杠 ， 用 金 包 裹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2634', '2', '37', '29', '又 按 做 香 之 法 做 圣 膏 油 和 馨 香 料 的 净 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2635', '2', '38', '1', '他 用 皂 荚 木 做 燔 祭 坛 ， 是 四 方 的 ， 长 五 肘 ， 宽 五 肘 ， 高 三 肘 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2636', '2', '38', '2', '在 坛 的 四 拐 角 上 做 四 个 角 ， 与 坛 接 连 一 块 ， 用 铜 把 坛 包 裹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2637', '2', '38', '3', '他 做 坛 上 的 盆 、 铲 子 、 盘 子 、 肉 锸 子 、 火 鼎 ； 这 一 切 器 具 都 是 用 铜 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2638', '2', '38', '4', '又 为 坛 做 一 个 铜 网 ， 安 在 坛 四 面 的 围 腰 板 以 下 ， 从 下 达 到 坛 的 半 腰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2639', '2', '38', '5', '为 铜 网 的 四 角 铸 四 个 环 子 ， 作 为 穿 杠 的 用 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2640', '2', '38', '6', '用 皂 荚 木 做 杠 ， 用 铜 包 裹 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2641', '2', '38', '7', '把 杠 穿 在 坛 两 旁 的 环 子 内 ， 用 以 抬 坛 ， 并 用 板 做 坛 ； 坛 是 空 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2642', '2', '38', '8', '他 用 铜 做 洗 濯 盆 和 盆 座 ， 是 用 会 幕 门 前 伺 候 的 妇 人 之 镜 子 作 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2643', '2', '38', '9', '他 做 帐 幕 的 院 子 。 院 子 的 南 面 用 捻 的 细 麻 做 帷 子 ， 宽 一 百 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2644', '2', '38', '10', '帷 子 的 柱 子 二 十 根 ， 带 卯 的 铜 座 二 十 个 ； 柱 子 上 的 钩 子 和 杆 子 都 是 用 银 子 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2645', '2', '38', '11', '北 面 也 有 帷 子 ， 宽 一 百 肘 。 帷 子 的 柱 子 二 十 根 ， 带 卯 的 铜 座 二 十 个 ； 柱 子 上 的 钩 子 和 杆 子 都 是 用 银 子 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2646', '2', '38', '12', '院 子 的 西 面 有 帷 子 ， 宽 五 十 肘 。 帷 子 的 柱 子 十 根 ， 带 卯 的 座 十 个 ； 柱 子 的 钩 子 和 杆 子 都 是 用 银 子 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2647', '2', '38', '13', '院 子 的 东 面 ， 宽 五 十 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2648', '2', '38', '14', '门 这 边 的 帷 子 十 五 肘 ， 那 边 也 是 一 样 。 帷 子 的 柱 子 三 根 ， 带 卯 的 座 三 个 。 在 门 的 左 右 各 有 帷 子 十 五 肘 ， 帷 子 的 柱 子 三 根 ， 带 卯 的 座 三 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2649', '2', '38', '15', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2650', '2', '38', '16', '院 子 四 面 的 帷 子 都 是 用 捻 的 细 麻 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2651', '2', '38', '17', '柱 子 带 卯 的 座 是 铜 的 ， 柱 子 上 的 钩 子 和 杆 子 是 银 的 ， 柱 顶 是 用 银 子 包 的 。 院 子 一 切 的 柱 子 都 是 用 银 杆 连 络 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2652', '2', '38', '18', '院 子 的 门 ? 是 以 绣 花 的 手 工 ， 用 蓝 色 、 紫 色 、 朱 红 色 线 ， 和 捻 的 细 麻 织 的 ， 宽 二 十 肘 ， 高 五 肘 ， 与 院 子 的 帷 子 相 配 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2653', '2', '38', '19', '帷 子 的 柱 子 四 根 ， 带 卯 的 铜 座 四 个 ； 柱 子 上 的 钩 子 和 杆 子 是 银 的 ； 柱 顶 是 用 银 子 包 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2654', '2', '38', '20', '帐 幕 一 切 的 橛 子 和 院 子 四 围 的 橛 子 都 是 铜 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2655', '2', '38', '21', '这 是 法 柜 的 帐 幕 中 利 未 人 所 用 物 件 的 总 数 ， 是 照 摩 西 的 吩 咐 ， 经 祭 司 亚 伦 的 儿 子 以 他 玛 的 手 数 点 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2656', '2', '38', '22', '凡 耶 和 华 所 吩 咐 摩 西 的 都 是 犹 大 支 派 户 珥 的 孙 子 、 乌 利 的 儿 子 比 撒 列 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2657', '2', '38', '23', '与 他 同 工 的 有 但 支 派 中 亚 希 撒 抹 的 儿 子 亚 何 利 亚 伯 ； 他 是 雕 刻 匠 ， 又 是 巧 匠 ， 又 能 用 蓝 色 、 紫 色 、 朱 红 色 线 ， 和 细 麻 绣 花 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2658', '2', '38', '24', '为 圣 所 一 切 工 作 使 用 所 献 的 金 子 ， 按 圣 所 的 平 ， 有 二 十 九 他 连 得 并 七 百 三 十 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2659', '2', '38', '25', '会 中 被 数 的 人 所 出 的 银 子 ， 按 圣 所 的 平 ， 有 一 百 他 连 得 并 一 千 七 百 七 十 五 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2660', '2', '38', '26', '凡 过 去 归 那 些 被 数 之 人 的 ， 从 二 十 岁 以 外 ， 有 六 十 万 零 三 千 五 百 五 十 人 。 按 圣 所 的 平 ， 每 人 出 银 半 舍 客 勒 ， 就 是 一 比 加 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2661', '2', '38', '27', '用 那 一 百 他 连 得 银 子 铸 造 圣 所 带 卯 的 座 和 幔 子 柱 子 带 卯 的 座 ； 一 百 他 连 得 共 一 百 带 卯 的 座 ， 每 带 卯 的 座 用 一 他 连 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2662', '2', '38', '28', '用 那 一 千 七 百 七 十 五 舍 客 勒 银 子 做 柱 子 上 的 钩 子 ， 包 裹 柱 顶 并 柱 子 上 的 杆 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2663', '2', '38', '29', '所 献 的 铜 有 七 十 他 连 得 并 二 千 四 百 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2664', '2', '38', '30', '用 这 铜 做 会 幕 门 带 卯 的 座 和 铜 坛 ， 并 坛 上 的 铜 网 和 坛 的 一 切 器 具 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2665', '2', '38', '31', '并 院 子 四 围 带 卯 的 座 和 院 门 带 卯 的 座 ， 与 帐 幕 一 切 的 橛 子 和 院 子 四 围 所 有 的 橛 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2666', '2', '39', '1', '比 撒 列 用 蓝 色 、 紫 色 、 朱 红 色 线 做 精 致 的 衣 服 ， 在 圣 所 用 以 供 职 ， 又 为 亚 伦 做 圣 衣 ， 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2667', '2', '39', '2', '他 用 金 线 和 蓝 色 、 紫 色 、 朱 红 色 线 ， 并 捻 的 细 麻 做 以 弗 得 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2668', '2', '39', '3', '把 金 子 锤 成 薄 片 ， 剪 出 线 来 ， 与 蓝 色 、 紫 色 、 朱 红 色 线 ， 用 巧 匠 的 手 工 一 同 绣 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2669', '2', '39', '4', '又 为 以 弗 得 做 两 条 相 连 的 肩 带 ， 接 连 在 以 弗 得 的 两 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2670', '2', '39', '5', '其 上 巧 工 织 的 带 子 和 以 弗 得 一 样 的 做 法 ， 用 以 束 上 ， 与 以 弗 得 接 连 一 块 ， 是 用 金 线 和 蓝 色 、 紫 色 、 朱 红 色 线 ， 并 捻 的 细 麻 做 的 ， 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2671', '2', '39', '6', '又 琢 出 两 块 红 玛 瑙 ， 镶 在 金 槽 上 ， 彷 佛 刻 图 书 ， 按 着 以 色 列 儿 子 的 名 字 雕 刻 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2672', '2', '39', '7', '将 这 两 块 宝 石 安 在 以 弗 得 的 两 条 肩 带 上 ， 为 以 色 列 人 做 纪 念 石 ， 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2673', '2', '39', '8', '他 用 巧 匠 的 手 工 做 胸 牌 ， 和 以 弗 得 一 样 的 做 法 ， 用 金 线 与 蓝 色 、 紫 色 、 朱 红 色 线 ， 并 捻 的 细 麻 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2674', '2', '39', '9', '胸 牌 是 四 方 的 ， 叠 为 两 层 ； 这 两 层 长 一 虎 口 ， 宽 一 虎 口 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2675', '2', '39', '10', '上 面 镶 着 宝 石 四 行 ： 第 一 行 是 红 宝 石 、 红 璧 玺 、 红 玉 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2676', '2', '39', '11', '第 二 行 是 绿 宝 石 、 蓝 宝 石 、 金 钢 石 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2677', '2', '39', '12', '第 三 行 是 紫 玛 瑙 、 白 玛 瑙 、 紫 晶 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2678', '2', '39', '13', '第 四 行 是 水 苍 玉 、 红 玛 瑙 、 碧 玉 。 这 都 镶 在 金 槽 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2679', '2', '39', '14', '这 些 宝 石 都 是 按 着 以 色 列 十 二 个 儿 子 的 名 字 ， 彷 佛 刻 图 书 ， 刻 十 二 个 支 派 的 名 字 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2680', '2', '39', '15', '在 胸 牌 上 ， 用 精 金 拧 成 如 绳 子 的 炼 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2681', '2', '39', '16', '又 做 两 个 金 槽 和 两 个 金 环 ， 安 在 胸 牌 的 两 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2682', '2', '39', '17', '把 那 两 条 拧 成 的 金 炼 子 穿 过 胸 牌 两 头 的 环 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2683', '2', '39', '18', '又 把 炼 子 的 那 两 头 接 在 两 槽 上 ， 安 在 以 弗 得 前 面 肩 带 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2684', '2', '39', '19', '做 两 个 金 环 ， 安 在 胸 牌 的 两 头 ， 在 以 弗 得 里 面 的 边 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2685', '2', '39', '20', '又 做 两 个 金 环 ， 安 在 以 弗 得 前 面 两 条 肩 带 的 下 边 ， 挨 近 相 接 之 处 ， 在 以 弗 得 巧 工 织 的 带 子 以 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2686', '2', '39', '21', '用 一 条 蓝 细 带 子 把 胸 牌 的 环 子 和 以 弗 得 的 环 子 系 住 ， 使 胸 牌 贴 在 以 弗 得 巧 工 织 的 带 子 上 ， 不 可 与 以 弗 得 离 缝 ， 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2687', '2', '39', '22', '他 用 织 工 做 以 弗 得 的 外 袍 ， 颜 色 全 是 蓝 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2688', '2', '39', '23', '袍 上 留 一 领 口 ， 口 的 周 围 织 出 领 边 来 ， 彷 佛 铠 甲 的 领 口 ， 免 得 破 裂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2689', '2', '39', '24', '在 袍 子 底 边 上 ， 用 蓝 色 、 紫 色 、 朱 红 色 线 ， 并 捻 的 细 麻 做 石 榴 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2690', '2', '39', '25', '又 用 精 金 做 铃 铛 ， 把 铃 铛 钉 在 袍 子 周 围 底 边 上 的 石 榴 中 间 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2691', '2', '39', '26', '一 个 铃 铛 一 个 石 榴 ， 一 个 铃 铛 一 个 石 榴 ， 在 袍 子 周 围 底 边 上 用 以 供 职 ， 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2692', '2', '39', '27', '他 用 织 成 的 细 麻 布 为 亚 伦 和 他 的 儿 子 做 内 袍 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2693', '2', '39', '28', '并 用 细 麻 布 做 冠 冕 和 华 美 的 裹 头 巾 ， 用 捻 的 细 麻 布 做 裤 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2694', '2', '39', '29', '又 用 蓝 色 、 紫 色 、 朱 红 色 线 ， 并 捻 的 细 麻 ， 以 绣 花 的 手 工 做 腰 带 ， 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2695', '2', '39', '30', '他 用 精 金 做 圣 冠 上 的 牌 ， 在 上 面 按 刻 图 书 之 法 ， 刻 着 归 耶 和 华 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2696', '2', '39', '31', '又 用 一 条 蓝 细 带 子 将 牌 系 在 冠 冕 上 ， 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2697', '2', '39', '32', '帐 幕 ， 就 是 会 幕 ， 一 切 的 工 就 这 样 做 完 了 。 凡 耶 和 华 所 吩 咐 摩 西 的 ， 以 色 列 人 都 照 样 作 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2698', '2', '39', '33', '他 们 送 到 摩 西 那 里 。 帐 幕 和 帐 幕 的 一 切 器 具 ， 就 是 钩 子 、 板 、 闩 、 柱 子 、 带 卯 的 座 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2699', '2', '39', '34', '染 红 公 羊 皮 的 盖 、 海 狗 皮 的 顶 盖 ， 和 遮 掩 柜 的 幔 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2700', '2', '39', '35', '法 柜 和 柜 的 杠 并 施 恩 座 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2701', '2', '39', '36', '桌 子 和 桌 子 的 一 切 器 具 并 陈 设 饼 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2702', '2', '39', '37', '精 金 的 灯 ? 和 摆 列 的 灯 盏 ， 与 灯 ? 的 一 切 器 具 ， 并 点 灯 的 油 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2703', '2', '39', '38', '金 坛 、 膏 油 、 馨 香 的 香 料 、 会 幕 的 门 ? ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2704', '2', '39', '39', '铜 坛 和 坛 上 的 铜 网 ， 坛 的 杠 并 坛 的 一 切 器 具 ， 洗 濯 盆 和 盆 座 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2705', '2', '39', '40', '院 子 的 帷 子 和 柱 子 ， 并 带 卯 的 座 ， 院 子 的 门 ? 、 绳 子 、 橛 子 ， 并 帐 幕 和 会 幕 中 一 切 使 用 的 器 具 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2706', '2', '39', '41', '精 工 做 的 礼 服 ， 和 祭 司 亚 伦 并 他 儿 子 在 圣 所 用 以 供 祭 司 职 分 的 圣 衣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2707', '2', '39', '42', '这 一 切 工 作 都 是 以 色 列 人 照 耶 和 华 所 吩 咐 摩 西 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2708', '2', '39', '43', '耶 和 华 怎 样 吩 咐 的 ， 他 们 就 怎 样 做 了 。 摩 西 看 见 一 切 的 工 都 做 成 了 ， 就 给 他 们 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2709', '2', '40', '1', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2710', '2', '40', '2', '正 月 初 一 日 ， 你 要 立 起 帐 幕 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2711', '2', '40', '3', '把 法 柜 安 放 在 里 面 ， 用 幔 子 将 柜 遮 掩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2712', '2', '40', '4', '把 桌 子 搬 进 去 ， 摆 设 上 面 的 物 。 把 灯 ? 搬 进 去 ， 点 其 上 的 灯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2713', '2', '40', '5', '把 烧 香 的 金 坛 安 在 法 柜 前 ， 挂 上 帐 幕 的 门 ? 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2714', '2', '40', '6', '把 燔 祭 坛 安 在 帐 幕 门 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2715', '2', '40', '7', '把 洗 濯 盆 安 在 会 幕 和 坛 的 中 间 ， 在 盆 里 盛 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2716', '2', '40', '8', '又 在 四 围 立 院 帷 ， 把 院 子 的 门 ? 挂 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2717', '2', '40', '9', '用 膏 油 把 帐 幕 和 其 中 所 有 的 都 抹 上 ， 使 帐 幕 和 一 切 器 具 成 圣 ， 就 都 成 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2718', '2', '40', '10', '又 要 抹 燔 祭 坛 和 一 切 器 具 ， 使 坛 成 圣 ， 就 都 成 为 至 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2719', '2', '40', '11', '要 抹 洗 濯 盆 和 盆 座 ， 使 盆 成 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2720', '2', '40', '12', '要 使 亚 伦 和 他 儿 子 到 会 幕 门 口 来 ， 用 水 洗 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2721', '2', '40', '13', '要 给 亚 伦 穿 上 圣 衣 ， 又 膏 他 ， 使 他 成 圣 ， 可 以 给 我 供 祭 司 的 职 分 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2722', '2', '40', '14', '又 要 使 他 儿 子 来 ， 给 他 们 穿 上 内 袍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2723', '2', '40', '15', '怎 样 膏 他 们 的 父 亲 ， 也 要 照 样 膏 他 们 ， 使 他 们 给 我 供 祭 司 的 职 分 。 他 们 世 世 代 代 凡 受 膏 的 ， 就 永 远 当 祭 司 的 职 任 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2724', '2', '40', '16', '摩 西 这 样 行 ， 都 是 照 耶 和 华 所 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2725', '2', '40', '17', '第 二 年 正 月 初 一 日 ， 帐 幕 就 立 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2726', '2', '40', '18', '摩 西 立 起 帐 幕 ， 安 上 带 卯 的 座 ， 立 上 板 ， 穿 上 闩 ， 立 起 柱 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2727', '2', '40', '19', '在 帐 幕 以 上 搭 罩 棚 ， 把 罩 棚 的 顶 盖 盖 在 其 上 ， 是 照 耶 和 华 所 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2728', '2', '40', '20', '又 把 法 版 放 在 柜 里 ， 把 杠 穿 在 柜 的 两 旁 ， 把 施 恩 座 安 在 柜 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2729', '2', '40', '21', '把 柜 抬 进 帐 幕 ， 挂 上 遮 掩 柜 的 幔 子 ， 把 法 柜 遮 掩 了 ， 是 照 耶 和 华 所 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2730', '2', '40', '22', '又 把 桌 子 安 在 会 幕 内 ， 在 帐 幕 北 边 ， 在 幔 子 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2731', '2', '40', '23', '在 桌 子 上 将 饼 陈 设 在 耶 和 华 面 前 ， 是 照 耶 和 华 所 吩 咐 他 的');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2732', '2', '40', '24', '又 把 灯 ? 安 在 会 幕 内 ， 在 帐 幕 南 边 ， 与 桌 子 相 对 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2733', '2', '40', '25', '在 耶 和 华 面 前 点 灯 ， 是 照 耶 和 华 所 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2734', '2', '40', '26', '把 金 坛 安 在 会 幕 内 的 幔 子 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2735', '2', '40', '27', '在 坛 上 烧 了 馨 香 料 做 的 香 ， 是 照 耶 和 华 所 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2736', '2', '40', '28', '又 挂 上 帐 幕 的 门 ? 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2737', '2', '40', '29', '在 会 幕 的 帐 幕 门 前 ， 安 设 燔 祭 坛 ， 把 燔 祭 和 素 祭 献 在 其 上 ， 是 照 耶 和 华 所 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2738', '2', '40', '30', '把 洗 濯 盆 安 在 会 幕 和 坛 的 中 间 ， 盆 中 盛 水 ， 以 便 洗 濯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2739', '2', '40', '31', '摩 西 和 亚 伦 并 亚 伦 的 儿 子 在 这 盆 里 洗 手 洗 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2740', '2', '40', '32', '他 们 进 会 幕 或 就 近 坛 的 时 候 ， 便 都 洗 濯 ， 是 照 耶 和 华 所 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2741', '2', '40', '33', '在 帐 幕 和 坛 的 四 围 立 了 院 帷 ， 把 院 子 的 门 ? 挂 上 。 这 样 ， 摩 西 就 完 了 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2742', '2', '40', '34', '当 时 ， 云 彩 遮 盖 会 幕 ， 耶 和 华 的 荣 光 就 充 满 了 帐 幕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2743', '2', '40', '35', '摩 西 不 能 进 会 幕 ； 因 为 云 彩 停 在 其 上 ， 并 且 耶 和 华 的 荣 光 充 满 了 帐 幕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2744', '2', '40', '36', '每 逢 云 彩 从 帐 幕 收 上 去 ， 以 色 列 人 就 起 程 前 往 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2745', '2', '40', '37', '云 彩 若 不 收 上 去 ， 他 们 就 不 起 程 ， 直 等 到 云 彩 收 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2746', '2', '40', '38', '日 间 ， 耶 和 华 的 云 彩 是 在 帐 幕 以 上 ； 夜 间 ， 云 中 有 火 ， 在 以 色 列 全 家 的 眼 前 。 在 他 们 所 行 的 路 上 都 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2747', '3', '1', '1', '耶 和 华 从 会 幕 中 呼 叫 摩 西 ， 对 他 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2748', '3', '1', '2', '你 晓 谕 以 色 列 人 说 ： 你 们 中 间 若 有 人 献 供 物 给 耶 和 华 ， 要 从 牛 群 羊 群 中 献 牲 畜 为 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2749', '3', '1', '3', '他 的 供 物 若 以 牛 为 燔 祭 ， 就 要 在 会 幕 门 口 献 一 只 没 有 残 疾 的 公 牛 ， 可 以 在 耶 和 华 面 前 蒙 悦 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2750', '3', '1', '4', '他 要 按 手 在 燔 祭 牲 的 头 上 ， 燔 祭 便 蒙 悦 纳 ， 为 他 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2751', '3', '1', '5', '他 要 在 耶 和 华 面 前 宰 公 牛 ； 亚 伦 子 孙 作 祭 司 的 ， 要 奉 上 血 ， 把 血 ? 在 会 幕 门 口 、 坛 的 周 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2752', '3', '1', '6', '那 人 要 剥 去 燔 祭 牲 的 皮 ， 把 燔 祭 牲 切 成 块 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2753', '3', '1', '7', '祭 司 亚 伦 的 子 孙 要 把 火 放 在 坛 上 ， 把 柴 摆 在 火 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2754', '3', '1', '8', '亚 伦 子 孙 作 祭 司 的 ， 要 把 肉 块 和 头 并 脂 油 摆 在 坛 上 火 的 柴 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2755', '3', '1', '9', '但 燔 祭 的 脏 腑 与 腿 要 用 水 洗 。 祭 司 就 要 把 一 切 全 烧 在 坛 上 ， 当 作 燔 祭 ， 献 与 耶 和 华 为 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2756', '3', '1', '10', '人 的 供 物 若 以 绵 羊 或 山 羊 为 燔 祭 ， 就 要 献 上 没 有 残 疾 的 公 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2757', '3', '1', '11', '要 把 羊 宰 於 坛 的 北 边 ， 在 耶 和 华 面 前 ； 亚 伦 子 孙 作 祭 司 的 ， 要 把 羊 血 ? 在 坛 的 周 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2758', '3', '1', '12', '要 把 燔 祭 牲 切 成 块 子 ， 连 头 和 脂 油 ， 祭 司 就 要 摆 在 坛 上 火 的 柴 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2759', '3', '1', '13', '但 脏 腑 与 腿 要 用 水 洗 ， 祭 司 就 要 全 然 奉 献 ， 烧 在 坛 上 。 这 是 燔 祭 ， 是 献 与 耶 和 华 为 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2760', '3', '1', '14', '人 奉 给 耶 和 华 的 供 物 ， 若 以 鸟 为 燔 祭 ， 就 要 献 斑 鸠 或 是 雏 鸽 为 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2761', '3', '1', '15', '祭 司 要 把 鸟 拿 到 坛 前 ， 揪 下 头 来 ， 把 鸟 烧 在 坛 上 ； 鸟 的 血 要 流 在 坛 的 旁 边 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2762', '3', '1', '16', '又 要 把 鸟 的 嗉 子 和 脏 物 除 掉 ， （ 脏 物 ： 或 作 翎 毛 ） 丢 在 坛 的 东 边 倒 灰 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2763', '3', '1', '17', '要 拿 着 鸟 的 两 个 翅 膀 ， 把 鸟 撕 开 ， 只 是 不 可 撕 断 ； 祭 司 要 在 坛 上 、 在 火 的 柴 上 焚 烧 。 这 是 燔 祭 ， 是 献 与 耶 和 华 为 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2764', '3', '2', '1', '若 有 人 献 素 祭 为 供 物 给 耶 和 华 ， 要 用 细 面 浇 上 油 ， 加 上 乳 香 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2765', '3', '2', '2', '带 到 亚 伦 子 孙 作 祭 司 的 那 里 ； 祭 司 就 要 从 细 面 中 取 出 一 把 来 ， 并 取 些 油 和 所 有 的 乳 香 ， 然 後 要 把 所 取 的 这 些 作 为 纪 念 ， 烧 在 坛 上 ， 是 献 与 耶 和 华 为 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2766', '3', '2', '3', '素 祭 所 剩 的 要 归 给 亚 伦 和 他 的 子 孙 ； 这 是 献 与 耶 和 华 的 火 祭 中 为 至 圣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2767', '3', '2', '4', '若 用 炉 中 烤 的 物 为 素 祭 ， 就 要 用 调 油 的 无 酵 细 面 饼 ， 或 是 抹 油 的 无 酵 薄 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2768', '3', '2', '5', '若 用 铁 鏊 上 做 的 物 为 素 祭 ， 就 要 用 调 油 的 无 酵 细 面 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2769', '3', '2', '6', '分 成 块 子 ， 浇 上 油 ； 这 是 素 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2770', '3', '2', '7', '若 用 煎 盘 做 的 物 为 素 祭 ， 就 要 用 油 与 细 面 作 成 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2771', '3', '2', '8', '要 把 这 些 东 西 做 的 素 祭 带 到 耶 和 华 面 前 ， 并 奉 给 祭 司 ， 带 到 坛 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2772', '3', '2', '9', '祭 司 要 从 素 祭 中 取 出 作 为 纪 念 的 ， 烧 在 坛 上 ， 是 献 与 耶 和 华 为 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2773', '3', '2', '10', '素 祭 所 剩 的 要 归 给 亚 伦 和 他 的 子 孙 。 这 是 献 与 耶 和 华 的 火 祭 中 为 至 圣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2774', '3', '2', '11', '凡 献 给 耶 和 华 的 素 祭 都 不 可 有 酵 ； 因 为 你 们 不 可 烧 一 点 酵 、 一 点 蜜 当 作 火 祭 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2775', '3', '2', '12', '这 些 物 要 献 给 耶 和 华 作 为 初 熟 的 供 物 ， 只 是 不 可 在 坛 上 献 为 馨 香 的 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2776', '3', '2', '13', '凡 献 为 素 祭 的 供 物 都 要 用 盐 调 和 ， 在 素 祭 上 不 可 缺 了 你 　 神 立 约 的 盐 。 一 切 的 供 物 都 要 配 盐 而 献 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2777', '3', '2', '14', '若 向 耶 和 华 献 初 熟 之 物 为 素 祭 ， 要 献 上 烘 了 的 禾 穗 子 ， 就 是 轧 了 的 新 穗 子 ， 当 作 初 熟 之 物 的 素 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2778', '3', '2', '15', '并 要 抹 上 油 ， 加 上 乳 香 ； 这 是 素 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2779', '3', '2', '16', '祭 司 要 把 其 中 作 为 纪 念 的 ， 就 是 一 些 轧 了 的 禾 穗 子 和 一 些 油 ， 并 所 有 的 乳 香 ， 都 焚 烧 ， 是 向 耶 和 华 献 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2780', '3', '3', '1', '人 献 供 物 为 平 安 祭 （ 平 安 ： 或 作 酬 恩 ； 下 同 ） ， 若 是 从 牛 群 中 献 ， 无 论 是 公 的 是 母 的 ， 必 用 没 有 残 疾 的 献 在 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2781', '3', '3', '2', '他 要 按 手 在 供 物 的 头 上 ， 宰 於 会 幕 门 口 。 亚 伦 子 孙 作 祭 司 的 ， 要 把 血 ? 在 坛 的 周 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2782', '3', '3', '3', '从 平 安 祭 中 ， 将 火 祭 献 给 耶 和 华 ， 也 要 把 盖 脏 的 脂 油 和 脏 上 所 有 的 脂 油 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2783', '3', '3', '4', '并 两 个 腰 子 和 腰 子 上 的 脂 油 ， 就 是 靠 腰 两 旁 的 脂 油 ， 与 肝 上 的 网 子 和 腰 子 ， 一 概 取 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2784', '3', '3', '5', '亚 伦 的 子 孙 要 把 这 些 烧 在 坛 的 燔 祭 上 ， 就 是 在 火 的 柴 上 ， 是 献 与 耶 和 华 为 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2785', '3', '3', '6', '人 向 耶 和 华 献 供 物 为 平 安 祭 ， 若 是 从 羊 群 中 献 ， 无 论 是 公 的 是 母 的 ， 必 用 没 有 残 疾 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2786', '3', '3', '7', '若 献 一 只 羊 羔 为 供 物 ， 必 在 耶 和 华 面 前 献 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2787', '3', '3', '8', '并 要 按 手 在 供 物 的 头 上 ， 宰 於 会 幕 前 。 亚 伦 的 子 孙 要 把 血 ? 在 坛 的 周 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2788', '3', '3', '9', '从 平 安 祭 中 ， 将 火 祭 献 给 耶 和 华 ， 其 中 的 脂 油 和 整 肥 尾 巴 都 要 在 靠 近 脊 骨 处 取 下 ， 并 要 把 盖 脏 的 脂 油 和 脏 上 所 有 的 脂 油 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2789', '3', '3', '10', '两 个 腰 子 和 腰 子 上 的 脂 油 ， 就 是 靠 腰 两 旁 的 脂 油 ， 并 肝 上 的 网 子 和 腰 子 ， 一 概 取 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2790', '3', '3', '11', '祭 司 要 在 坛 上 焚 烧 ， 是 献 给 耶 和 华 为 食 物 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2791', '3', '3', '12', '人 的 供 物 若 是 山 羊 ， 必 在 耶 和 华 面 前 献 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2792', '3', '3', '13', '要 按 手 在 山 羊 头 上 ， 宰 於 会 幕 前 。 亚 伦 的 子 孙 要 把 血 ? 在 坛 的 周 围 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2793', '3', '3', '14', '又 把 盖 脏 的 脂 油 和 脏 上 所 有 的 脂 油 ， 两 个 腰 子 和 腰 子 上 的 脂 油 ， 就 是 靠 腰 两 旁 的 脂 油 ， 并 肝 上 的 网 子 和 腰 子 ， 一 概 取 下 ， 献 给 耶 和 华 为 火 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2794', '3', '3', '15', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2795', '3', '3', '16', '祭 司 要 在 坛 上 焚 烧 ， 作 为 馨 香 火 祭 的 食 物 。 脂 油 都 是 耶 和 华 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2796', '3', '3', '17', '在 你 们 一 切 的 住 处 ， 脂 油 和 血 都 不 可 吃 ； 这 要 成 为 你 们 世 世 代 代 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2797', '3', '4', '1', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2798', '3', '4', '2', '你 晓 谕 以 色 列 人 说 ： 若 有 人 在 耶 和 华 所 吩 咐 不 可 行 的 甚 麽 事 上 误 犯 了 一 件 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2799', '3', '4', '3', '或 是 受 膏 的 祭 司 犯 罪 ， 使 百 姓 陷 在 罪 里 ， 就 当 为 他 所 犯 的 罪 把 没 有 残 疾 的 公 牛 犊 献 给 耶 和 华 为 赎 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2800', '3', '4', '4', '他 要 牵 公 牛 到 会 幕 门 口 ， 在 耶 和 华 面 前 按 手 在 牛 的 头 上 ， 把 牛 宰 於 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2801', '3', '4', '5', '受 膏 的 祭 司 要 取 些 公 牛 的 血 带 到 会 幕 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2802', '3', '4', '6', '把 指 头 蘸 於 血 中 ， 在 耶 和 华 面 前 对 着 圣 所 的 幔 子 弹 血 七 次 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2803', '3', '4', '7', '又 要 把 些 血 抹 在 会 幕 内 、 耶 和 华 面 前 香 坛 的 四 角 上 ， 再 把 公 牛 所 有 的 血 倒 在 会 幕 门 口 、 燔 祭 坛 的 脚 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2804', '3', '4', '8', '要 把 赎 罪 祭 公 牛 所 有 的 脂 油 ， 乃 是 盖 脏 的 脂 油 和 脏 上 所 有 的 脂 油 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2805', '3', '4', '9', '并 两 个 腰 子 和 腰 子 上 的 脂 油 ， 就 是 靠 腰 两 旁 的 脂 油 ， 与 肝 上 的 网 子 和 腰 子 ， 一 概 取 下 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2806', '3', '4', '10', '与 平 安 祭 公 牛 上 所 取 的 一 样 ； 祭 司 要 把 这 些 烧 在 燔 祭 的 坛 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2807', '3', '4', '11', '公 牛 的 皮 和 所 有 的 肉 ， 并 头 、 腿 、 脏 、 腑 、 粪 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2808', '3', '4', '12', '就 是 全 公 牛 ， 要 搬 到 营 外 洁 净 之 地 、 倒 灰 之 所 ， 用 火 烧 在 柴 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2809', '3', '4', '13', '以 色 列 全 会 众 若 行 了 耶 和 华 所 吩 咐 不 可 行 的 甚 麽 事 ， 误 犯 了 罪 ， 是 隐 而 未 现 ， 会 众 看 不 出 来 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2810', '3', '4', '14', '会 众 一 知 道 所 犯 的 罪 就 要 献 一 只 公 牛 犊 为 赎 罪 祭 ， 牵 到 会 幕 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2811', '3', '4', '15', '会 中 的 长 老 就 要 在 耶 和 华 面 前 按 手 在 牛 的 头 上 ， 将 牛 在 耶 和 华 面 前 宰 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2812', '3', '4', '16', '受 膏 的 祭 司 要 取 些 公 牛 的 血 带 到 会 幕 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2813', '3', '4', '17', '把 指 头 蘸 於 血 中 ， 在 耶 和 华 面 前 对 着 幔 子 弹 血 七 次 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2814', '3', '4', '18', '又 要 把 些 血 抹 在 会 幕 内 、 耶 和 华 面 前 坛 的 四 角 上 ， 再 把 所 有 的 血 倒 在 会 幕 门 口 、 燔 祭 坛 的 脚 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2815', '3', '4', '19', '把 牛 所 有 的 脂 油 都 取 下 ， 烧 在 坛 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2816', '3', '4', '20', '收 拾 这 牛 ， 与 那 赎 罪 祭 的 牛 一 样 。 祭 司 要 为 他 们 赎 罪 ， 他 们 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2817', '3', '4', '21', '他 要 把 牛 搬 到 营 外 烧 了 ， 像 烧 头 一 个 牛 一 样 ； 这 是 会 众 的 赎 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2818', '3', '4', '22', '官 长 若 行 了 耶 和 华 ─ 他 　 神 所 吩 咐 不 可 行 的 甚 麽 事 ， 误 犯 了 罪 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2819', '3', '4', '23', '所 犯 的 罪 自 己 知 道 了 ， 就 要 牵 一 只 没 有 残 疾 的 公 山 羊 为 供 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2820', '3', '4', '24', '按 手 在 羊 的 头 上 ， 宰 於 耶 和 华 面 前 、 宰 燔 祭 牲 的 地 方 ； 这 是 赎 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2821', '3', '4', '25', '祭 司 要 用 指 头 蘸 些 赎 罪 祭 牲 的 血 ， 抹 在 燔 祭 坛 的 四 角 上 ， 把 血 倒 在 燔 祭 坛 的 脚 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2822', '3', '4', '26', '所 有 的 脂 油 ， 祭 司 都 要 烧 在 坛 上 ， 正 如 平 安 祭 的 脂 油 一 样 。 至 於 他 的 罪 ， 祭 司 要 为 他 赎 了 ， 他 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2823', '3', '4', '27', '民 中 若 有 人 行 了 耶 和 华 所 吩 咐 不 可 行 的 甚 麽 事 ， 误 犯 了 罪 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2824', '3', '4', '28', '所 犯 的 罪 自 己 知 道 了 ， 就 要 为 所 犯 的 罪 牵 一 只 没 有 残 疾 的 母 山 羊 为 供 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2825', '3', '4', '29', '按 手 在 赎 罪 祭 牲 的 头 上 ， 在 那 宰 燔 祭 牲 的 地 方 宰 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2826', '3', '4', '30', '祭 司 要 用 指 头 蘸 些 羊 的 血 ， 抹 在 燔 祭 坛 的 四 角 上 ， 所 有 的 血 都 要 倒 在 坛 的 脚 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2827', '3', '4', '31', '又 要 把 羊 所 有 的 脂 油 都 取 下 ， 正 如 取 平 安 祭 牲 的 脂 油 一 样 。 祭 司 要 在 坛 上 焚 烧 ， 在 耶 和 华 面 前 作 为 馨 香 的 祭 ， 为 他 赎 罪 ， 他 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2828', '3', '4', '32', '人 若 牵 一 只 绵 羊 羔 为 赎 罪 祭 的 供 物 ， 必 要 牵 一 只 没 有 残 疾 的 母 羊 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2829', '3', '4', '33', '按 手 在 赎 罪 祭 牲 的 头 上 ， 在 那 宰 燔 祭 牲 的 地 方 宰 了 作 赎 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2830', '3', '4', '34', '祭 司 要 用 指 头 蘸 些 赎 罪 祭 牲 的 血 ， 抹 在 燔 祭 坛 的 四 角 上 ， 所 有 的 血 都 要 倒 在 坛 的 脚 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2831', '3', '4', '35', '又 要 把 所 有 的 脂 油 都 取 下 ， 正 如 取 平 安 祭 羊 羔 的 脂 油 一 样 。 祭 司 要 按 献 给 耶 和 华 火 祭 的 条 例 ， 烧 在 坛 上 。 至 於 所 犯 的 罪 ， 祭 司 要 为 他 赎 了 ， 他 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2832', '3', '5', '1', '若 有 人 听 见 发 誓 的 声 音 （ 或 作 ： 若 有 人 听 见 叫 人 发 誓 的 声 音 ） ， 他 本 是 见 证 ， 却 不 把 所 看 见 的 、 所 知 道 的 说 出 来 ， 这 就 是 罪 ； 他 要 担 当 他 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2833', '3', '5', '2', '或 是 有 人 摸 了 不 洁 的 物 ， 无 论 是 不 洁 的 死 兽 ， 是 不 洁 的 死 畜 ， 是 不 洁 的 死 虫 ， 他 却 不 知 道 ， 因 此 成 了 不 洁 ， 就 有 了 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2834', '3', '5', '3', '或 是 他 摸 了 别 人 的 污 秽 ， 无 论 是 染 了 甚 麽 污 秽 ， 他 却 不 知 道 ， 一 知 道 了 就 有 了 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2835', '3', '5', '4', '或 是 有 人 嘴 里 冒 失 发 誓 ， 要 行 恶 ， 要 行 善 ， 无 论 人 在 甚 麽 事 上 冒 失 发 誓 ， 他 却 不 知 道 ， 一 知 道 了 就 要 在 这 其 中 的 一 件 上 有 了 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2836', '3', '5', '5', '他 有 了 罪 的 时 候 ， 就 要 承 认 所 犯 的 罪 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2837', '3', '5', '6', '并 要 因 所 犯 的 罪 ， 把 他 的 赎 愆 祭 牲 ─ 就 是 羊 群 中 的 母 羊 ， 或 是 一 只 羊 羔 ， 或 是 一 只 山 羊 ─ 牵 到 耶 和 华 面 前 为 赎 罪 祭 。 至 於 他 的 罪 ， 祭 司 要 为 他 赎 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2838', '3', '5', '7', '他 的 力 量 若 不 够 献 一 只 羊 羔 ， 就 要 因 所 犯 的 罪 ， 把 两 只 斑 鸠 或 是 两 只 雏 鸽 带 到 耶 和 华 面 前 为 赎 愆 祭 ： 一 只 作 赎 罪 祭 ， 一 只 作 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2839', '3', '5', '8', '把 这 些 带 到 祭 司 那 里 ， 祭 司 就 要 先 把 那 赎 罪 祭 献 上 ， 从 鸟 的 颈 项 上 揪 下 头 来 ， 只 是 不 可 把 鸟 撕 断 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2840', '3', '5', '9', '也 把 些 赎 罪 祭 牲 的 血 弹 在 坛 的 旁 边 ， 剩 下 的 血 要 流 在 坛 的 脚 那 里 ； 这 是 赎 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2841', '3', '5', '10', '他 要 照 例 献 第 二 只 为 燔 祭 。 至 於 他 所 犯 的 罪 ， 祭 司 要 为 他 赎 了 ， 他 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2842', '3', '5', '11', '他 的 力 量 若 不 够 献 两 只 斑 鸠 或 是 两 只 雏 鸽 ， 就 要 因 所 犯 的 罪 带 供 物 来 ， 就 是 细 面 伊 法 十 分 之 一 为 赎 罪 祭 ； 不 可 加 上 油 ， 也 不 可 加 上 乳 香 ， 因 为 是 赎 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2843', '3', '5', '12', '他 要 把 供 物 带 到 祭 司 那 里 ， 祭 司 要 取 出 自 己 的 一 把 来 作 为 纪 念 ， 按 献 给 耶 和 华 火 祭 的 条 例 烧 在 坛 上 ； 这 是 赎 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2844', '3', '5', '13', '至 於 他 在 这 几 件 事 中 所 犯 的 罪 ， 祭 司 要 为 他 赎 了 ， 他 必 蒙 赦 免 。 剩 下 的 面 都 归 与 祭 司 ， 和 素 祭 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2845', '3', '5', '14', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2846', '3', '5', '15', '人 若 在 耶 和 华 的 圣 物 上 误 犯 了 罪 ， 有 了 过 犯 ， 就 要 照 你 所 估 的 ， 按 圣 所 的 舍 客 勒 拿 银 子 ， 将 赎 愆 祭 牲 ─ 就 是 羊 群 中 一 只 没 有 残 疾 的 公 绵 羊 ─ 牵 到 耶 和 华 面 前 为 赎 愆 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2847', '3', '5', '16', '并 且 他 因 在 圣 物 上 的 差 错 要 偿 还 ， 另 外 加 五 分 之 一 ， 都 给 祭 司 。 祭 司 要 用 赎 愆 祭 的 公 绵 羊 为 他 赎 罪 ， 他 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2848', '3', '5', '17', '若 有 人 犯 罪 ， 行 了 耶 和 华 所 吩 咐 不 可 行 的 甚 麽 事 ， 他 虽 然 不 知 道 ， 还 是 有 了 罪 ， 就 要 担 当 他 的 罪 孽 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2849', '3', '5', '18', '也 要 照 你 所 估 定 的 价 ， 从 羊 群 中 牵 一 只 没 有 残 疾 的 公 绵 羊 来 ， 给 祭 司 作 赎 愆 祭 。 至 於 他 误 行 的 那 错 事 ， 祭 司 要 为 他 赎 罪 ， 他 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2850', '3', '5', '19', '这 是 赎 愆 祭 ， 因 他 在 耶 和 华 面 前 实 在 有 了 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2851', '3', '6', '1', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2852', '3', '6', '2', '若 有 人 犯 罪 ， 干 犯 耶 和 华 ， 在 邻 舍 交 付 他 的 物 上 ， 或 是 在 交 易 上 行 了 诡 诈 ， 或 是 抢 夺 人 的 财 物 ， 或 是 欺 压 邻 舍 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2853', '3', '6', '3', '或 是 在 捡 了 遗 失 的 物 上 行 了 诡 诈 ， 说 谎 起 誓 ， 在 这 一 切 的 事 上 犯 了 甚 麽 罪 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2854', '3', '6', '4', '他 既 犯 了 罪 ， 有 了 过 犯 ， 就 要 归 还 他 所 抢 夺 的 ， 或 是 因 欺 压 所 得 的 ， 或 是 人 交 付 他 的 ， 或 是 人 遗 失 他 所 捡 的 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2855', '3', '6', '5', '或 是 他 因 甚 麽 物 起 了 假 誓 ， 就 要 如 数 归 还 ， 另 外 加 上 五 分 之 一 ， 在 查 出 他 有 罪 的 日 子 要 交 还 本 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2856', '3', '6', '6', '也 要 照 你 所 估 定 的 价 ， 把 赎 愆 祭 牲 ─ 就 是 羊 群 中 一 只 没 有 残 疾 的 公 绵 羊 ─ 牵 到 耶 和 华 面 前 ， 给 祭 司 为 赎 愆 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2857', '3', '6', '7', '祭 司 要 在 耶 和 华 面 前 为 他 赎 罪 ； 他 无 论 行 了 甚 麽 事 ， 使 他 有 了 罪 ， 都 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2858', '3', '6', '8', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2859', '3', '6', '9', '你 要 吩 咐 亚 伦 和 他 的 子 孙 说 ， 燔 祭 的 条 例 乃 是 这 样 ： 燔 祭 要 放 在 坛 的 柴 上 ， 从 晚 上 到 天 亮 ， 坛 上 的 火 要 常 常 烧 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2860', '3', '6', '10', '祭 司 要 穿 上 细 麻 布 衣 服 ， 又 要 把 细 麻 布 裤 子 穿 在 身 上 ， 把 坛 上 所 烧 的 燔 祭 灰 收 起 来 ， 倒 在 坛 的 旁 边 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2861', '3', '6', '11', '随 後 要 脱 去 这 衣 服 ， 穿 上 别 的 衣 服 ， 把 灰 拿 到 营 外 洁 净 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2862', '3', '6', '12', '坛 上 的 火 要 在 其 上 常 常 烧 着 ， 不 可 熄 灭 。 祭 司 要 每 日 早 晨 在 上 面 烧 柴 ， 并 要 把 燔 祭 摆 在 坛 上 ， 在 其 上 烧 平 安 祭 牲 的 脂 油 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2863', '3', '6', '13', '在 坛 上 必 有 常 常 烧 着 的 火 ， 不 可 熄 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2864', '3', '6', '14', '素 祭 的 条 例 乃 是 这 样 ： 亚 伦 的 子 孙 要 在 坛 前 把 这 祭 献 在 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2865', '3', '6', '15', '祭 司 要 从 其 中 ─ 就 是 从 素 祭 的 细 面 中 ─ 取 出 自 己 的 一 把 ， 又 要 取 些 油 和 素 祭 上 所 有 的 乳 香 ， 烧 在 坛 上 ， 奉 给 耶 和 华 为 馨 香 素 祭 的 纪 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2866', '3', '6', '16', '所 剩 下 的 ， 亚 伦 和 他 子 孙 要 吃 ， 必 在 圣 处 不 带 酵 而 吃 ， 要 在 会 幕 的 院 子 里 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2867', '3', '6', '17', '烤 的 时 候 不 可 搀 酵 。 这 是 从 所 献 给 我 的 火 祭 中 赐 给 他 们 的 分 ， 是 至 圣 的 ， 和 赎 罪 祭 并 赎 愆 祭 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2868', '3', '6', '18', '凡 献 给 耶 和 华 的 火 祭 ， 亚 伦 子 孙 中 的 男 丁 都 要 吃 这 一 分 ， 直 到 万 代 ， 作 他 们 永 得 的 分 。 摸 这 些 祭 物 的 ， 都 要 成 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2869', '3', '6', '19', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2870', '3', '6', '20', '当 亚 伦 受 膏 的 日 子 ， 他 和 他 子 孙 所 要 献 给 耶 和 华 的 供 物 ， 就 是 细 面 伊 法 十 分 之 一 ， 为 常 献 的 素 祭 ： 早 晨 一 半 ， 晚 上 一 半 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2871', '3', '6', '21', '要 在 铁 鏊 上 用 油 调 和 做 成 ， 调 匀 了 ， 你 就 拿 进 来 ； 烤 好 了 分 成 块 子 ， 献 给 耶 和 华 为 馨 香 的 素 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2872', '3', '6', '22', '亚 伦 的 子 孙 中 ， 接 续 他 为 受 膏 的 祭 司 ， 要 把 这 素 祭 献 上 ， 要 全 烧 给 耶 和 华 。 这 是 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2873', '3', '6', '23', '祭 司 的 素 祭 都 要 烧 了 ， 却 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2874', '3', '6', '24', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2875', '3', '6', '25', '你 对 亚 伦 和 他 的 子 孙 说 ， 赎 罪 祭 的 条 例 乃 是 这 样 ： 要 在 耶 和 华 面 前 、 宰 燔 祭 牲 的 地 方 宰 赎 罪 祭 牲 ； 这 是 至 圣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2876', '3', '6', '26', '为 赎 罪 献 这 祭 的 祭 司 要 吃 ， 要 在 圣 处 ， 就 是 在 会 幕 的 院 子 里 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2877', '3', '6', '27', '凡 摸 这 祭 肉 的 要 成 为 圣 ； 这 祭 牲 的 血 若 弹 在 甚 麽 衣 服 上 ， 所 弹 的 那 一 件 要 在 圣 处 洗 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2878', '3', '6', '28', '惟 有 煮 祭 物 的 瓦 器 要 打 碎 ； 若 是 煮 在 铜 器 里 ， 这 铜 器 要 擦 磨 ， 在 水 中 涮 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2879', '3', '6', '29', '凡 祭 司 中 的 男 丁 都 可 以 吃 ； 这 是 至 圣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2880', '3', '6', '30', '凡 赎 罪 祭 ， 若 将 血 带 进 会 幕 在 圣 所 赎 罪 ， 那 肉 都 不 可 吃 ， 必 用 火 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2881', '3', '7', '1', '赎 愆 祭 的 条 例 乃 是 如 此 ： 这 祭 是 至 圣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2882', '3', '7', '2', '人 在 那 里 宰 燔 祭 牲 ， 也 要 在 那 里 宰 赎 愆 祭 牲 ； 其 血 ， 祭 司 要 ? 在 坛 的 周 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2883', '3', '7', '3', '又 要 将 肥 尾 巴 和 盖 脏 的 脂 油 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2884', '3', '7', '4', '两 个 腰 子 和 腰 子 上 的 脂 油 ， 就 是 靠 腰 两 旁 的 脂 油 ， 并 肝 上 的 网 子 和 腰 子 ， 一 概 取 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2885', '3', '7', '5', '祭 司 要 在 坛 上 焚 烧 ， 为 献 给 耶 和 华 的 火 祭 ， 是 赎 愆 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2886', '3', '7', '6', '祭 司 中 的 男 丁 都 可 以 吃 这 祭 物 ； 要 在 圣 处 吃 ， 是 至 圣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2887', '3', '7', '7', '赎 罪 祭 怎 样 ， 赎 愆 祭 也 是 怎 样 ， 两 个 祭 是 一 个 条 例 。 献 赎 愆 祭 赎 罪 的 祭 司 要 得 这 祭 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2888', '3', '7', '8', '献 燔 祭 的 祭 司 ， 无 论 为 谁 奉 献 ， 要 亲 自 得 他 所 献 那 燔 祭 牲 的 皮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2889', '3', '7', '9', '凡 在 炉 中 烤 的 素 祭 和 煎 盘 中 做 的 ， 并 铁 鏊 上 做 的 ， 都 要 归 那 献 祭 的 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2890', '3', '7', '10', '凡 素 祭 ， 无 论 是 油 调 和 的 是 乾 的 ， 都 要 归 亚 伦 的 子 孙 ， 大 家 均 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2891', '3', '7', '11', '人 献 与 耶 和 华 平 安 祭 的 条 例 乃 是 这 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2892', '3', '7', '12', '他 若 为 感 谢 献 上 ， 就 要 用 调 油 的 无 酵 饼 和 抹 油 的 无 酵 薄 饼 ， 并 用 油 调 匀 细 面 做 的 饼 ， 与 感 谢 祭 一 同 献 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2893', '3', '7', '13', '要 用 有 酵 的 饼 和 为 感 谢 献 的 平 安 祭 ， 与 供 物 一 同 献 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2894', '3', '7', '14', '从 各 样 的 供 物 中 ， 他 要 把 一 个 饼 献 给 耶 和 华 为 举 祭 ， 是 要 归 给 ? 平 安 祭 牲 血 的 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2895', '3', '7', '15', '为 感 谢 献 平 安 祭 牲 的 肉 ， 要 在 献 的 日 子 吃 ， 一 点 不 可 留 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2896', '3', '7', '16', '若 所 献 的 是 为 还 愿 ， 或 是 甘 心 献 的 ， 必 在 献 祭 的 日 子 吃 ， 所 剩 下 的 第 二 天 也 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2897', '3', '7', '17', '但 所 剩 下 的 祭 肉 ， 到 第 三 天 要 用 火 焚 烧 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2898', '3', '7', '18', '第 三 天 若 吃 了 平 安 祭 的 肉 ， 这 祭 必 不 蒙 悦 纳 ， 人 所 献 的 也 不 算 为 祭 ， 反 为 可 憎 嫌 的 ， 吃 这 祭 肉 的 ， 就 必 担 当 他 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2899', '3', '7', '19', '挨 了 污 秽 物 的 肉 就 不 可 吃 ， 要 用 火 焚 烧 。 至 於 平 安 祭 的 肉 ， 凡 洁 净 的 人 都 要 吃 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2900', '3', '7', '20', '只 是 献 与 耶 和 华 平 安 祭 的 肉 ， 人 若 不 洁 净 而 吃 了 ， 这 人 必 从 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2901', '3', '7', '21', '有 人 摸 了 甚 麽 不 洁 净 的 物 ， 或 是 人 的 不 洁 净 ， 或 是 不 洁 净 的 牲 畜 ， 或 是 不 洁 可 憎 之 物 ， 吃 了 献 与 耶 和 华 平 安 祭 的 肉 ， 这 人 必 从 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2902', '3', '7', '22', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2903', '3', '7', '23', '你 晓 谕 以 色 列 人 说 ： 牛 的 脂 油 、 绵 羊 的 脂 油 、 山 羊 的 脂 油 ， 你 们 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2904', '3', '7', '24', '自 死 的 和 被 野 兽 撕 裂 的 ， 那 脂 油 可 以 做 别 的 使 用 ， 只 是 你 们 万 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2905', '3', '7', '25', '无 论 何 人 吃 了 献 给 耶 和 华 当 火 祭 牲 畜 的 脂 油 ， 那 人 必 从 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2906', '3', '7', '26', '在 你 们 一 切 的 住 处 ， 无 论 是 雀 鸟 的 血 是 野 兽 的 血 ， 你 们 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2907', '3', '7', '27', '无 论 是 谁 吃 血 ， 那 人 必 从 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2908', '3', '7', '28', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2909', '3', '7', '29', '你 晓 谕 以 色 列 人 说 ： 献 平 安 祭 给 耶 和 华 的 ， 要 从 平 安 祭 中 取 些 来 奉 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2910', '3', '7', '30', '他 亲 手 献 给 耶 和 华 的 火 祭 ， 就 是 脂 油 和 胸 ， 要 带 来 ， 好 把 胸 在 耶 和 华 面 前 作 摇 祭 ， 摇 一 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2911', '3', '7', '31', '祭 司 要 把 脂 油 在 坛 上 焚 烧 ， 但 胸 要 归 亚 伦 和 他 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2912', '3', '7', '32', '你 们 要 从 平 安 祭 中 把 右 腿 作 举 祭 ， 奉 给 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2913', '3', '7', '33', '亚 伦 子 孙 中 ， 献 平 安 祭 牲 血 和 脂 油 的 ， 要 得 这 右 腿 为 分 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2914', '3', '7', '34', '因 为 我 从 以 色 列 人 的 平 安 祭 中 ， 取 了 这 摇 的 胸 和 举 的 腿 给 祭 司 亚 伦 和 他 子 孙 ， 作 他 们 从 以 色 列 人 中 所 永 得 的 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2915', '3', '7', '35', '这 是 从 耶 和 华 火 祭 中 ， 作 亚 伦 受 膏 的 分 和 他 子 孙 受 膏 的 分 ， 正 在 摩 西 （ 原 文 是 他 ） 叫 他 们 前 来 给 耶 和 华 供 祭 司 职 分 的 日 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2916', '3', '7', '36', '就 是 在 摩 西 （ 原 文 是 他 ） 膏 他 们 的 日 子 ， 耶 和 华 吩 咐 以 色 列 人 给 他 们 的 。 这 是 他 们 世 世 代 代 永 得 的 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2917', '3', '7', '37', '这 就 是 燔 祭 、 素 祭 、 赎 罪 祭 、 赎 愆 祭 ， 和 平 安 祭 的 条 例 ， 并 承 接 圣 职 的 礼 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2918', '3', '7', '38', '都 是 耶 和 华 在 西 乃 山 所 吩 咐 摩 西 的 ， 就 是 他 在 西 乃 旷 野 吩 咐 以 色 列 人 献 供 物 给 耶 和 华 之 日 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2919', '3', '8', '1', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2920', '3', '8', '2', '你 将 亚 伦 和 他 儿 子 一 同 带 来 ， 并 将 圣 衣 、 膏 油 ， 与 赎 罪 祭 的 一 只 公 牛 、 两 只 公 绵 羊 、 一 筐 无 酵 饼 都 带 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2921', '3', '8', '3', '又 招 聚 会 众 到 会 幕 门 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2922', '3', '8', '4', '摩 西 就 照 耶 和 华 所 吩 咐 的 行 了 ； 於 是 会 众 聚 集 在 会 幕 门 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2923', '3', '8', '5', '摩 西 告 诉 会 众 说 ： 这 就 是 耶 和 华 所 吩 咐 当 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2924', '3', '8', '6', '摩 西 带 了 亚 伦 和 他 儿 子 来 ， 用 水 洗 了 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2925', '3', '8', '7', '给 亚 伦 穿 上 内 袍 ， 束 上 腰 带 ， 穿 上 外 袍 ， 又 加 上 以 弗 得 ， 用 其 上 巧 工 织 的 带 子 把 以 弗 得 系 在 他 身 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2926', '3', '8', '8', '又 给 他 戴 上 胸 牌 ， 把 乌 陵 和 土 明 放 在 胸 牌 内 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2927', '3', '8', '9', '把 冠 冕 戴 在 他 头 上 ， 在 冠 冕 的 前 面 钉 上 金 牌 ， 就 是 圣 冠 ， 都 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2928', '3', '8', '10', '摩 西 用 膏 油 抹 帐 幕 和 其 中 所 有 的 ， 使 他 成 圣 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2929', '3', '8', '11', '又 用 膏 油 在 坛 上 弹 了 七 次 ， 又 抹 了 坛 和 坛 的 一 切 器 皿 ， 并 洗 濯 盆 和 盆 座 ， 使 他 成 圣 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2930', '3', '8', '12', '又 把 膏 油 倒 在 亚 伦 的 头 上 膏 他 ， 使 他 成 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2931', '3', '8', '13', '摩 西 带 了 亚 伦 的 儿 子 来 ， 给 他 们 穿 上 内 袍 ， 束 上 腰 带 ， 包 上 裹 头 巾 ， 都 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2932', '3', '8', '14', '他 牵 了 赎 罪 祭 的 公 牛 来 ， 亚 伦 和 他 儿 子 按 手 在 赎 罪 祭 公 牛 的 头 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2933', '3', '8', '15', '就 宰 了 公 牛 。 摩 西 用 指 头 蘸 血 ， 抹 在 坛 上 四 角 的 周 围 ， 使 坛 洁 净 ， 把 血 倒 在 坛 的 脚 那 里 ， 使 坛 成 圣 ， 坛 就 洁 净 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2934', '3', '8', '16', '又 取 脏 上 所 有 的 脂 油 和 肝 上 的 网 子 ， 并 两 个 腰 子 与 腰 子 上 的 脂 油 ， 都 烧 在 坛 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2935', '3', '8', '17', '惟 有 公 牛 ， 连 皮 带 肉 并 粪 ， 用 火 烧 在 营 外 ， 都 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2936', '3', '8', '18', '他 奉 上 燔 祭 的 公 绵 羊 ； 亚 伦 和 他 儿 子 按 手 在 羊 的 头 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2937', '3', '8', '19', '就 宰 了 公 羊 。 摩 西 把 血 ? 在 坛 的 周 围 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2938', '3', '8', '20', '把 羊 切 成 块 子 ， 把 头 和 肉 块 并 脂 油 都 烧 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2939', '3', '8', '21', '用 水 洗 了 脏 腑 和 腿 ， 就 把 全 羊 烧 在 坛 上 为 馨 香 的 燔 祭 ， 是 献 给 耶 和 华 的 火 祭 ， 都 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2940', '3', '8', '22', '他 又 奉 上 第 二 只 公 绵 羊 ， 就 是 承 接 圣 职 之 礼 的 羊 ； 亚 伦 和 他 儿 子 按 手 在 羊 的 头 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2941', '3', '8', '23', '就 宰 了 羊 。 摩 西 把 些 血 抹 在 亚 伦 的 右 耳 垂 上 和 右 手 的 大 拇 指 上 ， 并 右 脚 的 大 拇 指 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2942', '3', '8', '24', '又 带 了 亚 伦 的 儿 子 来 ， 把 些 血 抹 在 他 们 的 右 耳 垂 上 和 右 手 的 大 拇 指 上 ， 并 右 脚 的 大 拇 指 上 ， 又 把 血 ? 在 坛 的 周 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2943', '3', '8', '25', '取 脂 油 和 肥 尾 巴 ， 并 脏 上 一 切 的 脂 油 与 肝 上 的 网 子 ， 两 个 腰 子 和 腰 子 上 的 脂 油 ， 并 右 腿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2944', '3', '8', '26', '再 从 耶 和 华 面 前 、 盛 无 酵 饼 的 筐 子 里 取 出 一 个 无 酵 饼 ， 一 个 油 饼 ， 一 个 薄 饼 ， 都 放 在 脂 油 和 右 腿 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2945', '3', '8', '27', '把 这 一 切 放 在 亚 伦 的 手 上 和 他 儿 子 的 手 上 作 摇 祭 ， 在 耶 和 华 面 前 摇 一 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2946', '3', '8', '28', '摩 西 从 他 们 的 手 上 拿 下 来 ， 烧 在 坛 上 的 燔 祭 上 ， 都 是 为 承 接 圣 职 献 给 耶 和 华 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2947', '3', '8', '29', '摩 西 拿 羊 的 胸 作 为 摇 祭 ， 在 耶 和 华 面 前 摇 一 摇 ， 是 承 接 圣 职 之 礼 ， 归 摩 西 的 分 ， 都 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2948', '3', '8', '30', '摩 西 取 点 膏 油 和 坛 上 的 血 ， 弹 在 亚 伦 和 他 的 衣 服 上 ， 并 他 儿 子 和 他 儿 子 的 衣 服 上 ， 使 他 和 他 们 的 衣 服 一 同 成 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2949', '3', '8', '31', '摩 西 对 亚 伦 和 他 儿 子 说 ： 把 肉 煮 在 会 幕 门 口 ， 在 那 里 吃 ， 又 吃 承 接 圣 职 筐 子 里 的 饼 ， 按 我 所 吩 咐 的 说 （ 或 作 ： 按 所 吩 咐 我 的 说 ） ： 这 是 亚 伦 和 他 儿 子 要 吃 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2950', '3', '8', '32', '剩 下 的 肉 和 饼 ， 你 们 要 用 火 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2951', '3', '8', '33', '你 们 七 天 不 可 出 会 幕 的 门 ， 等 到 你 们 承 接 圣 职 的 日 子 满 了 ， 因 为 主 叫 你 们 七 天 承 接 圣 职 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2952', '3', '8', '34', '像 今 天 所 行 的 都 是 耶 和 华 吩 咐 行 的 ， 为 你 们 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2953', '3', '8', '35', '七 天 你 们 要 昼 夜 住 在 会 幕 门 口 ， 遵 守 耶 和 华 的 吩 咐 ， 免 得 你 们 死 亡 ， 因 为 所 吩 咐 我 的 就 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2954', '3', '8', '36', '於 是 亚 伦 和 他 儿 子 行 了 耶 和 华 藉 着 摩 西 所 吩 咐 的 一 切 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2955', '3', '9', '1', '到 了 第 八 天 ， 摩 西 召 了 亚 伦 和 他 儿 子 ， 并 以 色 列 的 众 长 老 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2956', '3', '9', '2', '对 亚 伦 说 ： 你 当 取 牛 群 中 的 一 只 公 牛 犊 作 赎 罪 祭 ， 一 只 公 绵 羊 作 燔 祭 ， 都 要 没 有 残 疾 的 ， 献 在 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2957', '3', '9', '3', '你 也 要 对 以 色 列 人 说 ： 你 们 当 取 一 只 公 山 羊 作 赎 罪 祭 ， 又 取 一 只 牛 犊 和 一 只 绵 羊 羔 ， 都 要 一 岁 、 没 有 残 疾 的 ， 作 燔 祭 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2958', '3', '9', '4', '又 取 一 只 公 牛 ， 一 只 公 绵 羊 作 平 安 祭 ， 献 在 耶 和 华 面 前 ， 并 取 调 油 的 素 祭 ， 因 为 今 天 耶 和 华 要 向 你 们 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2959', '3', '9', '5', '於 是 他 们 把 摩 西 所 吩 咐 的 ， 带 到 会 幕 前 ； 全 会 众 都 近 前 来 ， 站 在 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2960', '3', '9', '6', '摩 西 说 ： 这 是 耶 和 华 吩 咐 你 们 所 当 行 的 ； 耶 和 华 的 荣 光 就 要 向 你 们 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2961', '3', '9', '7', '摩 西 对 亚 伦 说 ： 你 就 近 坛 前 ， 献 你 的 赎 罪 祭 和 燔 祭 ， 为 自 己 与 百 姓 赎 罪 ， 又 献 上 百 姓 的 供 物 ， 为 他 们 赎 罪 ， 都 照 耶 和 华 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2962', '3', '9', '8', '於 是 ， 亚 伦 就 近 坛 前 ， 宰 了 为 自 己 作 赎 罪 祭 的 牛 犊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2963', '3', '9', '9', '亚 伦 的 儿 子 把 血 奉 给 他 ， 他 就 把 指 头 蘸 在 血 中 ， 抹 在 坛 的 四 角 上 ， 又 把 血 倒 在 坛 脚 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2964', '3', '9', '10', '惟 有 赎 罪 祭 的 脂 油 和 腰 子 ， 并 肝 上 取 的 网 子 ， 都 烧 在 坛 上 ， 是 照 耶 和 华 所 吩 咐 摩 西 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2965', '3', '9', '11', '又 用 火 将 肉 和 皮 烧 在 营 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2966', '3', '9', '12', '亚 伦 宰 了 燔 祭 牲 ， 他 儿 子 把 血 递 给 他 ， 他 就 ? 在 坛 的 周 围 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2967', '3', '9', '13', '又 把 燔 祭 一 块 一 块 的 、 连 头 递 给 他 ， 他 都 烧 在 坛 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2968', '3', '9', '14', '又 洗 了 脏 腑 和 腿 ， 烧 在 坛 上 的 燔 祭 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2969', '3', '9', '15', '他 奉 上 百 姓 的 供 物 ， 把 那 给 百 姓 作 赎 罪 祭 的 公 山 羊 宰 了 ， 为 罪 献 上 ， 和 先 献 的 一 样 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2970', '3', '9', '16', '也 奉 上 燔 祭 ， 照 例 而 献 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2971', '3', '9', '17', '他 又 奉 上 素 祭 ， 从 其 中 取 一 满 把 ， 烧 在 坛 上 ； 这 是 在 早 晨 的 燔 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2972', '3', '9', '18', '亚 伦 宰 了 那 给 百 姓 作 平 安 祭 的 公 牛 和 公 绵 羊 。 他 儿 子 把 血 递 给 他 ， 他 就 ? 在 坛 的 周 围 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2973', '3', '9', '19', '又 把 公 牛 和 公 绵 羊 的 脂 油 、 肥 尾 巴 ， 并 盖 脏 的 脂 油 与 腰 子 ， 和 肝 上 的 网 子 ， 都 递 给 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2974', '3', '9', '20', '把 脂 油 放 在 胸 上 ， 他 就 把 脂 油 烧 在 坛 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2975', '3', '9', '21', '胸 和 右 腿 ， 亚 伦 当 作 摇 祭 ， 在 耶 和 华 面 前 摇 一 摇 ， 都 是 照 摩 西 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2976', '3', '9', '22', '亚 伦 向 百 姓 举 手 ， 为 他 们 祝 福 。 他 献 了 赎 罪 祭 、 燔 祭 、 平 安 祭 就 下 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2977', '3', '9', '23', '摩 西 、 亚 伦 进 入 会 幕 ， 又 出 来 为 百 姓 祝 福 ， 耶 和 华 的 荣 光 就 向 众 民 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2978', '3', '9', '24', '有 火 从 耶 和 华 面 前 出 来 ， 在 坛 上 烧 尽 燔 祭 和 脂 油 ； 众 民 一 见 ， 就 都 欢 呼 ， 俯 伏 在 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2979', '3', '10', '1', '亚 伦 的 儿 子 拿 答 、 亚 比 户 各 拿 自 己 的 香 炉 ， 盛 上 火 ， 加 上 香 ， 在 耶 和 华 面 前 献 上 凡 火 ， 是 耶 和 华 没 有 吩 咐 他 们 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2980', '3', '10', '2', '就 有 火 从 耶 和 华 面 前 出 来 ， 把 他 们 烧 灭 ， 他 们 就 死 在 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2981', '3', '10', '3', '於 是 摩 西 对 亚 伦 说 ： 这 就 是 耶 和 华 所 说 ： 我 在 亲 近 我 的 人 中 要 显 为 圣 ； 在 众 民 面 前 ， 我 要 得 荣 耀 。 亚 伦 就 默 默 不 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2982', '3', '10', '4', '摩 西 召 了 亚 伦 叔 父 乌 薛 的 儿 子 米 沙 利 、 以 利 撒 反 来 ， 对 他 们 说 ： 上 前 来 ， 把 你 们 的 亲 属 从 圣 所 前 抬 到 营 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2983', '3', '10', '5', '於 是 二 人 上 前 来 ， 把 他 们 穿 着 袍 子 抬 到 营 外 ， 是 照 摩 西 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2984', '3', '10', '6', '摩 西 对 亚 伦 和 他 儿 子 以 利 亚 撒 、 以 他 玛 说 ： 不 可 蓬 头 散 发 ， 也 不 可 撕 裂 衣 裳 ， 免 得 你 们 死 亡 ， 又 免 得 耶 和 华 向 会 众 发 怒 ； 只 要 你 们 的 弟 兄 以 色 列 全 家 为 耶 和 华 所 发 的 火 哀 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2985', '3', '10', '7', '你 们 也 不 可 出 会 幕 的 门 ， 恐 怕 你 们 死 亡 ， 因 为 耶 和 华 的 膏 油 在 你 们 的 身 上 。 他 们 就 照 摩 西 的 话 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2986', '3', '10', '8', '耶 和 华 晓 谕 亚 伦 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2987', '3', '10', '9', '你 和 你 儿 子 进 会 幕 的 时 候 ， 清 酒 、 浓 酒 都 不 可 喝 ， 免 得 你 们 死 亡 ； 这 要 作 你 们 世 世 代 代 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2988', '3', '10', '10', '使 你 们 可 以 将 圣 的 、 俗 的 ， 洁 净 的 、 不 洁 净 的 ， 分 别 出 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2989', '3', '10', '11', '又 使 你 们 可 以 将 耶 和 华 藉 摩 西 晓 谕 以 色 列 人 的 一 切 律 例 教 训 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2990', '3', '10', '12', '摩 西 对 亚 伦 和 他 剩 下 的 儿 子 以 利 亚 撒 、 以 他 玛 说 ： 你 们 献 给 耶 和 华 火 祭 中 所 剩 的 素 祭 ， 要 在 坛 旁 不 带 酵 而 吃 ， 因 为 是 至 圣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2991', '3', '10', '13', '你 们 要 在 圣 处 吃 ； 因 为 在 献 给 耶 和 华 的 火 祭 中 ， 这 是 你 的 分 和 你 儿 子 的 分 ； 所 吩 咐 我 的 本 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2992', '3', '10', '14', '所 摇 的 胸 ， 所 举 的 腿 ， 你 们 要 在 洁 净 地 方 吃 。 你 和 你 的 儿 女 都 要 同 吃 ； 因 为 这 些 是 从 以 色 列 人 平 安 祭 中 给 你 ， 当 你 的 分 和 你 儿 子 的 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2993', '3', '10', '15', '所 举 的 腿 ， 所 摇 的 胸 ， 他 们 要 与 火 祭 的 脂 油 一 同 带 来 当 摇 祭 ， 在 耶 和 华 面 前 摇 一 摇 ； 这 要 归 你 和 你 儿 子 ， 当 作 永 得 的 分 ， 都 是 照 耶 和 华 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2994', '3', '10', '16', '当 下 摩 西 急 切 的 寻 找 作 赎 罪 祭 的 公 山 羊 ， 谁 知 已 经 焚 烧 了 ， 便 向 亚 伦 剩 下 的 儿 子 以 利 亚 撒 、 以 他 玛 发 怒 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2995', '3', '10', '17', '这 赎 罪 祭 既 是 至 圣 的 ， 主 又 给 了 你 们 ， 为 要 你 们 担 当 会 众 的 罪 孽 ， 在 耶 和 华 面 前 为 他 们 赎 罪 ， 你 们 为 何 没 有 在 圣 所 吃 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2996', '3', '10', '18', '看 哪 ， 这 祭 牲 的 血 并 没 有 拿 到 圣 所 里 去 ， 你 们 本 当 照 我 所 吩 咐 的 ， 在 圣 所 里 吃 这 祭 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2997', '3', '10', '19', '亚 伦 对 摩 西 说 ： 今 天 他 们 在 耶 和 华 面 前 献 上 赎 罪 祭 和 燔 祭 ， 我 又 遇 见 这 样 的 灾 ， 若 今 天 吃 了 赎 罪 祭 ， 耶 和 华 岂 能 看 为 美 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2998', '3', '10', '20', '摩 西 听 见 这 话 ， 便 以 为 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('2999', '3', '11', '1', '耶 和 华 对 摩 西 、 亚 伦 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3000', '3', '11', '2', '你 们 晓 谕 以 色 列 人 说 ， 在 地 上 一 切 走 兽 中 可 吃 的 乃 是 这 些 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3001', '3', '11', '3', '凡 蹄 分 两 瓣 、 倒 嚼 的 走 兽 ， 你 们 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3002', '3', '11', '4', '但 那 倒 嚼 或 分 蹄 之 中 不 可 吃 的 乃 是 ： 骆 驼 ─ 因 为 倒 嚼 不 分 蹄 ， 就 与 你 们 不 洁 净 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3003', '3', '11', '5', '沙 番 ─ 因 为 倒 嚼 不 分 蹄 ， 就 与 你 们 不 洁 净 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3004', '3', '11', '6', '兔 子 ─ 因 为 倒 嚼 不 分 蹄 ， 就 与 你 们 不 洁 净 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3005', '3', '11', '7', '猪 ─ 因 为 蹄 分 两 瓣 ， 却 不 倒 嚼 ， 就 与 你 们 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3006', '3', '11', '8', '这 些 兽 的 肉 ， 你 们 不 可 吃 ； 死 的 ， 你 们 不 可 摸 ， 都 与 你 们 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3007', '3', '11', '9', '水 中 可 吃 的 乃 是 这 些 ： 凡 在 水 里 、 海 里 、 河 里 、 有 翅 有 鳞 的 ， 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3008', '3', '11', '10', '凡 在 海 里 、 河 里 ， 并 一 切 水 里 游 动 的 活 物 ， 无 翅 无 鳞 的 ， 你 们 都 当 以 为 可 憎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3009', '3', '11', '11', '这 些 无 翅 无 鳞 、 以 为 可 憎 的 ， 你 们 不 可 吃 他 的 肉 ； 死 的 也 当 以 为 可 憎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3010', '3', '11', '12', '凡 水 里 无 翅 无 鳞 的 ， 你 们 都 当 以 为 可 憎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3011', '3', '11', '13', '雀 鸟 中 你 们 当 以 为 可 憎 、 不 可 吃 的 乃 是 ： 雕 、 狗 头 雕 、 红 头 雕 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3012', '3', '11', '14', '鹞 鹰 、 小 鹰 与 其 类 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3013', '3', '11', '15', '乌 鸦 与 其 类 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3014', '3', '11', '16', '鸵 鸟 、 夜 鹰 、 鱼 鹰 、 鹰 与 其 类 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3015', '3', '11', '17', '? 鸟 、 鸬 ? 、 猫 头 鹰 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3016', '3', '11', '18', '角 鸱 、 鹈 鹕 、 秃 雕 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3017', '3', '11', '19', '鹳 、 鹭 鸶 与 其 类 ； 戴 ? 与 蝙 蝠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3018', '3', '11', '20', '凡 有 翅 膀 用 四 足 爬 行 的 物 ， 你 们 都 当 以 为 可 憎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3019', '3', '11', '21', '只 是 有 翅 膀 用 四 足 爬 行 的 物 中 ， 有 足 有 腿 ， 在 地 上 蹦 跳 的 ， 你 们 还 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3020', '3', '11', '22', '其 中 有 蝗 虫 、 蚂 蚱 、 蟋 蟀 与 其 类 ； 蚱 蜢 与 其 类 ； 这 些 你 们 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3021', '3', '11', '23', '但 是 有 翅 膀 有 四 足 的 爬 物 ， 你 们 都 当 以 为 可 憎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3022', '3', '11', '24', '这 些 都 能 使 你 们 不 洁 净 。 凡 摸 了 死 的 ， 必 不 洁 净 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3023', '3', '11', '25', '凡 拿 了 死 的 ， 必 不 洁 净 到 晚 上 ， 并 要 洗 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3024', '3', '11', '26', '凡 走 兽 分 蹄 不 成 两 瓣 、 也 不 倒 嚼 的 ， 是 与 你 们 不 洁 净 ； 凡 摸 了 的 就 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3025', '3', '11', '27', '凡 四 足 的 走 兽 ， 用 掌 行 走 的 ， 是 与 你 们 不 洁 净 ； 摸 其 尸 的 ， 必 不 洁 净 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3026', '3', '11', '28', '拿 其 尸 的 ， 必 不 洁 净 到 晚 上 ， 并 要 洗 衣 服 。 这 些 是 与 你 们 不 洁 净 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3027', '3', '11', '29', '地 上 爬 物 与 你 们 不 洁 净 的 乃 是 这 些 ： 鼬 鼠 、 ? 鼠 、 蜥 蜴 与 其 类 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3028', '3', '11', '30', '壁 虎 、 龙 子 、 守 宫 、 蛇 医 、 ? 蜓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3029', '3', '11', '31', '这 些 爬 物 都 是 与 你 们 不 洁 净 的 。 在 他 死 了 以 後 ， 凡 摸 了 的 ， 必 不 洁 净 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3030', '3', '11', '32', '其 中 死 了 的 ， 掉 在 甚 麽 东 西 上 ， 这 东 西 就 不 洁 净 ， 无 论 是 木 器 、 衣 服 、 皮 子 、 口 袋 ， 不 拘 是 做 甚 麽 工 用 的 器 皿 ， 须 要 放 在 水 中 ， 必 不 洁 净 到 晚 上 ， 到 晚 上 才 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3031', '3', '11', '33', '若 有 死 了 掉 在 瓦 器 里 的 ， 其 中 不 拘 有 甚 麽 ， 就 不 洁 净 ， 你 们 要 把 这 瓦 器 打 破 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3032', '3', '11', '34', '其 中 一 切 可 吃 的 食 物 ， 沾 水 的 就 不 洁 净 ， 并 且 那 样 器 皿 中 一 切 可 喝 的 ， 也 必 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3033', '3', '11', '35', '其 中 已 死 的 ， 若 有 一 点 掉 在 甚 麽 物 件 上 ， 那 物 件 就 不 洁 净 ， 不 拘 是 炉 子 ， 是 锅 ? ， 就 要 打 碎 ， 都 不 洁 净 ， 也 必 与 你 们 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3034', '3', '11', '36', '但 是 泉 源 或 是 聚 水 的 池 子 仍 是 洁 净 ； 惟 挨 了 那 死 的 ， 就 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3035', '3', '11', '37', '若 是 死 的 ， 有 一 点 掉 在 要 种 的 子 粒 上 ， 子 粒 仍 是 洁 净 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3036', '3', '11', '38', '若 水 已 经 浇 在 子 粒 上 ， 那 死 的 有 一 点 掉 在 上 头 ， 这 子 粒 就 与 你 们 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3037', '3', '11', '39', '你 们 可 吃 的 走 兽 若 是 死 了 ， 有 人 摸 他 ， 必 不 洁 净 到 晚 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3038', '3', '11', '40', '有 人 吃 那 死 了 的 走 兽 ， 必 不 洁 净 到 晚 上 ， 并 要 洗 衣 服 ； 拿 了 死 走 兽 的 ， 必 不 洁 净 到 晚 上 ， 并 要 洗 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3039', '3', '11', '41', '凡 地 上 的 爬 物 是 可 憎 的 ， 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3040', '3', '11', '42', '凡 用 肚 子 行 走 的 和 用 四 足 行 走 的 ， 或 是 有 许 多 足 的 ， 就 是 一 切 爬 在 地 上 的 ， 你 们 都 不 可 吃 ， 因 为 是 可 憎 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3041', '3', '11', '43', '你 们 不 可 因 甚 麽 爬 物 使 自 己 成 为 可 憎 的 ， 也 不 可 因 这 些 使 自 己 不 洁 净 ， 以 致 染 了 污 秽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3042', '3', '11', '44', '我 是 耶 和 华 ─ 你 们 的 　 神 ； 所 以 你 们 要 成 为 圣 洁 ， 因 为 我 是 圣 洁 的 。 你 们 也 不 可 在 地 上 的 爬 物 污 秽 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3043', '3', '11', '45', '我 是 把 你 们 从 埃 及 地 领 出 来 的 耶 和 华 ， 要 作 你 们 的 　 神 ； 所 以 你 们 要 圣 洁 ， 因 为 我 是 圣 洁 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3044', '3', '11', '46', '这 是 走 兽 、 飞 鸟 ， 和 水 中 游 动 的 活 物 ， 并 地 上 爬 物 的 条 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3045', '3', '11', '47', '要 把 洁 净 的 和 不 洁 净 的 ， 可 吃 的 与 不 可 吃 的 活 物 ， 都 分 别 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3046', '3', '12', '1', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3047', '3', '12', '2', '你 晓 谕 以 色 列 人 说 ： 若 有 妇 人 怀 孕 生 男 孩 ， 他 就 不 洁 净 七 天 ， 像 在 月 经 污 秽 的 日 子 不 洁 净 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3048', '3', '12', '3', '第 八 天 ， 要 给 婴 孩 行 割 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3049', '3', '12', '4', '妇 人 在 产 血 不 洁 之 中 ， 要 家 居 三 十 三 天 。 他 洁 净 的 日 子 未 满 ， 不 可 摸 圣 物 ， 也 不 可 进 入 圣 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3050', '3', '12', '5', '他 若 生 女 孩 ， 就 不 洁 净 两 个 七 天 ， 像 污 秽 的 时 候 一 样 ， 要 在 产 血 不 洁 之 中 ， 家 居 六 十 六 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3051', '3', '12', '6', '满 了 洁 净 的 日 子 ， 无 论 是 为 男 孩 是 为 女 孩 ， 他 要 把 一 岁 的 羊 羔 为 燔 祭 ， 一 只 雏 鸽 或 是 一 只 斑 鸠 为 赎 罪 祭 ， 带 到 会 幕 门 口 交 给 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3052', '3', '12', '7', '祭 司 要 献 在 耶 和 华 面 前 ， 为 他 赎 罪 ， 他 的 血 源 就 洁 净 了 。 这 条 例 是 为 生 育 的 妇 人 ， 无 论 是 生 男 生 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3053', '3', '12', '8', '他 的 力 量 不 够 献 一 只 羊 羔 ， 他 就 要 取 两 只 斑 鸠 或 是 两 只 雏 鸽 ， 一 只 为 燔 祭 ， 一 只 为 赎 罪 祭 。 祭 司 要 为 他 赎 罪 ， 他 就 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3054', '3', '13', '1', '耶 和 华 晓 谕 摩 西 、 亚 伦 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3055', '3', '13', '2', '人 的 肉 皮 上 若 长 了 疖 子 ， 或 长 了 癣 ， 或 长 了 火 斑 ， 在 他 肉 皮 上 成 了 大 ? 疯 的 灾 病 ， 就 要 将 他 带 到 祭 司 亚 伦 或 亚 伦 作 祭 司 的 一 个 子 孙 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3056', '3', '13', '3', '祭 司 要 察 看 肉 皮 上 的 灾 病 ， 若 灾 病 处 的 毛 已 经 变 白 ， 灾 病 的 现 象 深 於 肉 上 的 皮 ， 这 便 是 大 ? 疯 的 灾 病 。 祭 司 要 察 看 他 ， 定 他 为 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3057', '3', '13', '4', '若 火 斑 在 他 肉 皮 上 是 白 的 ， 现 象 不 深 於 皮 ， 其 上 的 毛 也 没 有 变 白 ， 祭 司 就 要 将 有 灾 病 的 人 关 锁 七 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3058', '3', '13', '5', '第 七 天 ， 祭 司 要 察 看 他 ， 若 看 灾 病 止 住 了 ， 没 有 在 皮 上 发 散 ， 祭 司 还 要 将 他 关 锁 七 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3059', '3', '13', '6', '第 七 天 ， 祭 司 要 再 察 看 他 ， 若 灾 病 发 暗 ， 而 且 没 有 在 皮 上 发 散 ， 祭 司 要 定 他 为 洁 净 ， 原 来 是 癣 ； 那 人 就 要 洗 衣 服 ， 得 为 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3060', '3', '13', '7', '但 他 为 得 洁 净 ， 将 身 体 给 祭 司 察 看 以 後 ， 癣 若 在 皮 上 发 散 开 了 ， 他 要 再 将 身 体 给 祭 司 察 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3061', '3', '13', '8', '祭 司 要 察 看 ， 癣 若 在 皮 上 发 散 ， 就 要 定 他 为 不 洁 净 ， 是 大 ? 疯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3062', '3', '13', '9', '人 有 了 大 ? 疯 的 灾 病 ， 就 要 将 他 带 到 祭 司 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3063', '3', '13', '10', '祭 司 要 察 看 ， 皮 上 若 长 了 白 疖 ， 使 毛 变 白 ， 在 长 白 疖 之 处 有 了 红 瘀 肉 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3064', '3', '13', '11', '这 是 肉 皮 上 的 旧 大 ? 疯 ， 祭 司 要 定 他 为 不 洁 净 ， 不 用 将 他 关 锁 ， 因 为 他 是 不 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3065', '3', '13', '12', '大 ? 疯 若 在 皮 上 四 外 发 散 ， 长 满 了 患 灾 病 人 的 皮 ， 据 祭 司 察 看 ， 从 头 到 脚 无 处 不 有 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3066', '3', '13', '13', '祭 司 就 要 察 看 ， 全 身 的 肉 若 长 满 了 大 ? 疯 ， 就 要 定 那 患 灾 病 的 为 洁 净 ； 全 身 都 变 为 白 ， 他 乃 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3067', '3', '13', '14', '但 红 肉 几 时 显 在 他 的 身 上 就 几 时 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3068', '3', '13', '15', '祭 司 一 看 那 红 肉 就 定 他 为 不 洁 净 。 红 肉 本 是 不 洁 净 ， 是 大 ? 疯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3069', '3', '13', '16', '红 肉 若 复 原 ， 又 变 白 了 ， 他 就 要 来 见 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3070', '3', '13', '17', '祭 司 要 察 看 ， 灾 病 处 若 变 白 了 ， 祭 司 就 要 定 那 患 灾 病 的 为 洁 净 ， 他 乃 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3071', '3', '13', '18', '人 若 在 皮 肉 上 长 疮 ， 却 治 好 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3072', '3', '13', '19', '在 长 疮 之 处 又 起 了 白 疖 ， 或 是 白 中 带 红 的 火 斑 ， 就 要 给 祭 司 察 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3073', '3', '13', '20', '祭 司 要 察 看 ， 若 现 象 洼 於 皮 ， 其 上 的 毛 也 变 白 了 ， 就 要 定 他 为 不 洁 净 ， 是 大 ? 疯 的 灾 病 发 在 疮 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3074', '3', '13', '21', '祭 司 若 察 看 ， 其 上 没 有 白 毛 ， 也 没 有 洼 於 皮 ， 乃 是 发 暗 ， 就 要 将 他 关 锁 七 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3075', '3', '13', '22', '若 在 皮 上 发 散 开 了 ， 祭 司 就 要 定 他 为 不 洁 净 ， 是 灾 病 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3076', '3', '13', '23', '火 斑 若 在 原 处 止 住 ， 没 有 发 散 ， 便 是 疮 的 痕 迹 ， 祭 司 就 要 定 他 为 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3077', '3', '13', '24', '人 的 皮 肉 上 若 起 了 火 毒 ， 火 毒 的 瘀 肉 成 了 火 斑 ， 或 是 白 中 带 红 的 ， 或 是 全 白 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3078', '3', '13', '25', '祭 司 就 要 察 看 ， 火 斑 中 的 毛 若 变 白 了 ， 现 象 又 深 於 皮 ， 是 大 ? 疯 在 火 毒 中 发 出 ， 就 要 定 他 为 不 洁 净 ， 是 大 ? 疯 的 灾 病 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3079', '3', '13', '26', '但 是 祭 司 察 看 ， 在 火 斑 中 若 没 有 白 毛 ， 也 没 有 洼 於 皮 ， 乃 是 发 暗 ， 就 要 将 他 关 锁 七 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3080', '3', '13', '27', '到 第 七 天 ， 祭 司 要 察 看 他 ， 火 斑 若 在 皮 上 发 散 开 了 ， 就 要 定 他 为 不 洁 净 ， 是 大 ? 疯 的 灾 病 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3081', '3', '13', '28', '火 斑 若 在 原 处 止 住 ， 没 有 在 皮 上 发 散 ， 乃 是 发 暗 ， 是 起 的 火 毒 ， 祭 司 要 定 他 为 洁 净 ， 不 过 是 火 毒 的 痕 迹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3082', '3', '13', '29', '无 论 男 女 ， 若 在 头 上 有 灾 病 ， 或 是 男 人 胡 须 上 有 灾 病 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3083', '3', '13', '30', '祭 司 就 要 察 看 ； 这 灾 病 现 象 若 深 於 皮 ， 其 间 有 细 黄 毛 ， 就 要 定 他 为 不 洁 净 ， 这 是 头 疥 ， 是 头 上 或 是 胡 须 上 的 大 ? 疯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3084', '3', '13', '31', '祭 司 若 察 看 头 疥 的 灾 病 ， 现 象 不 深 於 皮 ， 其 间 也 没 有 黑 毛 ， 就 要 将 长 头 疥 灾 病 的 关 锁 七 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3085', '3', '13', '32', '第 七 天 ， 祭 司 要 察 看 灾 病 ， 若 头 疥 没 有 发 散 ， 其 间 也 没 有 黄 毛 ， 头 疥 的 现 象 不 深 於 皮 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3086', '3', '13', '33', '那 人 就 要 剃 去 须 发 ， 但 他 不 可 剃 头 疥 之 处 。 祭 司 要 将 那 长 头 疥 的 ， 再 关 锁 七 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3087', '3', '13', '34', '第 七 天 ， 祭 司 要 察 看 头 疥 ， 头 疥 若 没 有 在 皮 上 发 散 ， 现 象 也 不 深 於 皮 ， 就 要 定 他 为 洁 净 ， 他 要 洗 衣 服 ， 便 成 为 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3088', '3', '13', '35', '但 他 得 洁 净 以 後 ， 头 疥 若 在 皮 上 发 散 开 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3089', '3', '13', '36', '祭 司 就 要 察 看 他 。 头 疥 若 在 皮 上 发 散 ， 就 不 必 找 那 黄 毛 ， 他 是 不 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3090', '3', '13', '37', '祭 司 若 看 头 疥 已 经 止 住 ， 其 间 也 长 了 黑 毛 ， 头 疥 已 然 痊 愈 ， 那 人 是 洁 净 了 ， 就 要 定 他 为 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3091', '3', '13', '38', '无 论 男 女 ， 皮 肉 上 若 起 了 火 斑 ， 就 是 白 火 斑 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3092', '3', '13', '39', '祭 司 就 要 察 看 ， 他 们 肉 皮 上 的 火 斑 若 白 中 带 黑 ， 这 是 皮 上 发 出 的 白 癣 ， 那 人 是 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3093', '3', '13', '40', '人 头 上 的 发 若 掉 了 ， 他 不 过 是 头 秃 ， 还 是 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3094', '3', '13', '41', '他 顶 前 若 掉 了 头 发 ， 他 不 过 是 顶 门 秃 ， 还 是 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3095', '3', '13', '42', '头 秃 处 或 是 顶 门 秃 处 若 有 白 中 带 红 的 灾 病 ， 这 就 是 大 ? 疯 发 在 他 头 秃 处 或 是 顶 门 秃 处 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3096', '3', '13', '43', '祭 司 就 要 察 看 ， 他 起 的 那 灾 病 若 在 头 秃 处 或 是 顶 门 秃 处 有 白 中 带 红 的 ， 像 肉 皮 上 大 ? 疯 的 现 象 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3097', '3', '13', '44', '那 人 就 是 长 大 ? 疯 ， 不 洁 净 的 ， 祭 司 总 要 定 他 为 不 洁 净 ， 他 的 灾 病 是 在 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3098', '3', '13', '45', '身 上 有 长 大 ? 疯 灾 病 的 ， 他 的 衣 服 要 撕 裂 ， 也 要 蓬 头 散 发 ， 蒙 着 上 唇 ， 喊 叫 说 ： 不 洁 净 了 ！ 不 洁 净 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3099', '3', '13', '46', '灾 病 在 他 身 上 的 日 子 ， 他 便 是 不 洁 净 ； 他 既 是 不 洁 净 ， 就 要 独 居 营 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3100', '3', '13', '47', '染 了 大 ? 疯 灾 病 的 衣 服 ， 无 论 是 羊 毛 衣 服 、 是 麻 布 衣 服 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3101', '3', '13', '48', '无 论 是 在 经 上 、 在 纬 上 ， 是 麻 布 的 、 是 羊 毛 的 ， 是 在 皮 子 上 ， 或 在 皮 子 做 的 甚 麽 物 件 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3102', '3', '13', '49', '或 在 衣 服 上 、 皮 子 上 ， 经 上 、 纬 上 ， 或 在 皮 子 做 的 甚 麽 物 件 上 ， 这 灾 病 若 是 发 绿 ， 或 是 发 红 ， 是 大 ? 疯 的 灾 病 ， 要 给 祭 司 察 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3103', '3', '13', '50', '祭 司 就 要 察 看 那 灾 病 ， 把 染 了 灾 病 的 物 件 关 锁 七 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3104', '3', '13', '51', '第 七 天 ， 他 要 察 看 那 灾 病 ， 灾 病 或 在 衣 服 上 ， 经 上 、 纬 上 ， 皮 子 上 ， 若 发 散 ， 这 皮 子 无 论 当 作 何 用 ， 这 灾 病 是 蚕 食 的 大 ? 疯 ， 都 是 不 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3105', '3', '13', '52', '那 染 了 灾 病 的 衣 服 ， 或 是 经 上 、 纬 上 ， 羊 毛 上 ， 麻 衣 上 ， 或 是 皮 子 做 的 甚 麽 物 件 上 ， 他 都 要 焚 烧 ； 因 为 这 是 蚕 食 的 大 ? 疯 ， 必 在 火 中 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3106', '3', '13', '53', '祭 司 要 察 看 ， 若 灾 病 在 衣 服 上 ， 经 上 、 纬 上 ， 或 是 皮 子 做 的 甚 麽 物 件 上 ， 没 有 发 散 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3107', '3', '13', '54', '祭 司 就 要 吩 咐 他 们 ， 把 染 了 灾 病 的 物 件 洗 了 ， 再 关 锁 七 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3108', '3', '13', '55', '洗 过 以 後 ， 祭 司 要 察 看 ， 那 物 件 若 没 有 变 色 ， 灾 病 也 没 有 消 散 ， 那 物 件 就 不 洁 净 ， 是 透 重 的 灾 病 ， 无 论 正 面 反 面 ， 都 要 在 火 中 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3109', '3', '13', '56', '洗 过 以 後 ， 祭 司 要 察 看 ， 若 见 那 灾 病 发 暗 ， 他 就 要 把 那 灾 病 从 衣 服 上 、 皮 子 上 、 经 上 、 纬 上 ， 都 撕 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3110', '3', '13', '57', '若 仍 现 在 衣 服 上 ， 或 是 经 上 、 纬 上 、 皮 子 做 的 甚 麽 物 件 上 ， 这 就 是 灾 病 又 发 了 、 必 用 火 焚 烧 那 染 灾 病 的 物 件 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3111', '3', '13', '58', '所 洗 的 衣 服 ， 或 是 经 ， 或 是 纬 ， 或 是 皮 子 做 的 甚 麽 物 件 ， 若 灾 病 离 开 了 ， 要 再 洗 ， 就 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3112', '3', '13', '59', '这 就 是 大 ? 疯 灾 病 的 条 例 ， 无 论 是 在 羊 毛 衣 服 上 ， 麻 布 衣 服 上 ， 经 上 、 纬 上 ， 和 皮 子 做 的 甚 麽 物 件 上 ， 可 以 定 为 洁 净 或 是 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3113', '3', '14', '1', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3114', '3', '14', '2', '长 大 ? 疯 得 洁 净 的 日 子 ， 其 例 乃 是 这 样 ： 要 带 他 去 见 祭 司 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3115', '3', '14', '3', '祭 司 要 出 到 营 外 察 看 ， 若 见 他 的 大 ? 疯 痊 愈 了');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3116', '3', '14', '4', '就 要 吩 咐 人 为 那 求 洁 净 的 拿 两 只 洁 净 的 活 鸟 和 香 柏 木 、 朱 红 色 线 ， 并 牛 膝 草 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3117', '3', '14', '5', '祭 司 要 吩 咐 用 瓦 器 盛 活 水 ， 把 一 只 鸟 宰 在 上 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3118', '3', '14', '6', '至 於 那 只 活 鸟 ， 祭 司 要 把 他 和 香 柏 木 、 朱 红 色 线 并 牛 膝 草 一 同 蘸 於 宰 在 活 水 上 的 鸟 血 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3119', '3', '14', '7', '用 以 在 那 长 大 ? 疯 求 洁 净 的 人 身 上 ? 七 次 ， 就 定 他 为 洁 净 ， 又 把 活 鸟 放 在 田 野 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3120', '3', '14', '8', '求 洁 净 的 人 当 洗 衣 服 ， 剃 去 毛 发 ， 用 水 洗 澡 ， 就 洁 净 了 ； 然 後 可 以 进 营 ， 只 是 要 在 自 己 的 帐 棚 外 居 住 七 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3121', '3', '14', '9', '第 七 天 ， 再 把 头 上 所 有 的 头 发 与 胡 须 、 眉 毛 ， 并 全 身 的 毛 ， 都 剃 了 ； 又 要 洗 衣 服 ， 用 水 洗 身 ， 就 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3122', '3', '14', '10', '第 八 天 ， 他 要 取 两 只 没 有 残 疾 的 公 羊 羔 和 一 只 没 有 残 疾 、 一 岁 的 母 羊 羔 ， 又 要 把 调 油 的 细 面 伊 法 十 分 之 三 为 素 祭 ， 并 油 一 罗 革 ， 一 同 取 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3123', '3', '14', '11', '行 洁 净 之 礼 的 祭 司 要 将 那 求 洁 净 的 人 和 这 些 东 西 安 置 在 会 幕 门 口 、 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3124', '3', '14', '12', '祭 司 要 取 一 只 公 羊 羔 献 为 赎 愆 祭 ， 和 那 一 罗 革 油 一 同 作 摇 祭 ， 在 耶 和 华 面 前 摇 一 摇 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3125', '3', '14', '13', '把 公 羊 羔 宰 於 圣 地 ， 就 是 宰 赎 罪 祭 牲 和 燔 祭 牲 之 地 。 赎 愆 祭 要 归 祭 司 ， 与 赎 罪 祭 一 样 ， 是 至 圣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3126', '3', '14', '14', '祭 司 要 取 些 赎 愆 祭 牲 的 血 ， 抹 在 求 洁 净 人 的 右 耳 垂 上 和 右 手 的 大 拇 指 上 ， 并 右 脚 的 大 拇 指 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3127', '3', '14', '15', '祭 司 要 从 那 一 罗 革 油 中 取 些 倒 在 自 己 的 左 手 掌 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3128', '3', '14', '16', '把 右 手 的 一 个 指 头 蘸 在 左 手 的 油 里 ， 在 耶 和 华 面 前 用 指 头 弹 七 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3129', '3', '14', '17', '将 手 里 所 剩 的 油 抹 在 那 求 洁 净 人 的 右 耳 垂 上 和 右 手 的 大 拇 指 上 ， 并 右 脚 的 大 拇 指 上 ， 就 是 抹 在 赎 愆 祭 牲 的 血 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3130', '3', '14', '18', '祭 司 手 里 所 剩 的 油 要 抹 在 那 求 洁 净 人 的 头 上 ， 在 耶 和 华 面 前 为 他 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3131', '3', '14', '19', '祭 司 要 献 赎 罪 祭 ， 为 那 本 不 洁 净 、 求 洁 净 的 人 赎 罪 ； 然 後 要 宰 燔 祭 牲 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3132', '3', '14', '20', '把 燔 祭 和 素 祭 献 在 坛 上 ， 为 他 赎 罪 ， 他 就 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3133', '3', '14', '21', '他 若 贫 穷 不 能 预 备 够 数 ， 就 要 取 一 只 公 羊 羔 作 赎 愆 祭 ， 可 以 摇 一 摇 ， 为 他 赎 罪 ； 也 要 把 调 油 的 细 面 伊 法 十 分 之 一 为 素 祭 ， 和 油 一 罗 革 一 同 取 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3134', '3', '14', '22', '又 照 他 的 力 量 取 两 只 斑 鸠 或 是 两 只 雏 鸽 ， 一 只 作 赎 罪 祭 ， 一 只 作 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3135', '3', '14', '23', '第 八 天 ， 要 为 洁 净 ， 把 这 些 带 到 会 幕 门 口 、 耶 和 华 面 前 ， 交 给 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3136', '3', '14', '24', '祭 司 要 把 赎 愆 祭 的 羊 羔 和 那 一 罗 革 油 一 同 作 摇 祭 ， 在 耶 和 华 面 前 摇 一 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3137', '3', '14', '25', '要 宰 了 赎 愆 祭 的 羊 羔 ， 取 些 赎 愆 祭 牲 的 血 ， 抹 在 那 求 洁 净 人 的 右 耳 垂 上 和 右 手 的 大 拇 指 上 ， 并 右 脚 的 大 拇 指 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3138', '3', '14', '26', '祭 司 要 把 些 油 倒 在 自 己 的 左 手 掌 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3139', '3', '14', '27', '把 左 手 里 的 油 ， 在 耶 和 华 面 前 ， 用 右 手 的 一 个 指 头 弹 七 次 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3140', '3', '14', '28', '又 把 手 里 的 油 抹 些 在 那 求 洁 净 人 的 右 耳 垂 上 和 右 手 的 大 拇 指 上 ， 并 右 脚 的 大 拇 指 上 ， 就 是 抹 赎 愆 祭 之 血 的 原 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3141', '3', '14', '29', '祭 司 手 里 所 剩 的 油 要 抹 在 那 求 洁 净 人 的 头 上 ， 在 耶 和 华 面 前 为 他 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3142', '3', '14', '30', '那 人 又 要 照 他 的 力 量 献 上 一 只 斑 鸠 或 是 一 只 雏 鸽 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3143', '3', '14', '31', '就 是 他 所 能 办 的 ， 一 只 为 赎 罪 祭 ， 一 只 为 燔 祭 ， 与 素 祭 一 同 献 上 ； 祭 司 要 在 耶 和 华 面 前 为 他 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3144', '3', '14', '32', '这 是 那 有 大 ? 疯 灾 病 的 人 、 不 能 将 关 乎 得 洁 净 之 物 预 备 够 数 的 条 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3145', '3', '14', '33', '耶 和 华 晓 谕 摩 西 、 亚 伦 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3146', '3', '14', '34', '你 们 到 了 我 赐 给 你 们 为 业 的 迦 南 地 ， 我 若 使 你 们 所 得 为 业 之 地 的 房 屋 中 有 大 ? 疯 的 灾 病 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3147', '3', '14', '35', '房 主 就 要 去 告 诉 祭 司 说 ： 据 我 看 ， 房 屋 中 似 乎 有 灾 病 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3148', '3', '14', '36', '祭 司 还 没 有 进 去 察 看 灾 病 以 前 ， 就 要 吩 咐 人 把 房 子 腾 空 ， 免 得 房 子 里 所 有 的 都 成 了 不 洁 净 ； 然 後 祭 司 要 进 去 察 看 房 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3149', '3', '14', '37', '他 要 察 看 那 灾 病 ， 灾 病 若 在 房 子 的 墙 上 有 发 绿 或 发 红 的 凹 斑 纹 ， 现 象 洼 於 墙 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3150', '3', '14', '38', '祭 司 就 要 出 到 房 门 外 ， 把 房 子 封 锁 七 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3151', '3', '14', '39', '第 七 天 ， 祭 司 要 再 去 察 看 ， 灾 病 若 在 房 子 的 墙 上 发 散 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3152', '3', '14', '40', '就 要 吩 咐 人 把 那 有 灾 病 的 石 头 挖 出 来 ， 扔 在 城 外 不 洁 净 之 处 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3153', '3', '14', '41', '也 要 叫 人 刮 房 内 的 四 围 ， 所 刮 掉 的 灰 泥 要 倒 在 城 外 不 洁 净 之 处 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3154', '3', '14', '42', '又 要 用 别 的 石 头 代 替 那 挖 出 来 的 石 头 ， 要 另 用 灰 泥 墁 房 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3155', '3', '14', '43', '他 挖 出 石 头 ， 刮 了 房 子 ， 墁 了 以 後 ， 灾 病 若 在 房 子 里 又 发 现 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3156', '3', '14', '44', '祭 司 就 要 进 去 察 看 ， 灾 病 若 在 房 子 里 发 散 ， 这 就 是 房 内 蚕 食 的 大 ? 疯 ， 是 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3157', '3', '14', '45', '他 就 要 拆 毁 房 子 ， 把 石 头 、 木 头 、 灰 泥 都 搬 到 城 外 不 洁 净 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3158', '3', '14', '46', '在 房 子 封 锁 的 时 候 ， 进 去 的 人 必 不 洁 净 到 晚 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3159', '3', '14', '47', '在 房 子 里 躺 着 的 必 洗 衣 服 ； 在 房 子 里 吃 饭 的 也 必 洗 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3160', '3', '14', '48', '房 子 墁 了 以 後 ， 祭 司 若 进 去 察 看 ， 见 灾 病 在 房 内 没 有 发 散 ， 就 要 定 房 子 为 洁 净 ， 因 为 灾 病 已 经 消 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3161', '3', '14', '49', '要 为 洁 净 房 子 取 两 只 鸟 和 香 柏 木 、 朱 红 色 线 并 牛 膝 草 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3162', '3', '14', '50', '用 瓦 器 盛 活 水 ， 把 一 只 鸟 宰 在 上 面 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3163', '3', '14', '51', '把 香 柏 木 、 牛 膝 草 、 朱 红 色 线 ， 并 那 活 鸟 ， 都 蘸 在 被 宰 的 鸟 血 中 与 活 水 中 ， 用 以 ? 房 子 七 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3164', '3', '14', '52', '要 用 鸟 血 、 活 水 、 活 鸟 、 香 柏 木 、 牛 膝 草 ， 并 朱 红 色 线 ， 洁 净 那 房 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3165', '3', '14', '53', '但 要 把 活 鸟 放 在 城 外 田 野 里 。 这 样 洁 净 房 子 （ 原 文 是 为 房 子 赎 罪 ） ， 房 子 就 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3166', '3', '14', '54', '这 是 为 各 类 大 ? 疯 的 灾 病 和 头 疥 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3167', '3', '14', '55', '并 衣 服 与 房 子 的 大 ? 疯 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3168', '3', '14', '56', '以 及 疖 子 、 癣 、 火 斑 所 立 的 条 例 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3169', '3', '14', '57', '指 明 何 时 为 洁 净 ， 何 时 为 不 洁 净 。 这 是 大 ? 疯 的 条 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3170', '3', '15', '1', '耶 和 华 对 摩 西 、 亚 伦 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3171', '3', '15', '2', '你 们 晓 谕 以 色 列 人 说 ： 人 若 身 患 漏 症 ， 他 因 这 漏 症 就 不 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3172', '3', '15', '3', '他 患 漏 症 ， 无 论 是 下 流 的 ， 是 止 住 的 ， 都 是 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3173', '3', '15', '4', '他 所 躺 的 床 都 为 不 洁 净 ， 所 坐 的 物 也 为 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3174', '3', '15', '5', '凡 摸 那 床 的 ， 必 不 洁 净 到 晚 上 ， 并 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3175', '3', '15', '6', '那 坐 患 漏 症 人 所 坐 之 物 的 ， 必 不 洁 净 到 晚 上 ， 并 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3176', '3', '15', '7', '那 摸 患 漏 症 人 身 体 的 ， 必 不 洁 净 到 晚 上 ， 并 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3177', '3', '15', '8', '若 患 漏 症 人 吐 在 洁 净 的 人 身 上 ， 那 人 必 不 洁 净 到 晚 上 ， 并 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3178', '3', '15', '9', '患 漏 症 人 所 骑 的 鞍 子 也 为 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3179', '3', '15', '10', '凡 摸 了 他 身 下 之 物 的 ， 必 不 洁 净 到 晚 上 ； 拿 了 那 物 的 ， 必 不 洁 净 到 晚 上 ， 并 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3180', '3', '15', '11', '患 漏 症 的 人 没 有 用 水 涮 手 ， 无 论 摸 了 谁 ， 谁 必 不 洁 净 到 晚 上 ， 并 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3181', '3', '15', '12', '患 漏 症 人 所 摸 的 瓦 器 就 必 打 破 ； 所 摸 的 一 切 木 器 也 必 用 水 涮 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3182', '3', '15', '13', '患 漏 症 的 人 痊 愈 了 ， 就 要 为 洁 净 自 己 计 算 七 天 ， 也 必 洗 衣 服 ， 用 活 水 洗 身 ， 就 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3183', '3', '15', '14', '第 八 天 ， 要 取 两 只 斑 鸠 或 是 两 只 雏 鸽 ， 来 到 会 幕 门 口 、 耶 和 华 面 前 ， 把 鸟 交 给 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3184', '3', '15', '15', '祭 司 要 献 上 一 只 为 赎 罪 祭 ， 一 只 为 燔 祭 ； 因 那 人 患 的 漏 症 ， 祭 司 要 在 耶 和 华 面 前 为 他 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3185', '3', '15', '16', '人 若 梦 遗 ， 他 必 不 洁 净 到 晚 上 ， 并 要 用 水 洗 全 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3186', '3', '15', '17', '无 论 是 衣 服 是 皮 子 ， 被 精 所 染 ， 必 不 洁 净 到 晚 上 ， 并 要 用 水 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3187', '3', '15', '18', '若 男 女 交 合 ， 两 个 人 必 不 洁 净 到 晚 上 ， 并 要 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3188', '3', '15', '19', '女 人 行 经 ， 必 污 秽 七 天 ； 凡 摸 他 的 ， 必 不 洁 净 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3189', '3', '15', '20', '女 人 在 污 秽 之 中 ， 凡 他 所 躺 的 物 件 都 为 不 洁 净 ， 所 坐 的 物 件 也 都 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3190', '3', '15', '21', '凡 摸 他 床 的 ， 必 不 洁 净 到 晚 上 ， 并 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3191', '3', '15', '22', '凡 摸 他 所 坐 甚 麽 物 件 的 ， 必 不 洁 净 到 晚 上 ， 并 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3192', '3', '15', '23', '在 女 人 的 床 上 ， 或 在 他 坐 的 物 上 ， 若 有 别 的 物 件 ， 人 一 摸 了 ， 必 不 洁 净 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3193', '3', '15', '24', '男 人 若 与 那 女 人 同 房 ， 染 了 他 的 污 秽 ， 就 要 七 天 不 洁 净 ； 所 躺 的 床 也 为 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3194', '3', '15', '25', '女 人 若 在 经 期 以 外 患 多 日 的 血 漏 ， 或 是 经 期 过 长 ， 有 了 漏 症 ， 他 就 因 这 漏 症 不 洁 净 ， 与 他 在 经 期 不 洁 净 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3195', '3', '15', '26', '他 在 患 漏 症 的 日 子 所 躺 的 床 、 所 坐 的 物 都 要 看 为 不 洁 净 ， 与 他 月 经 的 时 候 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3196', '3', '15', '27', '凡 摸 这 些 物 件 的 ， 就 为 不 洁 净 ， 必 不 洁 净 到 晚 上 ， 并 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3197', '3', '15', '28', '女 人 的 漏 症 若 好 了 ， 就 要 计 算 七 天 ， 然 後 才 为 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3198', '3', '15', '29', '第 八 天 ， 要 取 两 只 斑 鸠 或 是 两 只 雏 鸽 ， 带 到 会 幕 门 口 给 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3199', '3', '15', '30', '祭 司 要 献 一 只 为 赎 罪 祭 ， 一 只 为 燔 祭 ； 因 那 人 血 漏 不 洁 ， 祭 司 要 在 耶 和 华 面 前 为 他 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3200', '3', '15', '31', '你 们 要 这 样 使 以 色 列 人 与 他 们 的 污 秽 隔 绝 ， 免 得 他 们 玷 污 我 的 帐 幕 ， 就 因 自 己 的 污 秽 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3201', '3', '15', '32', '这 是 患 漏 症 和 梦 遗 而 不 洁 净 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3202', '3', '15', '33', '并 有 月 经 病 的 和 患 漏 症 的 ， 无 论 男 女 ， 并 人 与 不 洁 净 女 人 同 房 的 条 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3203', '3', '16', '1', '亚 伦 的 两 个 儿 子 近 到 耶 和 华 面 前 死 了 。 死 了 之 後 ， 耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3204', '3', '16', '2', '要 告 诉 你 哥 哥 亚 伦 ， 不 可 随 时 进 圣 所 的 幔 子 内 、 到 柜 上 的 施 恩 座 前 ， 免 得 他 死 亡 ， 因 为 我 要 从 云 中 显 现 在 施 恩 座 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3205', '3', '16', '3', '亚 伦 进 圣 所 ， 要 带 一 只 公 牛 犊 为 赎 罪 祭 ， 一 只 公 绵 羊 为 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3206', '3', '16', '4', '要 穿 上 细 麻 布 圣 内 袍 ， 把 细 麻 布 裤 子 穿 在 身 上 ， 腰 束 细 麻 布 带 子 ， 头 戴 细 麻 布 冠 冕 ； 这 都 是 圣 服 。 他 要 用 水 洗 身 ， 然 後 穿 戴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3207', '3', '16', '5', '要 从 以 色 列 会 众 取 两 只 公 山 羊 为 赎 罪 祭 ， 一 只 公 绵 羊 为 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3208', '3', '16', '6', '亚 伦 要 把 赎 罪 祭 的 公 牛 奉 上 ， 为 自 己 和 本 家 赎 罪 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3209', '3', '16', '7', '也 要 把 两 只 公 山 羊 安 置 在 会 幕 门 口 、 耶 和 华 面 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3210', '3', '16', '8', '为 那 两 只 羊 拈 阄 ， 一 阄 归 与 耶 和 华 ， 一 阄 归 与 阿 撒 泻 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3211', '3', '16', '9', '亚 伦 要 把 那 拈 阄 归 与 耶 和 华 的 羊 献 为 赎 罪 祭 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3212', '3', '16', '10', '但 那 拈 阄 归 与 阿 撒 泻 勒 的 羊 要 活 着 安 置 在 耶 和 华 面 前 ， 用 以 赎 罪 ， 打 发 人 送 到 旷 野 去 ， 归 与 阿 撒 泻 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3213', '3', '16', '11', '亚 伦 要 把 赎 罪 祭 的 公 牛 带 来 宰 了 ， 为 自 己 和 本 家 赎 罪 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3214', '3', '16', '12', '拿 香 炉 ， 从 耶 和 华 面 前 的 坛 上 盛 满 火 炭 ， 又 拿 一 捧 捣 细 的 香 料 ， 都 带 入 幔 子 内 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3215', '3', '16', '13', '在 耶 和 华 面 前 ， 把 香 放 在 火 上 ， 使 香 的 烟 云 遮 掩 法 柜 上 的 施 恩 座 ， 免 得 他 死 亡 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3216', '3', '16', '14', '也 要 取 些 公 牛 的 血 ， 用 指 头 弹 在 施 恩 座 的 东 面 ， 又 在 施 恩 座 的 前 面 弹 血 七 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3217', '3', '16', '15', '随 後 他 要 宰 那 为 百 姓 作 赎 罪 祭 的 公 山 羊 ， 把 羊 的 血 带 入 幔 子 内 ， 弹 在 施 恩 座 的 上 面 和 前 面 ， 好 像 弹 公 牛 的 血 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3218', '3', '16', '16', '他 因 以 色 列 人 诸 般 的 污 秽 、 过 犯 ， 就 是 他 们 一 切 的 罪 愆 ， 当 这 样 在 圣 所 行 赎 罪 之 礼 ， 并 因 会 幕 在 他 们 污 秽 之 中 ， 也 要 照 样 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3219', '3', '16', '17', '他 进 圣 所 赎 罪 的 时 候 ， 会 幕 里 不 可 有 人 ， 直 等 到 他 为 自 己 和 本 家 并 以 色 列 全 会 众 赎 了 罪 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3220', '3', '16', '18', '他 出 来 ， 要 到 耶 和 华 面 前 的 坛 那 里 ， 在 坛 上 行 赎 罪 之 礼 ， 又 要 取 些 公 牛 的 血 和 公 山 羊 的 血 ， 抹 在 坛 上 四 角 的 周 围 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3221', '3', '16', '19', '也 要 用 指 头 把 血 弹 在 坛 上 七 次 ， 洁 净 了 坛 ， 从 坛 上 除 掉 以 色 列 人 诸 般 的 污 秽 ， 使 坛 成 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3222', '3', '16', '20', '亚 伦 为 圣 所 和 会 幕 并 坛 献 完 了 赎 罪 祭 ， 就 要 把 那 只 活 着 的 公 山 羊 奉 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3223', '3', '16', '21', '两 手 按 在 羊 头 上 ， 承 认 以 色 列 人 诸 般 的 罪 孽 过 犯 ， 就 是 他 们 一 切 的 罪 愆 ， 把 这 罪 都 归 在 羊 的 头 上 ， 藉 着 所 派 之 人 的 手 ， 送 到 旷 野 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3224', '3', '16', '22', '要 把 这 羊 放 在 旷 野 ， 这 羊 要 担 当 他 们 一 切 的 罪 孽 ， 带 到 无 人 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3225', '3', '16', '23', '亚 伦 要 进 会 幕 ， 把 他 进 圣 所 时 所 穿 的 细 麻 布 衣 服 脱 下 ， 放 在 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3226', '3', '16', '24', '又 要 在 圣 处 用 水 洗 身 ， 穿 上 衣 服 ， 出 来 ， 把 自 己 的 燔 祭 和 百 姓 的 燔 祭 献 上 ， 为 自 己 和 百 姓 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3227', '3', '16', '25', '赎 罪 祭 牲 的 脂 油 要 在 坛 上 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3228', '3', '16', '26', '那 放 羊 归 与 阿 撒 泻 勒 的 人 要 洗 衣 服 ， 用 水 洗 身 ， 然 後 进 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3229', '3', '16', '27', '作 赎 罪 祭 的 公 牛 和 公 山 羊 的 血 既 带 入 圣 所 赎 罪 ， 这 牛 羊 就 要 搬 到 营 外 ， 将 皮 、 肉 、 粪 用 火 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3230', '3', '16', '28', '焚 烧 的 人 要 洗 衣 服 ， 用 水 洗 身 ， 然 後 进 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3231', '3', '16', '29', '每 逢 七 月 初 十 日 ， 你 们 要 刻 苦 己 心 ， 无 论 是 本 地 人 ， 是 寄 居 在 你 们 中 间 的 外 人 ， 甚 麽 工 都 不 可 做 ； 这 要 作 你 们 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3232', '3', '16', '30', '因 在 这 日 要 为 你 们 赎 罪 ， 使 你 们 洁 净 。 你 们 要 在 耶 和 华 面 前 得 以 洁 净 ， 脱 尽 一 切 的 罪 愆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3233', '3', '16', '31', '这 日 你 们 要 守 为 圣 安 息 日 ， 要 刻 苦 己 心 ； 这 为 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3234', '3', '16', '32', '那 受 膏 、 接 续 他 父 亲 承 接 圣 职 的 祭 司 要 穿 上 细 麻 布 的 圣 衣 ， 行 赎 罪 之 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3235', '3', '16', '33', '他 要 在 至 圣 所 和 会 幕 与 坛 行 赎 罪 之 礼 ， 并 要 为 众 祭 司 和 会 众 的 百 姓 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3236', '3', '16', '34', '这 要 作 你 们 永 远 的 定 例 ─ 就 是 因 以 色 列 人 一 切 的 罪 ， 要 一 年 一 次 为 他 们 赎 罪 。 於 是 ， 亚 伦 照 耶 和 华 所 吩 咐 摩 西 的 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3237', '3', '17', '1', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3238', '3', '17', '2', '你 晓 谕 亚 伦 和 他 儿 子 并 以 色 列 众 人 说 ， 耶 和 华 所 吩 咐 的 乃 是 这 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3239', '3', '17', '3', '凡 以 色 列 家 中 的 人 宰 公 牛 ， 或 是 绵 羊 羔 ， 或 是 山 羊 ， 不 拘 宰 於 营 内 营 外 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3240', '3', '17', '4', '若 未 曾 牵 到 会 幕 门 口 、 耶 和 华 的 帐 幕 前 献 给 耶 和 华 为 供 物 ， 流 血 的 罪 必 归 到 那 人 身 上 。 他 流 了 血 ， 要 从 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3241', '3', '17', '5', '这 是 为 要 使 以 色 列 人 把 他 们 在 田 野 里 所 献 的 祭 带 到 会 幕 门 口 、 耶 和 华 面 前 ， 交 给 祭 司 ， 献 与 耶 和 华 为 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3242', '3', '17', '6', '祭 司 要 把 血 ? 在 会 幕 门 口 、 耶 和 华 的 坛 上 ， 把 脂 油 焚 烧 ， 献 给 耶 和 华 为 馨 香 的 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3243', '3', '17', '7', '他 们 不 可 再 献 祭 给 他 们 行 邪 淫 所 随 从 的 鬼 魔 （ 原 文 作 公 山 羊 ） ； 这 要 作 他 们 世 世 代 代 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3244', '3', '17', '8', '你 要 晓 谕 他 们 说 ： 凡 以 色 列 家 中 的 人 ， 或 是 寄 居 在 他 们 中 间 的 外 人 ， 献 燔 祭 或 是 平 安 祭 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3245', '3', '17', '9', '若 不 带 到 会 幕 门 口 献 给 耶 和 华 ， 那 人 必 从 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3246', '3', '17', '10', '凡 以 色 列 家 中 的 人 ， 或 是 寄 居 在 他 们 中 间 的 外 人 ， 若 吃 甚 麽 血 ， 我 必 向 那 吃 血 的 人 变 脸 ， 把 他 从 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3247', '3', '17', '11', '因 为 活 物 的 生 命 是 在 血 中 。 我 把 这 血 赐 给 你 们 ， 可 以 在 坛 上 为 你 们 的 生 命 赎 罪 ； 因 血 里 有 生 命 ， 所 以 能 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3248', '3', '17', '12', '因 此 ， 我 对 以 色 列 人 说 ： 你 们 都 不 可 吃 血 ； 寄 居 在 你 们 中 间 的 外 人 也 不 可 吃 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3249', '3', '17', '13', '凡 以 色 列 人 ， 或 是 寄 居 在 他 们 中 间 的 外 人 ， 若 打 猎 得 了 可 吃 的 禽 兽 ， 必 放 出 他 的 血 来 ， 用 土 掩 盖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3250', '3', '17', '14', '论 到 一 切 活 物 的 生 命 ， 就 在 血 中 。 所 以 我 对 以 色 列 人 说 ： 无 论 甚 麽 活 物 的 血 ， 你 们 都 不 可 吃 ， 因 为 一 切 活 物 的 血 就 是 他 的 生 命 。 凡 吃 了 血 的 ， 必 被 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3251', '3', '17', '15', '凡 吃 自 死 的 ， 或 是 被 野 兽 撕 裂 的 ， 无 论 是 本 地 人 ， 是 寄 居 的 ， 必 不 洁 净 到 晚 上 ， 都 要 洗 衣 服 ， 用 水 洗 身 ， 到 了 晚 上 才 为 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3252', '3', '17', '16', '但 他 若 不 洗 衣 服 ， 也 不 洗 身 ， 就 必 担 当 他 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3253', '3', '18', '1', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3254', '3', '18', '2', '你 晓 谕 以 色 列 人 说 ： 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3255', '3', '18', '3', '你 们 从 前 住 的 埃 及 地 ， 那 里 人 的 行 为 ， 你 们 不 可 效 法 ， 我 要 领 你 们 到 的 迦 南 地 ， 那 里 人 的 行 为 也 不 可 效 法 ， 也 不 可 照 他 们 的 恶 俗 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3256', '3', '18', '4', '你 们 要 遵 我 的 典 章 ， 守 我 的 律 例 ， 按 此 而 行 。 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3257', '3', '18', '5', '所 以 ， 你 们 要 守 我 的 律 例 典 章 ； 人 若 遵 行 ， 就 必 因 此 活 着 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3258', '3', '18', '6', '你 们 都 不 可 露 骨 肉 之 亲 的 下 体 ， 亲 近 他 们 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3259', '3', '18', '7', '不 可 露 你 母 亲 的 下 体 ， 羞 辱 了 你 父 亲 。 他 是 你 的 母 亲 ， 不 可 露 他 的 下 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3260', '3', '18', '8', '不 可 露 你 继 母 的 下 体 ； 这 本 是 你 父 亲 的 下 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3261', '3', '18', '9', '你 的 姊 妹 ， 不 拘 是 异 母 同 父 的 ， 是 异 父 同 母 的 ， 无 论 是 生 在 家 生 在 外 的 ， 都 不 可 露 他 们 的 下 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3262', '3', '18', '10', '不 可 露 你 孙 女 或 是 外 孙 女 的 下 体 ， 露 了 他 们 的 下 体 就 是 露 了 自 己 的 下 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3263', '3', '18', '11', '你 继 母 从 你 父 亲 生 的 女 儿 本 是 你 的 妹 妹 ， 不 可 露 他 的 下 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3264', '3', '18', '12', '不 可 露 你 姑 母 的 下 体 ； 他 是 你 父 亲 的 骨 肉 之 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3265', '3', '18', '13', '不 可 露 你 姨 母 的 下 体 ； 他 是 你 母 亲 的 骨 肉 之 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3266', '3', '18', '14', '不 可 亲 近 你 伯 叔 之 妻 ， 羞 辱 了 你 伯 叔 ； 他 是 你 的 伯 叔 母 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3267', '3', '18', '15', '不 可 露 你 儿 妇 的 下 体 ； 他 是 你 儿 子 的 妻 ， 不 可 露 他 的 下 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3268', '3', '18', '16', '不 可 露 你 弟 兄 妻 子 的 下 体 ； 这 本 是 你 弟 兄 的 下 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3269', '3', '18', '17', '不 可 露 了 妇 人 的 下 体 ， 又 露 他 女 儿 的 下 体 ， 也 不 可 娶 他 孙 女 或 是 外 孙 女 ， 露 他 们 的 下 体 ； 他 们 是 骨 肉 之 亲 ， 这 本 是 大 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3270', '3', '18', '18', '你 妻 还 在 的 时 候 ， 不 可 另 娶 他 的 姊 妹 作 对 头 ， 露 他 的 下 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3271', '3', '18', '19', '女 人 行 经 不 洁 净 的 时 候 ， 不 可 露 他 的 下 体 ， 与 他 亲 近 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3272', '3', '18', '20', '不 可 与 邻 舍 的 妻 行 淫 ， 玷 污 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3273', '3', '18', '21', '不 可 使 你 的 儿 女 经 火 归 与 摩 洛 ， 也 不 可 亵 渎 你 　 神 的 名 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3274', '3', '18', '22', '不 可 与 男 人 苟 合 ， 像 与 女 人 一 样 ； 这 本 是 可 憎 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3275', '3', '18', '23', '不 可 与 兽 淫 合 ， 玷 污 自 己 。 女 人 也 不 可 站 在 兽 前 ， 与 他 淫 合 ； 这 本 是 逆 性 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3276', '3', '18', '24', '在 这 一 切 的 事 上 ， 你 们 都 不 可 玷 污 自 己 ； 因 为 我 在 你 们 面 前 所 逐 出 的 列 邦 ， 在 这 一 切 的 事 上 玷 污 了 自 己 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3277', '3', '18', '25', '连 地 也 玷 污 了 ， 所 以 我 追 讨 那 地 的 罪 孽 ， 那 地 也 吐 出 他 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3278', '3', '18', '26', '故 此 ， 你 们 要 守 我 的 律 例 典 章 。 这 一 切 可 憎 恶 的 事 ， 无 论 是 本 地 人 ， 是 寄 居 在 你 们 中 间 的 外 人 ， 都 不 可 行 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3279', '3', '18', '27', '在 你 们 以 先 居 住 那 地 的 人 行 了 这 一 切 可 憎 恶 的 事 ， 地 就 玷 污 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3280', '3', '18', '28', '免 得 你 们 玷 污 那 地 的 时 候 ， 地 就 把 你 们 吐 出 ， 像 吐 出 在 你 们 以 先 的 国 民 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3281', '3', '18', '29', '无 论 甚 麽 人 ， 行 了 其 中 可 憎 的 一 件 事 ， 必 从 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3282', '3', '18', '30', '所 以 ， 你 们 要 守 我 所 吩 咐 的 ， 免 得 你 们 随 从 那 些 可 憎 的 恶 俗 ， 就 是 在 你 们 以 先 的 人 所 常 行 的 ， 以 致 玷 污 了 自 己 。 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3283', '3', '19', '1', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3284', '3', '19', '2', '你 晓 谕 以 色 列 全 会 众 说 ： 你 们 要 圣 洁 ， 因 为 我 耶 和 华 ─ 你 们 的 　 神 是 圣 洁 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3285', '3', '19', '3', '你 们 各 人 都 当 孝 敬 父 母 ， 也 要 守 我 的 安 息 日 。 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3286', '3', '19', '4', '你 们 不 可 偏 向 虚 无 的 神 ， 也 不 可 为 自 己 铸 造 神 像 。 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3287', '3', '19', '5', '你 们 献 平 安 祭 给 耶 和 华 的 时 候 ， 要 献 得 可 蒙 悦 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3288', '3', '19', '6', '这 祭 物 要 在 献 的 那 一 天 和 第 二 天 吃 ， 若 有 剩 到 第 三 天 的 ， 就 必 用 火 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3289', '3', '19', '7', '第 三 天 若 再 吃 ， 这 就 为 可 憎 恶 的 ， 必 不 蒙 悦 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3290', '3', '19', '8', '凡 吃 的 人 必 担 当 他 的 罪 孽 ； 因 为 他 亵 渎 了 耶 和 华 的 圣 物 ， 那 人 必 从 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3291', '3', '19', '9', '在 你 们 的 地 收 割 庄 稼 ， 不 可 割 尽 田 角 ， 也 不 可 拾 取 所 遗 落 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3292', '3', '19', '10', '不 可 摘 尽 葡 萄 园 的 果 子 ， 也 不 可 拾 取 葡 萄 园 所 掉 的 果 子 ； 要 留 给 穷 人 和 寄 居 的 。 我 是 耶 和 华 你 ─ 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3293', '3', '19', '11', '你 们 不 可 偷 盗 ， 不 可 欺 骗 ， 也 不 可 彼 此 说 谎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3294', '3', '19', '12', '不 可 指 着 我 的 名 起 假 誓 ， 亵 渎 你 　 神 的 名 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3295', '3', '19', '13', '不 可 欺 压 你 的 邻 舍 ， 也 不 可 抢 夺 他 的 物 。 雇 工 人 的 工 价 ， 不 可 在 你 那 里 过 夜 ， 留 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3296', '3', '19', '14', '不 可 咒 骂 聋 子 ， 也 不 可 将 绊 脚 石 放 在 瞎 子 面 前 ， 只 要 敬 畏 你 的 　 神 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3297', '3', '19', '15', '你 们 施 行 审 判 ， 不 可 行 不 义 ； 不 可 偏 护 穷 人 ， 也 不 可 重 看 有 势 力 的 人 ， 只 要 按 着 公 义 审 判 你 的 邻 舍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3298', '3', '19', '16', '不 可 在 民 中 往 来 搬 弄 是 非 ， 也 不 可 与 邻 舍 为 敌 ， 置 之 於 死 （ 原 文 作 流 他 的 血 ） 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3299', '3', '19', '17', '不 可 心 里 恨 你 的 弟 兄 ； 总 要 指 摘 你 的 邻 舍 ， 免 得 因 他 担 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3300', '3', '19', '18', '不 可 报 仇 ， 也 不 可 埋 怨 你 本 国 的 子 民 ， 却 要 爱 人 如 己 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3301', '3', '19', '19', '你 们 要 守 我 的 律 例 。 不 可 叫 你 的 牲 畜 与 异 类 配 合 ； 不 可 用 两 样 搀 杂 的 种 种 你 的 地 ， 也 不 可 用 两 样 搀 杂 的 料 做 衣 服 穿 在 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3302', '3', '19', '20', '婢 女 许 配 了 丈 夫 ， 还 没 有 被 赎 、 得 释 放 ， 人 若 与 他 行 淫 ， 二 人 要 受 刑 罚 ， 却 不 把 他 们 治 死 ， 因 为 婢 女 还 没 有 得 自 由 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3303', '3', '19', '21', '那 人 要 把 赎 愆 祭 ， 就 是 一 只 公 绵 羊 牵 到 会 幕 门 口 、 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3304', '3', '19', '22', '祭 司 要 用 赎 愆 祭 的 羊 在 耶 和 华 面 前 赎 他 所 犯 的 罪 ， 他 的 罪 就 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3305', '3', '19', '23', '你 们 到 了 迦 南 地 ， 栽 种 各 样 结 果 子 的 树 木 ， 就 要 以 所 结 的 果 子 如 未 受 割 礼 的 一 样 。 三 年 之 久 ， 你 们 要 以 这 些 果 子 ， 如 未 受 割 礼 的 ， 是 不 可 吃 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3306', '3', '19', '24', '但 第 四 年 所 结 的 果 子 全 要 成 为 圣 ， 用 以 赞 美 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3307', '3', '19', '25', '第 五 年 ， 你 们 要 吃 那 树 上 的 果 子 ， 好 叫 树 给 你 们 结 果 子 更 多 。 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3308', '3', '19', '26', '你 们 不 可 吃 带 血 的 物 ； 不 可 用 法 术 ， 也 不 可 观 兆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3309', '3', '19', '27', '头 的 周 围 不 可 剃 ， （ 周 围 或 作 ： 两 鬓 ） 胡 须 的 周 围 也 不 可 损 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3310', '3', '19', '28', '不 可 为 死 人 用 刀 划 身 ， 也 不 可 在 身 上 刺 花 纹 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3311', '3', '19', '29', '不 可 辱 没 你 的 女 儿 ， 使 他 为 娼 妓 ， 恐 怕 地 上 的 人 专 向 淫 乱 ， 地 就 满 了 大 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3312', '3', '19', '30', '你 们 要 守 我 的 安 息 日 ， 敬 我 的 圣 所 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3313', '3', '19', '31', '不 可 偏 向 那 些 交 鬼 的 和 行 巫 术 的 ； 不 可 求 问 他 们 ， 以 致 被 他 们 玷 污 了 。 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3314', '3', '19', '32', '在 白 发 的 人 面 前 ， 你 要 站 起 来 ； 也 要 尊 敬 老 人 ， 又 要 敬 畏 你 的 　 神 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3315', '3', '19', '33', '若 有 外 人 在 你 们 国 中 和 你 同 居 ， 就 不 可 欺 负 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3316', '3', '19', '34', '和 你 们 同 居 的 外 人 ， 你 们 要 看 他 如 本 地 人 一 样 ， 并 要 爱 他 如 己 ， 因 为 你 们 在 埃 及 地 也 作 过 寄 居 的 。 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3317', '3', '19', '35', '你 们 施 行 审 判 ， 不 可 行 不 义 ； 在 尺 、 秤 、 升 、 斗 上 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3318', '3', '19', '36', '要 用 公 道 天 平 、 公 道 法 码 、 公 道 升 斗 、 公 道 秤 。 我 是 耶 和 华 ─ 你 们 的 　 神 ， 曾 把 你 们 从 埃 及 地 领 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3319', '3', '19', '37', '你 们 要 谨 守 遵 行 我 一 切 的 律 例 典 章 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3320', '3', '20', '1', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3321', '3', '20', '2', '你 还 要 晓 谕 以 色 列 人 说 ： 凡 以 色 列 人 ， 或 是 在 以 色 列 中 寄 居 的 外 人 ， 把 自 己 的 儿 女 献 给 摩 洛 的 ， 总 要 治 死 他 ； 本 地 人 要 用 石 头 把 他 打 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3322', '3', '20', '3', '我 也 要 向 那 人 变 脸 ， 把 他 从 民 中 剪 除 ； 因 为 他 把 儿 女 献 给 摩 洛 ， 玷 污 我 的 圣 所 ， 亵 渎 我 的 圣 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3323', '3', '20', '4', '那 人 把 儿 女 献 给 摩 洛 ， 本 地 人 若 佯 为 不 见 ， 不 把 他 治 死 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3324', '3', '20', '5', '我 就 要 向 这 人 和 他 的 家 变 脸 ， 把 他 和 一 切 随 他 与 摩 洛 行 邪 淫 的 人 都 从 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3325', '3', '20', '6', '人 偏 向 交 鬼 的 和 行 巫 术 的 ， 随 他 们 行 邪 淫 ， 我 要 向 那 人 变 脸 ， 把 他 从 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3326', '3', '20', '7', '所 以 你 们 要 自 洁 成 圣 ， 因 为 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3327', '3', '20', '8', '你 们 要 谨 守 遵 行 我 的 律 例 ； 我 是 叫 你 们 成 圣 的 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3328', '3', '20', '9', '凡 咒 骂 父 母 的 ， 总 要 治 死 他 ； 他 咒 骂 了 父 母 ， 他 的 罪 要 归 到 他 身 上 。 （ 罪 原 文 作 血 ； 本 章 同 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3329', '3', '20', '10', '与 邻 舍 之 妻 行 淫 的 ， 奸 夫 淫 妇 都 必 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3330', '3', '20', '11', '与 继 母 行 淫 的 ， 就 是 羞 辱 了 他 父 亲 ， 总 要 把 他 们 二 人 治 死 ， 罪 要 归 到 他 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3331', '3', '20', '12', '与 儿 妇 同 房 的 ， 总 要 把 他 们 二 人 治 死 ； 他 们 行 了 逆 伦 的 事 ， 罪 要 归 到 他 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3332', '3', '20', '13', '人 若 与 男 人 苟 合 ， 像 与 女 人 一 样 ， 他 们 二 人 行 了 可 憎 的 事 ， 总 要 把 他 们 治 死 ， 罪 要 归 到 他 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3333', '3', '20', '14', '人 若 娶 妻 ， 并 娶 其 母 ， 便 是 大 恶 ， 要 把 这 三 人 用 火 焚 烧 ， 使 你 们 中 间 免 去 大 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3334', '3', '20', '15', '人 若 与 兽 淫 合 ， 总 要 治 死 他 ， 也 要 杀 那 兽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3335', '3', '20', '16', '女 人 若 与 兽 亲 近 ， 与 他 淫 合 ， 你 要 杀 那 女 人 和 那 兽 ， 总 要 把 他 们 治 死 ， 罪 要 归 到 他 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3336', '3', '20', '17', '人 若 娶 他 的 姊 妹 ， 无 论 是 异 母 同 父 的 ， 是 异 父 同 母 的 ， 彼 此 见 了 下 体 ， 这 是 可 耻 的 事 ； 他 们 必 在 本 民 的 眼 前 被 剪 除 。 他 露 了 姊 妹 的 下 体 ， 必 担 当 自 己 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3337', '3', '20', '18', '妇 人 有 月 经 ， 若 与 他 同 房 ， 露 了 他 的 下 体 ， 就 是 露 了 妇 人 的 血 源 ， 妇 人 也 露 了 自 己 的 血 源 ， 二 人 必 从 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3338', '3', '20', '19', '不 可 露 姨 母 或 是 姑 母 的 下 体 ， 这 是 露 了 骨 肉 之 亲 的 下 体 ； 二 人 必 担 当 自 己 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3339', '3', '20', '20', '人 若 与 伯 叔 之 妻 同 房 ， 就 羞 辱 了 他 的 伯 叔 ； 二 人 要 担 当 自 己 的 罪 ， 必 无 子 女 而 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3340', '3', '20', '21', '人 若 娶 弟 兄 之 妻 ， 这 本 是 污 秽 的 事 ， 羞 辱 了 他 的 弟 兄 ； 二 人 必 无 子 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3341', '3', '20', '22', '所 以 ， 你 们 要 谨 守 遵 行 我 一 切 的 律 例 典 章 ， 免 得 我 领 你 们 去 住 的 那 地 把 你 们 吐 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3342', '3', '20', '23', '我 在 你 们 面 前 所 逐 出 的 国 民 ， 你 们 不 可 随 从 他 们 的 风 俗 ； 因 为 他 们 行 了 这 一 切 的 事 ， 所 以 我 厌 恶 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3343', '3', '20', '24', '但 我 对 你 们 说 过 ， 你 们 要 承 受 他 们 的 地 ， 就 是 我 要 赐 给 你 们 为 业 、 流 奶 与 蜜 之 地 。 我 是 耶 和 华 ─ 你 们 的 　 神 ， 使 你 们 与 万 民 有 分 别 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3344', '3', '20', '25', '所 以 ， 你 们 要 把 洁 净 和 不 洁 净 的 禽 兽 分 别 出 来 ； 不 可 因 我 给 你 们 分 为 不 洁 净 的 禽 兽 ， 或 是 滋 生 在 地 上 的 活 物 ， 使 自 己 成 为 可 憎 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3345', '3', '20', '26', '你 们 要 归 我 为 圣 ， 因 为 我 ─ 耶 和 华 是 圣 的 ， 并 叫 你 们 与 万 民 有 分 别 ， 使 你 们 作 我 的 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3346', '3', '20', '27', '无 论 男 女 ， 是 交 鬼 的 或 行 巫 术 的 ， 总 要 治 死 他 们 。 人 必 用 石 头 把 他 们 打 死 ， 罪 要 归 到 他 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3347', '3', '21', '1', '耶 和 华 对 摩 西 说 ： 你 告 诉 亚 伦 子 孙 作 祭 司 的 说 ： 祭 司 不 可 为 民 中 的 死 人 沾 染 自 己 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3348', '3', '21', '2', '除 非 为 他 骨 肉 之 亲 的 父 母 、 儿 女 、 弟 兄 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3349', '3', '21', '3', '和 未 曾 出 嫁 、 作 处 女 的 姊 妹 ， 才 可 以 沾 染 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3350', '3', '21', '4', '祭 司 既 在 民 中 为 首 ， 就 不 可 从 俗 沾 染 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3351', '3', '21', '5', '不 可 使 头 光 秃 ； 不 可 剃 除 胡 须 的 周 围 ， 也 不 可 用 刀 划 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3352', '3', '21', '6', '要 归 　 神 为 圣 ， 不 可 亵 渎 　 神 的 名 ； 因 为 耶 和 华 的 火 祭 ， 就 是 　 神 的 食 物 ， 是 他 们 献 的 ， 所 以 他 们 要 成 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3353', '3', '21', '7', '不 可 娶 妓 女 或 被 污 的 女 人 为 妻 ， 也 不 可 娶 被 休 的 妇 人 为 妻 ， 因 为 祭 司 是 归 　 神 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3354', '3', '21', '8', '所 以 你 要 使 他 成 圣 ， 因 为 他 奉 献 你 　 神 的 食 物 ； 你 要 以 他 为 圣 ， 因 为 我 ─ 使 你 们 成 圣 的 耶 和 华 ─ 是 圣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3355', '3', '21', '9', '祭 司 的 女 儿 若 行 淫 辱 没 自 己 ， 就 辱 没 了 父 亲 ， 必 用 火 将 他 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3356', '3', '21', '10', '在 弟 兄 中 作 大 祭 司 、 头 上 倒 了 膏 油 、 又 承 接 圣 职 ， 穿 了 圣 衣 的 ， 不 可 蓬 头 散 发 ， 也 不 可 撕 裂 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3357', '3', '21', '11', '不 可 挨 近 死 尸 ， 也 不 可 为 父 母 沾 染 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3358', '3', '21', '12', '不 可 出 圣 所 ， 也 不 可 亵 渎 　 神 的 圣 所 ， 因 为 　 神 膏 油 的 冠 冕 在 他 头 上 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3359', '3', '21', '13', '他 要 娶 处 女 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3360', '3', '21', '14', '寡 妇 或 是 被 休 的 妇 人 ， 或 是 被 污 为 妓 的 女 人 ， 都 不 可 娶 ； 只 可 娶 本 民 中 的 处 女 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3361', '3', '21', '15', '不 可 在 民 中 辱 没 他 的 儿 女 ， 因 为 我 是 叫 他 成 圣 的 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3362', '3', '21', '16', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3363', '3', '21', '17', '你 告 诉 亚 伦 说 ： 你 世 世 代 代 的 後 裔 ， 凡 有 残 疾 的 ， 都 不 可 近 前 来 献 他 　 神 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3364', '3', '21', '18', '因 为 凡 有 残 疾 的 ， 无 论 是 瞎 眼 的 、 瘸 腿 的 、 塌 鼻 子 的 、 肢 体 有 馀 的 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3365', '3', '21', '19', '折 脚 折 手 的 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3366', '3', '21', '20', '驼 背 的 、 矮 矬 的 、 眼 睛 有 毛 病 的 、 长 癣 的 、 长 疥 的 ， 或 是 损 坏 肾 子 的 ， 都 不 可 近 前 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3367', '3', '21', '21', '祭 司 亚 伦 的 後 裔 ， 凡 有 残 疾 的 ， 都 不 可 近 前 来 ， 将 火 祭 献 给 耶 和 华 。 他 有 残 疾 ， 不 可 近 前 来 献 　 神 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3368', '3', '21', '22', '　 神 的 食 物 ， 无 论 是 圣 的 ， 至 圣 的 ， 他 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3369', '3', '21', '23', '但 不 可 进 到 幔 子 前 ， 也 不 可 就 近 坛 前 ； 因 为 他 有 残 疾 ， 免 得 亵 渎 我 的 圣 所 。 我 是 叫 他 成 圣 的 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3370', '3', '21', '24', '於 是 ， 摩 西 晓 谕 亚 伦 和 亚 伦 的 子 孙 ， 并 以 色 列 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3371', '3', '22', '1', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3372', '3', '22', '2', '你 吩 咐 亚 伦 和 他 子 孙 说 ： 要 远 离 以 色 列 人 所 分 别 为 圣 、 归 给 我 的 圣 物 ， 免 得 亵 渎 我 的 圣 名 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3373', '3', '22', '3', '你 要 对 他 们 说 ： 你 们 世 世 代 代 的 後 裔 ， 凡 身 上 有 污 秽 、 亲 近 以 色 列 人 所 分 别 为 圣 、 归 耶 和 华 圣 物 的 ， 那 人 必 在 我 面 前 剪 除 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3374', '3', '22', '4', '亚 伦 的 後 裔 ， 凡 长 大 ? 疯 的 ， 或 是 有 漏 症 的 ， 不 可 吃 圣 物 ， 直 等 他 洁 净 了 。 无 论 谁 摸 那 因 死 尸 不 洁 净 的 物 （ 物 或 作 ： 人 ） ， 或 是 遗 精 的 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3375', '3', '22', '5', '或 是 摸 甚 麽 使 他 不 洁 净 的 爬 物 ， 或 是 摸 那 使 他 不 洁 净 的 人 （ 不 拘 那 人 有 甚 麽 不 洁 净 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3376', '3', '22', '6', '摸 了 这 些 人 、 物 的 ， 必 不 洁 净 到 晚 上 ； 若 不 用 水 洗 身 ， 就 不 可 吃 圣 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3377', '3', '22', '7', '日 落 的 时 候 ， 他 就 洁 净 了 ， 然 後 可 以 吃 圣 物 ， 因 为 这 是 他 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3378', '3', '22', '8', '自 死 的 或 是 被 野 兽 撕 裂 的 ， 他 不 可 吃 ， 因 此 污 秽 自 己 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3379', '3', '22', '9', '所 以 他 们 要 守 我 所 吩 咐 的 ， 免 得 轻 忽 了 ， 因 此 担 罪 而 死 。 我 是 叫 他 们 成 圣 的 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3380', '3', '22', '10', '凡 外 人 不 可 吃 圣 物 ； 寄 居 在 祭 司 家 的 ， 或 是 雇 工 人 ， 都 不 可 吃 圣 物 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3381', '3', '22', '11', '倘 若 祭 司 买 人 ， 是 他 的 钱 买 的 ， 那 人 就 可 以 吃 圣 物 ； 生 在 他 家 的 人 也 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3382', '3', '22', '12', '祭 司 的 女 儿 若 嫁 外 人 ， 就 不 可 吃 举 祭 的 圣 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3383', '3', '22', '13', '但 祭 司 的 女 儿 若 是 寡 妇 ， 或 是 被 休 的 ， 没 有 孩 子 ， 又 归 回 父 家 ， 与 他 青 年 一 样 ， 就 可 以 吃 他 父 亲 的 食 物 ； 只 是 外 人 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3384', '3', '22', '14', '若 有 人 误 吃 了 圣 物 ， 要 照 圣 物 的 原 数 加 上 五 分 之 一 交 给 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3385', '3', '22', '15', '祭 司 不 可 亵 渎 以 色 列 人 所 献 给 耶 和 华 的 圣 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3386', '3', '22', '16', '免 得 他 们 在 吃 圣 物 上 自 取 罪 孽 ， 因 为 我 是 叫 他 们 成 圣 的 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3387', '3', '22', '17', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3388', '3', '22', '18', '你 晓 谕 亚 伦 和 他 子 孙 ， 并 以 色 列 众 人 说 ： 以 色 列 家 中 的 人 ， 或 在 以 色 列 中 寄 居 的 ， 凡 献 供 物 ， 无 论 是 所 许 的 愿 ， 是 甘 心 献 的 ， 就 是 献 给 耶 和 华 作 燔 祭 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3389', '3', '22', '19', '要 将 没 有 残 疾 的 公 牛 ， 或 是 绵 羊 ， 或 是 山 羊 献 上 ， 如 此 方 蒙 悦 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3390', '3', '22', '20', '凡 有 残 疾 的 ， 你 们 不 可 献 上 ， 因 为 这 不 蒙 悦 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3391', '3', '22', '21', '凡 从 牛 群 或 是 羊 群 中 ， 将 平 安 祭 献 给 耶 和 华 ， 为 要 还 特 许 的 愿 ， 或 是 作 甘 心 献 的 ， 所 献 的 必 纯 全 无 残 疾 的 才 蒙 悦 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3392', '3', '22', '22', '瞎 眼 的 、 折 伤 的 、 残 废 的 、 有 瘤 子 的 、 长 癣 的 、 长 疥 的 都 不 可 献 给 耶 和 华 ， 也 不 可 在 坛 上 作 为 火 祭 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3393', '3', '22', '23', '无 论 是 公 牛 是 绵 羊 羔 ， 若 肢 体 有 馀 的 ， 或 是 缺 少 的 ， 只 可 作 甘 心 祭 献 上 ； 用 以 还 愿 ， 却 不 蒙 悦 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3394', '3', '22', '24', '肾 子 损 伤 的 ， 或 是 压 碎 的 ， 或 是 破 裂 的 ， 或 是 骟 了 的 ， 不 可 献 给 耶 和 华 ， 在 你 们 的 地 上 也 不 可 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3395', '3', '22', '25', '这 类 的 物 ， 你 们 从 外 人 的 手 ， 一 样 也 不 可 接 受 作 你 们 　 神 的 食 物 献 上 ； 因 为 这 些 都 有 损 坏 ， 有 残 疾 ， 不 蒙 悦 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3396', '3', '22', '26', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3397', '3', '22', '27', '才 生 的 公 牛 ， 或 是 绵 羊 或 是 山 羊 ， 七 天 当 跟 着 母 ； 从 第 八 天 以 後 ， 可 以 当 供 物 蒙 悦 纳 ， 作 为 耶 和 华 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3398', '3', '22', '28', '无 论 是 母 牛 是 母 羊 ， 不 可 同 日 宰 母 和 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3399', '3', '22', '29', '你 们 献 感 谢 祭 给 耶 和 华 ， 要 献 得 可 蒙 悦 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3400', '3', '22', '30', '要 当 天 吃 ， 一 点 不 可 留 到 早 晨 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3401', '3', '22', '31', '你 们 要 谨 守 遵 行 我 的 诫 命 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3402', '3', '22', '32', '你 们 不 可 亵 渎 我 的 圣 名 ； 我 在 以 色 列 人 中 ， 却 要 被 尊 为 圣 。 我 是 叫 你 们 成 圣 的 耶 和 华 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3403', '3', '22', '33', '把 你 们 从 埃 及 地 领 出 来 ， 作 你 们 的 　 神 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3404', '3', '23', '1', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3405', '3', '23', '2', '你 晓 谕 以 色 列 人 说 ： 耶 和 华 的 节 期 ， 你 们 要 宣 告 为 圣 会 的 节 期 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3406', '3', '23', '3', '六 日 要 做 工 ， 第 七 日 是 圣 安 息 日 ， 当 有 圣 会 ； 你 们 甚 麽 工 都 不 可 做 。 这 是 在 你 们 一 切 的 住 处 向 耶 和 华 守 的 安 息 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3407', '3', '23', '4', '耶 和 华 的 节 期 ， 就 是 你 们 到 了 日 期 要 宣 告 为 圣 会 的 ， 乃 是 这 些 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3408', '3', '23', '5', '正 月 十 四 日 ， 黄 昏 的 时 候 ， 是 耶 和 华 的 逾 越 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3409', '3', '23', '6', '这 月 十 五 日 是 向 耶 和 华 守 的 无 酵 节 ； 你 们 要 吃 无 酵 饼 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3410', '3', '23', '7', '第 一 日 当 有 圣 会 ， 甚 麽 劳 碌 的 工 都 不 可 做 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3411', '3', '23', '8', '要 将 火 祭 献 给 耶 和 华 七 日 。 第 七 日 是 圣 会 ， 甚 麽 劳 碌 的 工 都 不 可 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3412', '3', '23', '9', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3413', '3', '23', '10', '你 晓 谕 以 色 列 人 说 ： 你 们 到 了 我 赐 给 你 们 的 地 ， 收 割 庄 稼 的 时 候 ， 要 将 初 熟 的 庄 稼 一 捆 带 给 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3414', '3', '23', '11', '他 要 把 这 一 捆 在 耶 和 华 面 前 摇 一 摇 ， 使 你 们 得 蒙 悦 纳 。 祭 司 要 在 安 息 日 的 次 日 把 这 捆 摇 一 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3415', '3', '23', '12', '摇 这 捆 的 日 子 ， 你 们 要 把 一 岁 、 没 有 残 疾 的 公 绵 羊 羔 献 给 耶 和 华 为 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3416', '3', '23', '13', '同 献 的 素 祭 ， 就 是 调 油 的 细 面 伊 法 十 分 之 二 ， 作 为 馨 香 的 火 祭 ， 献 给 耶 和 华 。 同 献 的 奠 祭 ， 要 酒 一 欣 四 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3417', '3', '23', '14', '无 论 是 饼 ， 是 烘 的 子 粒 ， 是 新 穗 子 ， 你 们 都 不 可 吃 ， 直 等 到 把 你 们 献 给 　 神 的 供 物 带 来 的 那 一 天 才 可 以 吃 。 这 在 你 们 一 切 的 住 处 作 为 世 世 代 代 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3418', '3', '23', '15', '你 们 要 从 安 息 日 的 次 日 ， 献 禾 捆 为 摇 祭 的 那 日 算 起 ， 要 满 了 七 个 安 息 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3419', '3', '23', '16', '到 第 七 个 安 息 日 的 次 日 ， 共 计 五 十 天 ， 又 要 将 新 素 祭 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3420', '3', '23', '17', '要 从 你 们 的 住 处 取 出 细 面 伊 法 十 分 之 二 ， 加 酵 ， 烤 成 两 个 摇 祭 的 饼 ， 当 作 初 熟 之 物 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3421', '3', '23', '18', '又 要 将 一 岁 、 没 有 残 疾 的 羊 羔 七 只 、 公 牛 犊 一 只 、 公 绵 羊 两 只 ， 和 饼 一 同 奉 上 。 这 些 与 同 献 的 素 祭 和 奠 祭 要 作 为 燔 祭 献 给 耶 和 华 ， 就 是 作 馨 香 的 火 祭 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3422', '3', '23', '19', '你 们 要 献 一 只 公 山 羊 为 赎 罪 祭 ， 两 只 一 岁 的 公 绵 羊 羔 为 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3423', '3', '23', '20', '祭 司 要 把 这 些 和 初 熟 麦 子 做 的 饼 一 同 作 摇 祭 ， 在 耶 和 华 面 前 摇 一 摇 ； 这 是 献 与 耶 和 华 为 圣 物 归 给 祭 司 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3424', '3', '23', '21', '当 这 日 ， 你 们 要 宣 告 圣 会 ； 甚 麽 劳 碌 的 工 都 不 可 做 。 这 在 你 们 一 切 的 住 处 作 为 世 世 代 代 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3425', '3', '23', '22', '在 你 们 的 地 收 割 庄 稼 ， 不 可 割 尽 田 角 ， 也 不 可 拾 取 所 遗 落 的 ； 要 留 给 穷 人 和 寄 居 的 。 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3426', '3', '23', '23', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3427', '3', '23', '24', '你 晓 谕 以 色 列 人 说 ： 七 月 初 一 ， 你 们 要 守 为 圣 安 息 日 ， 要 吹 角 作 纪 念 ， 当 有 圣 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3428', '3', '23', '25', '甚 麽 劳 碌 的 工 都 不 可 做 ； 要 将 火 祭 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3429', '3', '23', '26', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3430', '3', '23', '27', '七 月 初 十 是 赎 罪 日 ； 你 们 要 守 为 圣 会 ， 并 要 刻 苦 己 心 ， 也 要 将 火 祭 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3431', '3', '23', '28', '当 这 日 ， 甚 麽 工 都 不 可 做 ； 因 为 是 赎 罪 日 ， 要 在 耶 和 华 ─ 你 们 的 　 神 面 前 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3432', '3', '23', '29', '当 这 日 ， 凡 不 刻 苦 己 心 的 ， 必 从 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3433', '3', '23', '30', '凡 这 日 做 甚 麽 工 的 ， 我 必 将 他 从 民 中 除 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3434', '3', '23', '31', '你 们 甚 麽 工 都 不 可 做 。 这 在 你 们 一 切 的 住 处 作 为 世 世 代 代 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3435', '3', '23', '32', '你 们 要 守 这 日 为 圣 安 息 日 ， 并 要 刻 苦 己 心 。 从 这 月 初 九 日 晚 上 到 次 日 晚 上 ， 要 守 为 安 息 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3436', '3', '23', '33', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3437', '3', '23', '34', '你 晓 谕 以 色 列 人 说 ： 这 七 月 十 五 日 是 住 棚 节 ， 要 在 耶 和 华 面 前 守 这 节 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3438', '3', '23', '35', '第 一 日 当 有 圣 会 ， 甚 麽 劳 碌 的 工 都 不 可 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3439', '3', '23', '36', '七 日 内 要 将 火 祭 献 给 耶 和 华 。 第 八 日 当 守 圣 会 ， 要 将 火 祭 献 给 耶 和 华 。 这 是 严 肃 会 ， 甚 麽 劳 碌 的 工 都 不 可 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3440', '3', '23', '37', '这 是 耶 和 华 的 节 期 ， 就 是 你 们 要 宣 告 为 圣 会 的 节 期 ； 要 将 火 祭 、 燔 祭 、 素 祭 、 祭 物 ， 并 奠 祭 ， 各 归 各 日 ， 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3441', '3', '23', '38', '这 是 在 耶 和 华 的 安 息 日 以 外 ， 又 在 你 们 的 供 物 和 所 许 的 愿 ， 并 甘 心 献 给 耶 和 华 的 以 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3442', '3', '23', '39', '你 们 收 藏 了 地 的 出 产 ， 就 从 七 月 十 五 日 起 ， 要 守 耶 和 华 的 节 七 日 。 第 一 日 为 圣 安 息 ； 第 八 日 也 为 圣 安 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3443', '3', '23', '40', '第 一 日 要 拿 美 好 树 上 的 果 子 和 棕 树 上 的 枝 子 ， 与 茂 密 树 的 枝 条 并 河 旁 的 柳 枝 ， 在 耶 和 华 ─ 你 们 的 　 神 面 前 欢 乐 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3444', '3', '23', '41', '每 年 七 月 间 ， 要 向 耶 和 华 守 这 节 七 日 。 这 为 你 们 世 世 代 代 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3445', '3', '23', '42', '你 们 要 住 在 棚 里 七 日 ； 凡 以 色 列 家 的 人 都 要 住 在 棚 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3446', '3', '23', '43', '好 叫 你 们 世 世 代 代 知 道 ， 我 领 以 色 列 人 出 埃 及 地 的 时 候 曾 使 他 们 住 在 棚 里 。 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3447', '3', '23', '44', '於 是 ， 摩 西 将 耶 和 华 的 节 期 传 给 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3448', '3', '24', '1', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3449', '3', '24', '2', '要 吩 咐 以 色 列 人 ， 把 那 为 点 灯 捣 成 的 清 橄 榄 油 拿 来 给 你 ， 使 灯 常 常 点 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3450', '3', '24', '3', '在 会 幕 中 法 柜 的 幔 子 外 ， 亚 伦 从 晚 上 到 早 晨 必 在 耶 和 华 面 前 经 理 这 灯 。 这 要 作 你 们 世 世 代 代 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3451', '3', '24', '4', '他 要 在 耶 和 华 面 前 常 收 拾 精 金 灯 ? 上 的 灯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3452', '3', '24', '5', '你 要 取 细 面 ， 烤 成 十 二 个 饼 ， 每 饼 用 面 伊 法 十 分 之 二 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3453', '3', '24', '6', '要 把 饼 摆 列 两 行 （ 或 作 ： 摞 ； 下 同 ） ， 每 行 六 个 ， 在 耶 和 华 面 前 精 金 的 桌 子 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3454', '3', '24', '7', '又 要 把 净 乳 香 放 在 每 行 饼 上 ， 作 为 纪 念 ， 就 是 作 为 火 祭 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3455', '3', '24', '8', '每 安 息 日 要 常 摆 在 耶 和 华 面 前 ； 这 为 以 色 列 人 作 永 远 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3456', '3', '24', '9', '这 饼 是 要 给 亚 伦 和 他 子 孙 的 ； 他 们 要 在 圣 处 吃 ， 为 永 远 的 定 例 ， 因 为 在 献 给 耶 和 华 的 火 祭 中 是 至 圣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3457', '3', '24', '10', '有 一 个 以 色 列 妇 人 的 儿 子 ， 他 父 亲 是 埃 及 人 ， 一 日 ? 游 在 以 色 列 人 中 。 这 以 色 列 妇 人 的 儿 子 和 一 个 以 色 列 人 在 营 里 争 斗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3458', '3', '24', '11', '这 以 色 列 妇 人 的 儿 子 亵 渎 了 圣 名 ， 并 且 咒 诅 ， 就 有 人 把 他 送 到 摩 西 那 里 。 （ 他 母 亲 名 叫 示 罗 密 ， 是 但 支 派 底 伯 利 的 女 儿 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3459', '3', '24', '12', '他 们 把 那 人 收 在 监 里 ， 要 得 耶 和 华 所 指 示 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3460', '3', '24', '13', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3461', '3', '24', '14', '把 那 咒 诅 圣 名 的 人 带 到 营 外 。 叫 听 见 的 人 都 放 手 在 他 头 上 ； 全 会 众 就 要 用 石 头 打 死 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3462', '3', '24', '15', '你 要 晓 谕 以 色 列 人 说 ： 凡 咒 诅 　 神 的 ， 必 担 当 他 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3463', '3', '24', '16', '那 亵 渎 耶 和 华 名 的 ， 必 被 治 死 ； 全 会 众 总 要 用 石 头 打 死 他 。 不 管 是 寄 居 的 是 本 地 人 ， 他 亵 渎 耶 和 华 名 的 时 候 ， 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3464', '3', '24', '17', '打 死 人 的 ， 必 被 治 死 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3465', '3', '24', '18', '打 死 牲 畜 的 ， 必 赔 上 牲 畜 ， 以 命 偿 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3466', '3', '24', '19', '人 若 使 他 邻 舍 的 身 体 有 残 疾 ， 他 怎 样 行 ， 也 要 照 样 向 他 行 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3467', '3', '24', '20', '以 伤 还 伤 ， 以 眼 还 眼 ， 以 牙 还 牙 。 他 怎 样 叫 人 的 身 体 有 残 疾 ， 也 要 照 样 向 他 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3468', '3', '24', '21', '打 死 牲 畜 的 ， 必 赔 上 牲 畜 ； 打 死 人 的 ， 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3469', '3', '24', '22', '不 管 是 寄 居 的 是 本 地 人 ， 同 归 一 例 。 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3470', '3', '24', '23', '於 是 ， 摩 西 晓 谕 以 色 列 人 ， 他 们 就 把 那 咒 诅 圣 名 的 人 带 到 营 外 ， 用 石 头 打 死 。 以 色 列 人 就 照 耶 和 华 所 吩 咐 摩 西 的 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3471', '3', '25', '1', '耶 和 华 在 西 乃 山 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3472', '3', '25', '2', '你 晓 谕 以 色 列 人 说 ： 你 们 到 了 我 所 赐 你 们 那 地 的 时 候 ， 地 就 要 向 耶 和 华 守 安 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3473', '3', '25', '3', '六 年 要 耕 种 田 地 ， 也 要 修 理 葡 萄 园 ， 收 藏 地 的 出 产 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3474', '3', '25', '4', '第 七 年 ， 地 要 守 圣 安 息 ， 就 是 向 耶 和 华 守 的 安 息 ， 不 可 耕 种 田 地 ， 也 不 可 修 理 葡 萄 园 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3475', '3', '25', '5', '遗 落 自 长 的 庄 稼 不 可 收 割 ； 没 有 修 理 的 葡 萄 树 也 不 可 摘 取 葡 萄 。 这 年 ， 地 要 守 圣 安 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3476', '3', '25', '6', '地 在 安 息 年 所 出 的 ， 要 给 你 和 你 的 仆 人 、 婢 女 、 雇 工 人 ， 并 寄 居 的 外 人 当 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3477', '3', '25', '7', '这 年 的 土 产 也 要 给 你 的 牲 畜 和 你 地 上 的 走 兽 当 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3478', '3', '25', '8', '你 要 计 算 七 个 安 息 年 ， 就 是 七 七 年 。 这 便 为 你 成 了 七 个 安 息 年 ， 共 是 四 十 九 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3479', '3', '25', '9', '当 年 七 月 初 十 日 ， 你 要 大 发 角 声 ； 这 日 就 是 赎 罪 日 ， 要 在 遍 地 发 出 角 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3480', '3', '25', '10', '第 五 十 年 ， 你 们 要 当 作 圣 年 ， 在 遍 地 给 一 切 的 居 民 宣 告 自 由 。 这 年 必 为 你 们 的 禧 年 ， 各 人 要 归 自 己 的 产 业 ， 各 归 本 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3481', '3', '25', '11', '第 五 十 年 要 作 为 你 们 的 禧 年 。 这 年 不 可 耕 种 ； 地 中 自 长 的 ， 不 可 收 割 ； 没 有 修 理 的 葡 萄 树 也 不 可 摘 取 葡 萄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3482', '3', '25', '12', '因 为 这 是 禧 年 ， 你 们 要 当 作 圣 年 ， 吃 地 中 自 出 的 土 产 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3483', '3', '25', '13', '这 禧 年 ， 你 们 各 人 要 归 自 己 的 地 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3484', '3', '25', '14', '你 若 卖 甚 麽 给 邻 舍 ， 或 是 从 邻 舍 的 手 中 买 甚 麽 ， 彼 此 不 可 亏 负 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3485', '3', '25', '15', '你 要 按 禧 年 以 後 的 年 数 向 邻 舍 买 ； 他 也 要 按 年 数 的 收 成 卖 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3486', '3', '25', '16', '年 岁 若 多 ， 要 照 数 加 添 价 值 ； 年 岁 若 少 ， 要 照 数 减 去 价 值 ， 因 为 他 照 收 成 的 数 目 卖 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3487', '3', '25', '17', '你 们 彼 此 不 可 亏 负 ， 只 要 敬 畏 你 们 的 　 神 ， 因 为 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3488', '3', '25', '18', '我 的 律 例 ， 你 们 要 遵 行 ， 我 的 典 章 ， 你 们 要 谨 守 ， 就 可 以 在 那 地 上 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3489', '3', '25', '19', '地 必 出 土 产 ， 你 们 就 要 吃 饱 ， 在 那 地 上 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3490', '3', '25', '20', '你 们 若 说 ： 这 第 七 年 我 们 不 耕 种 ， 也 不 收 藏 土 产 ， 吃 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3491', '3', '25', '21', '我 必 在 第 六 年 将 我 所 命 的 福 赐 给 你 们 ， 地 便 生 三 年 的 土 产 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3492', '3', '25', '22', '第 八 年 ， 你 们 要 耕 种 ， 也 要 吃 陈 粮 ， 等 到 第 九 年 出 产 收 来 的 时 候 ， 你 们 还 吃 陈 粮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3493', '3', '25', '23', '地 不 可 永 卖 ， 因 为 地 是 我 的 ； 你 们 在 我 面 前 是 客 旅 ， 是 寄 居 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3494', '3', '25', '24', '在 你 们 所 得 为 业 的 全 地 ， 也 要 准 人 将 地 赎 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3495', '3', '25', '25', '你 的 弟 兄 （ 弟 兄 是 指 本 国 人 说 ； 下 同 ） 若 渐 渐 穷 乏 ， 卖 了 几 分 地 业 ， 他 至 近 的 亲 属 就 要 来 把 弟 兄 所 卖 的 赎 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3496', '3', '25', '26', '若 没 有 能 给 他 赎 回 的 ， 他 自 己 渐 渐 富 足 ， 能 够 赎 回 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3497', '3', '25', '27', '就 要 算 出 卖 地 的 年 数 ， 把 馀 剩 年 数 的 价 值 还 那 买 主 ， 自 己 便 归 回 自 己 的 地 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3498', '3', '25', '28', '倘 若 不 能 为 自 己 得 回 所 卖 的 ， 仍 要 存 在 买 主 的 手 里 直 到 禧 年 ； 到 了 禧 年 ， 地 业 要 出 买 主 的 手 ， 自 己 便 归 回 自 己 的 地 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3499', '3', '25', '29', '人 若 卖 城 内 的 住 宅 ， 卖 了 以 後 ， 一 年 之 内 可 以 赎 回 ； 在 一 整 年 ， 必 有 赎 回 的 权 柄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3500', '3', '25', '30', '若 在 一 整 年 之 内 不 赎 回 ， 这 城 内 的 房 屋 就 定 准 永 归 买 主 ， 世 世 代 代 为 业 ； 在 禧 年 也 不 得 出 买 主 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3501', '3', '25', '31', '但 房 屋 在 无 城 墙 的 村 庄 里 ， 要 看 如 乡 下 的 田 地 一 样 ， 可 以 赎 回 ； 到 了 禧 年 ， 都 要 出 买 主 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3502', '3', '25', '32', '然 而 利 未 人 所 得 为 业 的 城 邑 ， 其 中 的 房 屋 ， 利 未 人 可 以 随 时 赎 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3503', '3', '25', '33', '若 是 一 个 利 未 人 不 将 所 卖 的 房 屋 赎 回 ， 是 在 所 得 为 业 的 城 内 ， 到 了 禧 年 就 要 出 买 主 的 手 ， 因 为 利 未 人 城 邑 的 房 屋 是 他 们 在 以 色 列 人 中 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3504', '3', '25', '34', '只 是 他 们 各 城 郊 野 之 地 不 可 卖 ， 因 为 是 他 们 永 远 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3505', '3', '25', '35', '你 的 弟 兄 在 你 那 里 若 渐 渐 贫 穷 ， 手 中 缺 乏 ， 你 就 要 帮 补 他 ， 使 他 与 你 同 住 ， 像 外 人 和 寄 居 的 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3506', '3', '25', '36', '不 可 向 他 取 利 ， 也 不 可 向 他 多 要 ； 只 要 敬 畏 你 的 　 神 ， 使 你 的 弟 兄 与 你 同 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3507', '3', '25', '37', '你 借 钱 给 他 ， 不 可 向 他 取 利 ； 借 粮 给 他 ， 也 不 可 向 他 多 要 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3508', '3', '25', '38', '我 是 耶 和 华 ─ 你 们 的 　 神 ， 曾 领 你 们 从 埃 及 地 出 来 ， 为 要 把 迦 南 地 赐 给 你 们 ， 要 作 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3509', '3', '25', '39', '你 的 弟 兄 若 在 你 那 里 渐 渐 穷 乏 ， 将 自 己 卖 给 你 ， 不 可 叫 他 像 奴 仆 服 事 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3510', '3', '25', '40', '他 要 在 你 那 里 像 雇 工 人 和 寄 居 的 一 样 ， 要 服 事 你 直 到 禧 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3511', '3', '25', '41', '到 了 禧 年 ， 他 和 他 儿 女 要 离 开 你 ， 一 同 出 去 归 回 本 家 ， 到 他 祖 宗 的 地 业 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3512', '3', '25', '42', '因 为 他 们 是 我 的 仆 人 ， 是 我 从 埃 及 地 领 出 来 的 ， 不 可 卖 为 奴 仆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3513', '3', '25', '43', '不 可 严 严 的 辖 管 他 ， 只 要 敬 畏 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3514', '3', '25', '44', '至 於 你 的 奴 仆 、 婢 女 ， 可 以 从 你 四 围 的 国 中 买 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3515', '3', '25', '45', '并 且 那 寄 居 在 你 们 中 间 的 外 人 和 他 们 的 家 属 ， 在 你 们 地 上 所 生 的 ， 你 们 也 可 以 从 其 中 买 人 ； 他 们 要 作 你 们 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3516', '3', '25', '46', '你 们 要 将 他 们 遗 留 给 你 们 的 子 孙 为 产 业 ， 要 永 远 从 他 们 中 间 拣 出 奴 仆 ； 只 是 你 们 的 弟 兄 以 色 列 人 ， 你 们 不 可 严 严 的 辖 管 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3517', '3', '25', '47', '住 在 你 那 里 的 外 人 ， 或 是 寄 居 的 ， 若 渐 渐 富 足 ， 你 的 弟 兄 却 渐 渐 穷 乏 ， 将 自 己 卖 给 那 外 人 ， 或 是 寄 居 的 ， 或 是 外 人 的 宗 族 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3518', '3', '25', '48', '卖 了 以 後 ， 可 以 将 他 赎 回 。 无 论 是 他 的 弟 兄 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3519', '3', '25', '49', '或 伯 叔 、 伯 叔 的 儿 子 ， 本 家 的 近 支 ， 都 可 以 赎 他 。 他 自 己 若 渐 渐 富 足 ， 也 可 以 自 赎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3520', '3', '25', '50', '他 要 和 买 主 计 算 ， 从 卖 自 己 的 那 年 起 ， 算 到 禧 年 ； 所 卖 的 价 值 照 着 年 数 多 少 ， 好 像 工 人 每 年 的 工 价 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3521', '3', '25', '51', '若 缺 少 的 年 数 多 ， 就 要 按 着 年 数 从 买 价 中 偿 还 他 的 赎 价');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3522', '3', '25', '52', '若 到 禧 年 只 缺 少 几 年 ， 就 要 按 着 年 数 和 买 主 计 算 ， 偿 还 他 的 赎 价 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3523', '3', '25', '53', '他 和 买 主 同 住 ， 要 像 每 年 雇 的 工 人 ， 买 主 不 可 严 严 的 辖 管 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3524', '3', '25', '54', '他 若 不 这 样 被 赎 ， 到 了 禧 年 ， 要 和 他 的 儿 女 一 同 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3525', '3', '25', '55', '因 为 以 色 列 人 都 是 我 的 仆 人 ， 是 我 从 埃 及 地 领 出 来 的 。 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3526', '3', '26', '1', '你 们 不 可 做 甚 麽 虚 无 的 神 像 ， 不 可 立 雕 刻 的 偶 像 或 是 柱 像 ， 也 不 可 在 你 们 的 地 上 安 甚 麽 錾 成 的 石 像 ， 向 他 跪 拜 ， 因 为 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3527', '3', '26', '2', '你 们 要 守 我 的 安 息 日 ， 敬 我 的 圣 所 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3528', '3', '26', '3', '你 们 若 遵 行 我 的 律 例 ， 谨 守 我 的 诫 命 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3529', '3', '26', '4', '我 就 给 你 们 降 下 时 雨 ， 叫 地 生 出 土 产 ， 田 野 的 树 木 结 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3530', '3', '26', '5', '你 们 打 粮 食 要 打 到 摘 葡 萄 的 时 候 ， 摘 葡 萄 要 摘 到 撒 种 的 时 候 ； 并 且 要 吃 得 饱 足 ， 在 你 们 的 地 上 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3531', '3', '26', '6', '我 要 赐 平 安 在 你 们 的 地 上 ； 你 们 躺 卧 ， 无 人 惊 吓 。 我 要 叫 恶 兽 从 你 们 的 地 上 息 灭 ； 刀 剑 也 必 不 经 过 你 们 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3532', '3', '26', '7', '你 们 要 追 赶 仇 敌 ， 他 们 必 倒 在 你 们 刀 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3533', '3', '26', '8', '你 们 五 个 人 要 追 赶 一 百 人 ， 一 百 人 要 追 赶 一 万 人 ； 仇 敌 必 倒 在 你 们 刀 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3534', '3', '26', '9', '我 要 眷 顾 你 们 ， 使 你 们 生 养 众 多 ， 也 要 与 你 们 坚 定 所 立 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3535', '3', '26', '10', '你 们 要 吃 陈 粮 ， 又 因 新 粮 挪 开 陈 粮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3536', '3', '26', '11', '我 要 在 你 们 中 间 立 我 的 帐 幕 ； 我 的 心 也 不 厌 恶 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3537', '3', '26', '12', '我 要 在 你 们 中 间 行 走 ； 我 要 作 你 们 的 　 神 ， 你 们 要 作 我 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3538', '3', '26', '13', '我 是 耶 和 华 ─ 你 们 的 　 神 ， 曾 将 你 们 从 埃 及 地 领 出 来 ， 使 你 们 不 作 埃 及 人 的 奴 仆 ； 我 也 折 断 你 们 所 负 的 轭 ， 叫 你 们 挺 身 而 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3539', '3', '26', '14', '你 们 若 不 听 从 我 ， 不 遵 行 我 的 诫 命 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3540', '3', '26', '15', '厌 弃 我 的 律 例 ， 厌 恶 我 的 典 章 ， 不 遵 行 我 一 切 的 诫 命 ， 背 弃 我 的 约 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3541', '3', '26', '16', '我 待 你 们 就 要 这 样 ： 我 必 命 定 惊 惶 ， 叫 眼 目 乾 瘪 、 精 神 消 耗 的 痨 病 热 病 辖 制 你 们 。 你 们 也 要 白 白 的 撒 种 ， 因 为 仇 敌 要 吃 你 们 所 种 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3542', '3', '26', '17', '我 要 向 你 们 变 脸 ， 你 们 就 要 败 在 仇 敌 面 前 。 恨 恶 你 们 的 ， 必 辖 管 你 们 ； 无 人 追 赶 ， 你 们 却 要 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3543', '3', '26', '18', '你 们 因 这 些 事 若 还 不 听 从 我 ， 我 就 要 为 你 们 的 罪 加 七 倍 惩 罚 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3544', '3', '26', '19', '我 必 断 绝 你 们 因 势 力 而 有 的 骄 傲 ， 又 要 使 覆 你 们 的 天 如 铁 ， 载 你 们 的 地 如 铜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3545', '3', '26', '20', '你 们 要 白 白 的 劳 力 ； 因 为 你 们 的 地 不 出 土 产 ， 其 上 的 树 木 也 不 结 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3546', '3', '26', '21', '你 们 行 事 若 与 我 反 对 ， 不 肯 听 从 我 ， 我 就 要 按 你 们 的 罪 加 七 倍 降 灾 与 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3547', '3', '26', '22', '我 也 要 打 发 野 地 的 走 兽 到 你 们 中 间 ， 抢 吃 你 们 的 儿 女 ， 吞 灭 你 们 的 牲 畜 ， 使 你 们 的 人 数 减 少 ， 道 路 荒 凉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3548', '3', '26', '23', '你 们 因 这 些 事 若 仍 不 改 正 归 我 ， 行 事 与 我 反 对 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3549', '3', '26', '24', '我 就 要 行 事 与 你 们 反 对 ， 因 你 们 的 罪 击 打 你 们 七 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3550', '3', '26', '25', '我 又 要 使 刀 剑 临 到 你 们 ， 报 复 你 们 背 约 的 仇 ； 聚 集 你 们 在 各 城 内 ， 降 瘟 疫 在 你 们 中 间 ， 也 必 将 你 们 交 在 仇 敌 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3551', '3', '26', '26', '我 要 折 断 你 们 的 杖 ， 就 是 断 绝 你 们 的 粮 。 那 时 ， 必 有 十 个 女 人 在 一 个 炉 子 给 你 们 烤 饼 ， 按 分 量 秤 给 你 们 ； 你 们 要 吃 ， 也 吃 不 饱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3552', '3', '26', '27', '你 们 因 这 一 切 的 事 若 不 听 从 我 ， 却 行 事 与 我 反 对 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3553', '3', '26', '28', '我 就 要 发 烈 怒 ， 行 事 与 你 们 反 对 ， 又 因 你 们 的 罪 惩 罚 你 们 七 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3554', '3', '26', '29', '并 且 你 们 要 吃 儿 子 的 肉 ， 也 要 吃 女 儿 的 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3555', '3', '26', '30', '我 又 要 毁 坏 你 们 的 邱 坛 ， 砍 下 你 们 的 日 像 ， 把 你 们 的 尸 首 扔 在 你 们 偶 像 的 身 上 ； 我 的 心 也 必 厌 恶 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3556', '3', '26', '31', '我 要 使 你 们 的 城 邑 变 为 荒 凉 ， 使 你 们 的 众 圣 所 成 为 荒 场 ； 我 也 不 闻 你 们 馨 香 的 香 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3557', '3', '26', '32', '我 要 使 地 成 为 荒 场 ， 住 在 其 上 的 仇 敌 就 因 此 诧 异 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3558', '3', '26', '33', '我 要 把 你 们 散 在 列 邦 中 ； 我 也 要 拔 刀 追 赶 你 们 。 你 们 的 地 要 成 为 荒 场 ； 你 们 的 城 邑 要 变 为 荒 凉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3559', '3', '26', '34', '你 们 在 仇 敌 之 地 居 住 的 时 候 ， 你 们 的 地 荒 凉 ， 要 享 受 众 安 息 ； 正 在 那 时 候 ， 地 要 歇 息 ， 享 受 安 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3560', '3', '26', '35', '地 多 时 为 荒 场 ， 就 要 多 时 歇 息 ； 地 这 样 歇 息 ， 是 你 们 住 在 其 上 的 安 息 年 所 不 能 得 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3561', '3', '26', '36', '至 於 你 们 剩 下 的 人 ， 我 要 使 他 们 在 仇 敌 之 地 心 惊 胆 怯 。 叶 子 被 风 吹 的 响 声 ， 要 追 赶 他 们 ； 他 们 要 逃 避 ， 像 人 逃 避 刀 剑 ， 无 人 追 赶 ， 却 要 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3562', '3', '26', '37', '无 人 追 赶 ， 他 们 要 彼 此 撞 跌 ， 像 在 刀 剑 之 前 。 你 们 在 仇 敌 面 前 也 必 站 立 不 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3563', '3', '26', '38', '你 们 要 在 列 邦 中 灭 亡 ； 仇 敌 之 地 要 吞 吃 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3564', '3', '26', '39', '你 们 剩 下 的 人 必 因 自 己 的 罪 孽 和 祖 宗 的 罪 孽 在 仇 敌 之 地 消 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3565', '3', '26', '40', '他 们 要 承 认 自 己 的 罪 和 他 们 祖 宗 的 罪 ， 就 是 干 犯 我 的 那 罪 ， 并 且 承 认 自 己 行 事 与 我 反 对 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3566', '3', '26', '41', '我 所 以 行 事 与 他 们 反 对 ， 把 他 们 带 到 仇 敌 之 地 。 那 时 ， 他 们 未 受 割 礼 的 心 若 谦 卑 了 ， 他 们 也 服 了 罪 孽 的 刑 罚 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3567', '3', '26', '42', '我 就 要 记 念 我 与 雅 各 所 立 的 约 ， 与 以 撒 所 立 的 约 ， 与 亚 伯 拉 罕 所 立 的 约 ， 并 要 记 念 这 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3568', '3', '26', '43', '他 们 离 开 这 地 ， 地 在 荒 废 无 人 的 时 候 就 要 享 受 安 息 。 并 且 他 们 要 服 罪 孽 的 刑 罚 ； 因 为 他 们 厌 弃 了 我 的 典 章 ， 心 中 厌 恶 了 我 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3569', '3', '26', '44', '虽 是 这 样 ， 他 们 在 仇 敌 之 地 ， 我 却 不 厌 弃 他 们 ， 也 不 厌 恶 他 们 ， 将 他 们 尽 行 灭 绝 ， 也 不 背 弃 我 与 他 们 所 立 的 约 ， 因 为 我 是 耶 和 华 ─ 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3570', '3', '26', '45', '我 却 要 为 他 们 的 缘 故 记 念 我 与 他 们 先 祖 所 立 的 约 。 他 们 的 先 祖 是 我 在 列 邦 人 眼 前 、 从 埃 及 地 领 出 来 的 ， 为 要 作 他 们 的 　 神 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3571', '3', '26', '46', '这 些 律 例 、 典 章 ， 和 法 度 是 耶 和 华 与 以 色 列 人 在 西 乃 山 藉 着 摩 西 立 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3572', '3', '27', '1', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3573', '3', '27', '2', '你 晓 谕 以 色 列 人 说 ： 人 还 特 许 的 愿 ， 被 许 的 人 要 按 你 所 估 的 价 值 归 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3574', '3', '27', '3', '你 估 定 的 ， 从 二 十 岁 到 六 十 岁 的 男 人 ， 要 按 圣 所 的 平 ， 估 定 价 银 五 十 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3575', '3', '27', '4', '若 是 女 人 ， 你 要 估 定 三 十 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3576', '3', '27', '5', '若 是 从 五 岁 到 二 十 岁 ， 男 子 你 要 估 定 二 十 舍 客 勒 ， 女 子 估 定 十 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3577', '3', '27', '6', '若 是 从 一 月 到 五 岁 ， 男 子 你 要 估 定 五 舍 客 勒 ， 女 子 估 定 三 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3578', '3', '27', '7', '若 是 从 六 十 岁 以 上 ， 男 人 你 要 估 定 十 五 舍 客 勒 ， 女 人 估 定 十 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3579', '3', '27', '8', '他 若 贫 穷 ， 不 能 照 你 所 估 定 的 价 ， 就 要 把 他 带 到 祭 司 面 前 ， 祭 司 要 按 许 愿 人 的 力 量 估 定 他 的 价 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3580', '3', '27', '9', '所 许 的 若 是 牲 畜 ， 就 是 人 献 给 耶 和 华 为 供 物 的 ， 凡 这 一 类 献 给 耶 和 华 的 ， 都 要 成 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3581', '3', '27', '10', '人 不 可 改 换 ， 也 不 可 更 换 ， 或 是 好 的 换 坏 的 ， 或 是 坏 的 换 好 的 。 若 以 牲 畜 更 换 牲 畜 ， 所 许 的 与 所 换 的 都 要 成 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3582', '3', '27', '11', '若 牲 畜 不 洁 净 ， 是 不 可 献 给 耶 和 华 为 供 物 的 ， 就 要 把 牲 畜 安 置 在 祭 司 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3583', '3', '27', '12', '祭 司 就 要 估 定 价 值 ； 牲 畜 是 好 是 坏 ， 祭 司 怎 样 估 定 ， 就 要 以 怎 样 为 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3584', '3', '27', '13', '他 若 一 定 要 赎 回 ， 就 要 在 你 所 估 定 的 价 值 以 外 加 上 五 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3585', '3', '27', '14', '人 将 房 屋 分 别 为 圣 ， 归 给 耶 和 华 ， 祭 司 就 要 估 定 价 值 。 房 屋 是 好 是 坏 ， 祭 司 怎 样 估 定 ， 就 要 以 怎 样 为 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3586', '3', '27', '15', '将 房 屋 分 别 为 圣 的 人 ， 若 要 赎 回 房 屋 ， 就 必 在 你 所 估 定 的 价 值 以 外 加 上 五 分 之 一 ， 房 屋 仍 旧 归 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3587', '3', '27', '16', '人 若 将 承 受 为 业 的 几 分 地 分 别 为 圣 ， 归 给 耶 和 华 ， 你 要 按 这 地 撒 种 多 少 估 定 价 值 ， 若 撒 大 麦 一 贺 梅 珥 ， 要 估 价 五 十 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3588', '3', '27', '17', '他 若 从 禧 年 将 地 分 别 为 圣 ， 就 要 以 你 所 估 定 的 价 为 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3589', '3', '27', '18', '倘 若 他 在 禧 年 以 後 将 地 分 别 为 圣 ， 祭 司 就 要 按 着 未 到 禧 年 所 剩 的 年 数 推 算 价 值 ， 也 要 从 你 所 估 的 减 去 价 值 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3590', '3', '27', '19', '将 地 分 别 为 圣 的 人 若 定 要 把 地 赎 回 ， 他 便 要 在 你 所 估 的 价 值 以 外 加 上 五 分 之 一 ， 地 就 准 定 归 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3591', '3', '27', '20', '他 若 不 赎 回 那 地 ， 或 是 将 地 卖 给 别 人 ， 就 再 不 能 赎 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3592', '3', '27', '21', '但 到 了 禧 年 ， 那 地 从 买 主 手 下 出 来 的 时 候 ， 就 要 归 耶 和 华 为 圣 ， 和 永 献 的 地 一 样 ， 要 归 祭 司 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3593', '3', '27', '22', '他 若 将 所 买 的 一 块 地 ， 不 是 承 受 为 业 的 ， 分 别 为 圣 归 给 耶 和 华 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3594', '3', '27', '23', '祭 司 就 要 将 你 所 估 的 价 值 给 他 推 算 到 禧 年 。 当 日 ， 他 要 以 你 所 估 的 价 银 为 圣 ， 归 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3595', '3', '27', '24', '到 了 禧 年 ， 那 地 要 归 卖 主 ， 就 是 那 承 受 为 业 的 原 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3596', '3', '27', '25', '凡 你 所 估 定 的 价 银 都 要 按 着 圣 所 的 平 ： 二 十 季 拉 为 一 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3597', '3', '27', '26', '惟 独 牲 畜 中 头 生 的 ， 无 论 是 牛 是 羊 ， 既 归 耶 和 华 ， 谁 也 不 可 再 分 别 为 圣 ， 因 为 这 是 耶 和 华 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3598', '3', '27', '27', '若 是 不 洁 净 的 牲 畜 生 的 ， 就 要 按 你 所 估 定 的 价 值 加 上 五 分 之 一 赎 回 ； 若 不 赎 回 ， 就 要 按 你 所 估 定 的 价 值 卖 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3599', '3', '27', '28', '但 一 切 永 献 的 ， 就 是 人 从 他 所 有 永 献 给 耶 和 华 的 ， 无 论 是 人 ， 是 牲 畜 ， 是 他 承 受 为 业 的 地 ， 都 不 可 卖 ， 也 不 可 赎 。 凡 永 献 的 是 归 给 耶 和 华 为 至 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3600', '3', '27', '29', '凡 从 人 中 当 灭 的 都 不 可 赎 ， 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3601', '3', '27', '30', '地 上 所 有 的 ， 无 论 是 地 上 的 种 子 是 树 上 的 果 子 ， 十 分 之 一 是 耶 和 华 的 ， 是 归 给 耶 和 华 为 圣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3602', '3', '27', '31', '人 若 要 赎 这 十 分 之 一 的 甚 麽 物 ， 就 要 加 上 五 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3603', '3', '27', '32', '凡 牛 群 羊 群 中 ， 一 切 从 杖 下 经 过 的 ， 每 第 十 只 要 归 给 耶 和 华 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3604', '3', '27', '33', '不 可 问 是 好 是 坏 ， 也 不 可 更 换 ； 若 定 要 更 换 ， 所 更 换 的 与 本 来 的 牲 畜 都 要 成 为 圣 ， 不 可 赎 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3605', '3', '27', '34', '这 就 是 耶 和 华 在 西 乃 山 为 以 色 列 人 所 吩 咐 摩 西 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3606', '4', '1', '1', '以 色 列 人 出 埃 及 地 後 ， 第 二 年 二 月 初 一 日 ， 耶 和 华 在 西 乃 的 旷 野 、 会 幕 中 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3607', '4', '1', '2', '你 要 按 以 色 列 全 会 众 的 家 室 、 宗 族 、 人 名 的 数 目 计 算 所 有 的 男 丁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3608', '4', '1', '3', '凡 以 色 列 中 ， 从 二 十 岁 以 外 ， 能 出 去 打 仗 的 ， 你 和 亚 伦 要 照 他 们 的 军 队 数 点 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3609', '4', '1', '4', '每 支 派 中 必 有 一 人 作 本 支 派 的 族 长 ， 帮 助 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3610', '4', '1', '5', '他 们 的 名 字 ： 属 流 便 的 ， 有 示 丢 珥 的 儿 子 以 利 蓿 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3611', '4', '1', '6', '属 西 缅 的 ， 有 苏 利 沙 代 的 儿 子 示 路 蔑 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3612', '4', '1', '7', '属 犹 大 的 ， 有 亚 米 拿 达 的 儿 子 拿 顺 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3613', '4', '1', '8', '属 以 萨 迦 的 ， 有 苏 押 的 儿 子 拿 坦 业 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3614', '4', '1', '9', '属 西 布 伦 的 ， 有 希 伦 的 儿 子 以 利 押 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3615', '4', '1', '10', '约 瑟 子 孙 、 属 以 法 莲 的 ， 有 亚 米 忽 的 儿 子 以 利 沙 玛 ； 属 玛 拿 西 的 ， 有 比 大 蓿 的 儿 子 迦 玛 列 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3616', '4', '1', '11', '属 便 雅 悯 的 ， 有 基 多 尼 的 儿 子 亚 比 但 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3617', '4', '1', '12', '属 但 的 ， 有 亚 米 沙 代 的 儿 子 亚 希 以 谢 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3618', '4', '1', '13', '属 亚 设 的 ， 有 俄 兰 的 儿 子 帕 结 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3619', '4', '1', '14', '属 迦 得 的 ， 有 丢 珥 的 儿 子 以 利 雅 萨 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3620', '4', '1', '15', '属 拿 弗 他 利 的 ， 有 以 南 的 儿 子 亚 希 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3621', '4', '1', '16', '这 都 是 从 会 中 选 召 的 ， 各 作 本 支 派 的 首 领 ， 都 是 以 色 列 军 中 的 统 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3622', '4', '1', '17', '於 是 ， 摩 西 、 亚 伦 带 着 这 些 按 名 指 定 的 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3623', '4', '1', '18', '当 二 月 初 一 日 招 聚 全 会 众 。 会 众 就 照 他 们 的 家 室 、 宗 族 、 人 名 的 数 目 ， 从 二 十 岁 以 外 的 ， 都 述 说 自 己 的 家 谱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3624', '4', '1', '19', '耶 和 华 怎 样 吩 咐 摩 西 ， 他 就 怎 样 在 西 乃 的 旷 野 数 点 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3625', '4', '1', '20', '以 色 列 的 长 子 ， 流 便 子 孙 的 後 代 ， 照 着 家 室 、 宗 族 、 人 名 的 数 目 ， 从 二 十 岁 以 外 ， 凡 能 出 去 打 仗 、 被 数 的 男 丁 ， 共 有 四 万 六 千 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3626', '4', '1', '21', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3627', '4', '1', '22', '西 缅 子 孙 的 後 代 ， 照 着 家 室 、 宗 族 、 人 名 的 数 目 ， 从 二 十 岁 以 外 ， 凡 能 出 去 打 仗 、 被 数 的 男 丁 ， 共 有 五 万 九 千 三 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3628', '4', '1', '23', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3629', '4', '1', '24', '迦 得 子 孙 的 後 代 ， 照 着 家 室 、 宗 族 、 人 名 的 数 目 ， 从 二 十 岁 以 外 ， 凡 能 出 去 打 仗 、 被 数 的 ， 共 有 四 万 五 千 六 百 五 十 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3630', '4', '1', '25', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3631', '4', '1', '26', '犹 大 子 孙 的 後 代 ， 照 着 家 室 、 宗 族 、 人 名 的 数 目 ， 从 二 十 岁 以 外 ， 凡 能 出 去 打 仗 、 被 数 的 ， 共 有 七 万 四 千 六 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3632', '4', '1', '27', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3633', '4', '1', '28', '以 萨 迦 子 孙 的 後 代 ， 照 着 家 室 、 宗 族 、 人 名 的 数 目 ， 从 二 十 岁 以 外 ， 凡 能 出 去 打 仗 、 被 数 的 ， 共 有 五 万 四 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3634', '4', '1', '29', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3635', '4', '1', '30', '西 布 伦 子 孙 的 後 代 ， 照 着 家 室 、 宗 族 、 人 名 的 数 目 ， 从 二 十 岁 以 外 ， 凡 能 出 去 打 仗 、 被 数 的 ， 共 有 五 万 七 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3636', '4', '1', '31', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3637', '4', '1', '32', '约 瑟 子 孙 属 以 法 莲 子 孙 的 後 代 ， 照 着 家 室 、 宗 族 、 人 名 的 数 目 ， 从 二 十 岁 以 外 ， 凡 能 出 去 打 仗 、 被 数 的 ， 共 有 四 万 零 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3638', '4', '1', '33', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3639', '4', '1', '34', '玛 拿 西 子 孙 的 後 代 ， 照 着 家 室 、 宗 族 、 人 名 的 数 目 ， 从 二 十 岁 以 外 ， 凡 能 出 去 打 仗 、 被 数 的 ， 共 有 三 万 二 千 二 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3640', '4', '1', '35', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3641', '4', '1', '36', '便 雅 悯 子 孙 的 後 代 ， 照 着 家 室 、 宗 族 、 人 名 的 数 目 ， 从 二 十 岁 以 外 ， 凡 能 出 去 打 仗 、 被 数 的 ， 共 有 三 万 五 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3642', '4', '1', '37', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3643', '4', '1', '38', '但 子 孙 的 後 代 ， 照 着 家 室 、 宗 族 、 人 名 的 数 目 ， 从 二 十 岁 以 外 ， 凡 能 出 去 打 仗 ， 被 数 的 ， 共 有 六 万 二 千 七 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3644', '4', '1', '39', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3645', '4', '1', '40', '亚 设 子 孙 的 後 代 ， 照 着 家 室 、 宗 族 、 人 名 的 数 目 ， 从 二 十 岁 以 外 ， 凡 能 出 去 打 仗 、 被 数 的 ， 共 有 四 万 一 千 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3646', '4', '1', '41', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3647', '4', '1', '42', '拿 弗 他 利 子 孙 的 後 代 ， 照 着 家 室 、 宗 族 、 人 名 的 数 目 ， 从 二 十 岁 以 外 ， 凡 能 出 去 打 仗 、 被 数 的 ， 共 有 五 万 三 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3648', '4', '1', '43', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3649', '4', '1', '44', '这 些 就 是 被 数 点 的 ， 是 摩 西 、 亚 伦 ， 和 以 色 列 中 十 二 个 首 领 所 数 点 的 ； 这 十 二 个 人 各 作 各 宗 族 的 代 表 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3650', '4', '1', '45', '这 样 ， 凡 以 色 列 人 中 被 数 的 ， 照 着 宗 族 ， 从 二 十 岁 以 外 ， 能 出 去 打 仗 、 被 数 的 ， 共 有 六 十 万 零 三 千 五 百 五 十 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3651', '4', '1', '46', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3652', '4', '1', '47', '利 未 人 却 没 有 按 着 支 派 数 在 其 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3653', '4', '1', '48', '因 为 耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3654', '4', '1', '49', '惟 独 利 未 支 派 你 不 可 数 点 ， 也 不 可 在 以 色 列 人 中 计 算 他 们 的 总 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3655', '4', '1', '50', '只 要 派 利 未 人 管 法 柜 的 帐 幕 和 其 中 的 器 具 ， 并 属 乎 帐 幕 的 ； 他 们 要 抬 帐 幕 和 其 中 的 器 具 ， （ 抬 或 作 ： 搬 运 ） 并 要 办 理 帐 幕 的 事 ， 在 帐 幕 的 四 围 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3656', '4', '1', '51', '帐 幕 将 往 前 行 的 时 候 ， 利 未 人 要 拆 卸 ； 将 支 搭 的 时 候 ， 利 未 人 要 竖 起 。 近 前 来 的 外 人 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3657', '4', '1', '52', '以 色 列 人 支 搭 帐 棚 ， 要 照 他 们 的 军 队 ， 各 归 本 营 ， 各 归 本 纛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3658', '4', '1', '53', '但 利 未 人 要 在 法 柜 帐 幕 的 四 围 安 营 ， 免 得 忿 怒 临 到 以 色 列 会 众 ； 利 未 人 并 要 谨 守 法 柜 的 帐 幕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3659', '4', '1', '54', '以 色 列 人 就 这 样 行 。 凡 耶 和 华 所 吩 咐 摩 西 的 ， 他 们 就 照 样 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3660', '4', '2', '1', '耶 和 华 晓 谕 摩 西 、 亚 伦 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3661', '4', '2', '2', '以 色 列 人 要 各 归 自 己 的 纛 下 ， 在 本 族 的 旗 号 那 里 ， 对 着 会 幕 的 四 围 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3662', '4', '2', '3', '在 东 边 ， 向 日 出 之 地 ， 照 着 军 队 安 营 的 是 犹 大 营 的 纛 。 有 亚 米 拿 达 的 儿 子 拿 顺 作 犹 大 人 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3663', '4', '2', '4', '他 军 队 被 数 的 ， 共 有 七 万 四 千 六 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3664', '4', '2', '5', '挨 着 他 安 营 的 是 以 萨 迦 支 派 。 有 苏 押 的 儿 子 拿 坦 业 作 以 萨 迦 人 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3665', '4', '2', '6', '他 军 队 被 数 的 ， 共 有 五 万 四 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3666', '4', '2', '7', '又 有 西 布 伦 支 派 。 希 伦 的 儿 子 以 利 押 作 西 布 伦 人 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3667', '4', '2', '8', '他 军 队 被 数 的 ， 共 有 五 万 七 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3668', '4', '2', '9', '凡 属 犹 大 营 、 按 着 军 队 被 数 的 ， 共 有 十 八 万 六 千 四 百 名 ， 要 作 第 一 队 往 前 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3669', '4', '2', '10', '在 南 边 ， 按 着 军 队 是 流 便 营 的 纛 。 有 示 丢 珥 的 儿 子 以 利 蓿 作 流 便 人 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3670', '4', '2', '11', '他 军 队 被 数 的 ， 共 有 四 万 六 千 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3671', '4', '2', '12', '挨 着 他 安 营 的 是 西 缅 支 派 。 苏 利 沙 代 的 儿 子 示 路 蔑 作 西 缅 人 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3672', '4', '2', '13', '他 军 队 被 数 的 ， 共 有 五 万 九 千 三 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3673', '4', '2', '14', '又 有 迦 得 支 派 。 丢 珥 的 儿 子 以 利 雅 萨 作 迦 得 人 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3674', '4', '2', '15', '他 军 队 被 数 的 ， 共 有 四 万 五 千 六 百 五 十 名 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3675', '4', '2', '16', '凡 属 流 便 营 、 按 着 军 队 被 数 的 ， 共 有 十 五 万 一 千 四 百 五 十 名 ， 要 作 第 二 队 往 前 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3676', '4', '2', '17', '随 後 ， 会 幕 要 往 前 行 ， 有 利 未 营 在 诸 营 中 间 。 他 们 怎 样 安 营 就 怎 样 往 前 行 ， 各 按 本 位 ， 各 归 本 纛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3677', '4', '2', '18', '在 西 边 ， 按 着 军 队 是 以 法 莲 营 的 纛 。 亚 米 忽 的 儿 子 以 利 沙 玛 作 以 法 莲 人 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3678', '4', '2', '19', '他 军 队 被 数 的 ， 共 有 四 万 零 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3679', '4', '2', '20', '挨 着 他 的 是 玛 拿 西 支 派 。 比 大 蓿 的 儿 子 迦 玛 列 作 玛 拿 西 人 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3680', '4', '2', '21', '他 军 队 被 数 的 ， 共 有 三 万 二 千 二 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3681', '4', '2', '22', '又 有 便 雅 悯 支 派 。 基 多 尼 的 儿 子 亚 比 但 作 便 雅 悯 人 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3682', '4', '2', '23', '他 军 队 被 数 的 ， 共 有 三 万 五 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3683', '4', '2', '24', '凡 属 以 法 莲 营 、 按 着 军 队 被 数 的 ， 共 有 十 万 零 八 千 一 百 名 ， 要 作 第 三 队 往 前 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3684', '4', '2', '25', '在 北 边 ， 按 着 军 队 是 但 营 的 纛 。 亚 米 沙 代 的 儿 子 亚 希 以 谢 作 但 人 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3685', '4', '2', '26', '他 军 队 被 数 的 ， 共 有 六 万 二 千 七 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3686', '4', '2', '27', '挨 着 他 安 营 的 是 亚 设 支 派 。 俄 兰 的 儿 子 帕 结 作 亚 设 人 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3687', '4', '2', '28', '他 军 队 被 数 的 ， 共 有 四 万 一 千 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3688', '4', '2', '29', '又 有 拿 弗 他 利 支 派 。 以 南 的 儿 子 亚 希 拉 作 拿 弗 他 利 人 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3689', '4', '2', '30', '他 军 队 被 数 的 ， 共 有 五 万 三 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3690', '4', '2', '31', '凡 但 营 被 数 的 ， 共 有 十 五 万 七 千 六 百 名 ， 要 归 本 纛 作 末 队 往 前 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3691', '4', '2', '32', '这 些 以 色 列 人 ， 照 他 们 的 宗 族 ， 按 他 们 的 军 队 ， 在 诸 营 中 被 数 的 ， 共 有 六 十 万 零 三 千 五 百 五 十 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3692', '4', '2', '33', '惟 独 利 未 人 没 有 数 在 以 色 列 人 中 ， 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3693', '4', '2', '34', '以 色 列 人 就 这 样 行 ， 各 人 照 他 们 的 家 室 、 宗 族 归 於 本 纛 ， 安 营 起 行 ， 都 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3694', '4', '3', '1', '耶 和 华 在 西 乃 山 晓 谕 摩 西 的 日 子 ， 亚 伦 和 摩 西 的 後 代 如 下 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3695', '4', '3', '2', '亚 伦 的 儿 子 ， 长 子 名 叫 拿 答 ， 还 有 亚 比 户 、 以 利 亚 撒 、 以 他 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3696', '4', '3', '3', '这 是 亚 伦 儿 子 的 名 字 ， 都 是 受 膏 的 祭 司 ， 是 摩 西 叫 他 们 承 接 圣 职 供 祭 司 职 分 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3697', '4', '3', '4', '拿 答 、 亚 比 户 在 西 乃 的 旷 野 向 耶 和 华 献 凡 火 的 时 候 就 死 在 耶 和 华 面 前 了 。 他 们 也 没 有 儿 子 。 以 利 亚 撒 、 以 他 玛 在 他 们 的 父 亲 亚 伦 面 前 供 祭 司 的 职 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3698', '4', '3', '5', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3699', '4', '3', '6', '你 使 利 未 支 派 近 前 来 ， 站 在 祭 司 亚 伦 面 前 好 服 事 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3700', '4', '3', '7', '替 他 和 会 众 在 会 幕 前 守 所 吩 咐 的 ， 办 理 帐 幕 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3701', '4', '3', '8', '又 要 看 守 会 幕 的 器 具 ， 并 守 所 吩 咐 以 色 列 人 的 ， 办 理 帐 幕 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3702', '4', '3', '9', '你 要 将 利 未 人 给 亚 伦 和 他 的 儿 子 ， 因 为 他 们 是 从 以 色 列 人 中 选 出 来 给 他 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3703', '4', '3', '10', '你 要 嘱 咐 亚 伦 和 他 的 儿 子 谨 守 自 己 祭 司 的 职 任 。 近 前 来 的 外 人 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3704', '4', '3', '11', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3705', '4', '3', '12', '我 从 以 色 列 人 中 拣 选 了 利 未 人 ， 代 替 以 色 列 人 一 切 头 生 的 ； 利 未 人 要 归 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3706', '4', '3', '13', '因 为 凡 头 生 的 是 我 的 ； 我 在 埃 及 地 击 杀 一 切 头 生 的 那 日 就 把 以 色 列 中 一 切 头 生 的 ， 连 人 带 牲 畜 都 分 别 为 圣 归 我 ； 他 们 定 要 属 我 。 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3707', '4', '3', '14', '耶 和 华 在 西 乃 的 旷 野 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3708', '4', '3', '15', '你 要 照 利 未 人 的 宗 族 、 家 室 数 点 他 们 。 凡 一 个 月 以 外 的 男 子 都 要 数 点 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3709', '4', '3', '16', '於 是 摩 西 照 耶 和 华 所 吩 咐 的 数 点 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3710', '4', '3', '17', '利 未 众 子 的 名 字 是 革 顺 、 哥 辖 、 米 拉 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3711', '4', '3', '18', '革 顺 的 儿 子 ， 按 着 家 室 ， 是 立 尼 、 示 每 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3712', '4', '3', '19', '哥 辖 的 儿 子 ， 按 着 家 室 ， 是 暗 兰 、 以 斯 哈 、 希 伯 伦 、 乌 薛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3713', '4', '3', '20', '米 拉 利 的 儿 子 ， 按 着 家 室 ， 是 抹 利 、 母 示 。 这 些 按 着 宗 族 是 利 未 人 的 家 室 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3714', '4', '3', '21', '属 革 顺 的 ， 有 立 尼 族 、 示 每 族 。 这 是 革 顺 的 二 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3715', '4', '3', '22', '其 中 被 数 、 从 一 个 月 以 外 所 有 的 男 子 共 有 七 千 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3716', '4', '3', '23', '这 革 顺 的 二 族 要 在 帐 幕 後 西 边 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3717', '4', '3', '24', '拉 伊 勒 的 儿 子 以 利 雅 萨 作 革 顺 人 宗 族 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3718', '4', '3', '25', '革 顺 的 子 孙 在 会 幕 中 所 要 看 守 的 ， 就 是 帐 幕 和 罩 棚 ， 并 罩 棚 的 盖 与 会 幕 的 门 ? ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3719', '4', '3', '26', '院 子 的 帷 子 和 门 ? （ 院 子 是 围 帐 幕 和 坛 的 ） ， 并 一 切 使 用 的 绳 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3720', '4', '3', '27', '属 哥 辖 的 ， 有 暗 兰 族 、 以 斯 哈 族 、 希 伯 伦 族 、 乌 薛 族 。 这 是 哥 辖 的 诸 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3721', '4', '3', '28', '按 所 有 男 子 的 数 目 ， 从 一 个 月 以 外 看 守 圣 所 的 ， 共 有 八 千 六 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3722', '4', '3', '29', '哥 辖 儿 子 的 诸 族 要 在 帐 幕 的 南 边 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3723', '4', '3', '30', '乌 薛 的 儿 子 以 利 撒 反 作 哥 辖 宗 族 家 室 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3724', '4', '3', '31', '他 们 所 要 看 守 的 是 约 柜 、 桌 子 、 灯 ? 、 两 座 坛 与 圣 所 内 使 用 的 器 皿 ， 并 ? 子 和 一 切 使 用 之 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3725', '4', '3', '32', '祭 司 亚 伦 的 儿 子 以 利 亚 撒 作 利 未 人 众 首 领 的 领 袖 ， 要 监 察 那 些 看 守 圣 所 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3726', '4', '3', '33', '属 米 拉 利 的 ， 有 抹 利 族 、 母 示 族 。 这 是 米 拉 利 的 二 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3727', '4', '3', '34', '他 们 被 数 的 ， 按 所 有 男 子 的 数 目 ， 从 一 个 月 以 外 的 ， 共 有 六 千 二 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3728', '4', '3', '35', '亚 比 亥 的 儿 子 苏 列 作 米 拉 利 二 宗 族 的 首 领 。 他 们 要 在 帐 幕 的 北 边 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3729', '4', '3', '36', '米 拉 利 子 孙 的 职 分 是 看 守 帐 幕 的 板 、 闩 、 柱 子 、 带 卯 的 座 ， 和 帐 幕 一 切 所 使 用 的 器 具 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3730', '4', '3', '37', '院 子 四 围 的 柱 子 、 带 卯 的 座 、 橛 子 ， 和 绳 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3731', '4', '3', '38', '在 帐 幕 前 东 边 ， 向 日 出 之 地 安 营 的 是 摩 西 、 亚 伦 ， 和 亚 伦 的 儿 子 。 他 们 看 守 圣 所 ， 替 以 色 列 人 守 耶 和 华 所 吩 咐 的 。 近 前 来 的 外 人 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3732', '4', '3', '39', '凡 被 数 的 利 未 人 ， 就 是 摩 西 、 亚 伦 照 耶 和 华 吩 咐 所 数 的 ， 按 着 家 室 ， 从 一 个 月 以 外 的 男 子 ， 共 有 二 万 二 千 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3733', '4', '3', '40', '耶 和 华 对 摩 西 说 ： 你 要 从 以 色 列 人 中 数 点 一 个 月 以 外 、 凡 头 生 的 男 子 ， 把 他 们 的 名 字 记 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3734', '4', '3', '41', '我 是 耶 和 华 。 你 要 拣 选 利 未 人 归 我 ， 代 替 以 色 列 人 所 有 头 生 的 ， 也 取 利 未 人 的 牲 畜 代 替 以 色 列 所 有 头 生 的 牲 畜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3735', '4', '3', '42', '摩 西 就 照 耶 和 华 所 吩 咐 的 把 以 色 列 人 头 生 的 都 数 点 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3736', '4', '3', '43', '按 人 名 的 数 目 ， 从 一 个 月 以 外 、 凡 头 生 的 男 子 ， 共 有 二 万 二 千 二 百 七 十 三 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3737', '4', '3', '44', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3738', '4', '3', '45', '你 拣 选 利 未 人 代 替 以 色 列 人 所 有 头 生 的 ， 也 取 利 未 人 的 牲 畜 代 替 以 色 列 人 的 牲 畜 。 利 未 人 要 归 我 ； 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3739', '4', '3', '46', '以 色 列 人 中 头 生 的 男 子 比 利 未 人 多 二 百 七 十 三 个 ， 必 当 将 他 们 赎 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3740', '4', '3', '47', '你 要 按 人 丁 ， 照 圣 所 的 平 ， 每 人 取 赎 银 五 舍 客 勒 （ 一 舍 客 勒 是 二 十 季 拉 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3741', '4', '3', '48', '把 那 多 馀 之 人 的 赎 银 交 给 亚 伦 和 他 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3742', '4', '3', '49', '於 是 摩 西 从 那 被 利 未 人 所 赎 以 外 的 人 取 了 赎 银 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3743', '4', '3', '50', '从 以 色 列 人 头 生 的 所 取 之 银 ， 按 圣 所 的 平 ， 有 一 千 三 百 六 十 五 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3744', '4', '3', '51', '摩 西 照 耶 和 华 的 话 把 这 赎 银 给 亚 伦 和 他 的 儿 子 ， 正 如 耶 和 华 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3745', '4', '4', '1', '耶 和 华 晓 谕 摩 西 、 亚 伦 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3746', '4', '4', '2', '你 从 利 未 人 中 ， 将 哥 辖 子 孙 的 总 数 ， 照 他 们 的 家 室 、 宗 族 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3747', '4', '4', '3', '从 三 十 岁 直 到 五 十 岁 ， 凡 前 来 任 职 、 在 会 幕 里 办 事 的 ， 全 都 计 算 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3748', '4', '4', '4', '哥 辖 子 孙 在 会 幕 搬 运 至 圣 之 物 ， 所 办 的 事 乃 是 这 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3749', '4', '4', '5', '起 营 的 时 候 ， 亚 伦 和 他 儿 子 要 进 去 摘 下 遮 掩 柜 的 幔 子 ， 用 以 蒙 盖 法 柜 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3750', '4', '4', '6', '又 用 海 狗 皮 盖 在 上 头 ， 再 蒙 上 纯 蓝 色 的 毯 子 ， 把 杠 穿 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3751', '4', '4', '7', '又 用 蓝 色 毯 子 铺 在 陈 设 饼 的 桌 子 上 ， 将 盘 子 、 调 羹 、 奠 酒 的 爵 ， 和 杯 摆 在 上 头 。 桌 子 上 也 必 有 常 设 的 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3752', '4', '4', '8', '在 其 上 又 要 蒙 朱 红 色 的 毯 子 ， 再 蒙 上 海 狗 皮 ， 把 杠 穿 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3753', '4', '4', '9', '要 拿 蓝 色 毯 子 ， 把 灯 ? 和 灯 ? 上 所 用 的 灯 盏 、 剪 子 、 蜡 花 盘 ， 并 一 切 盛 油 的 器 皿 ， 全 都 遮 盖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3754', '4', '4', '10', '又 要 把 灯 ? 和 灯 ? 的 一 切 器 具 包 在 海 狗 皮 里 ， 放 在 抬 架 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3755', '4', '4', '11', '在 金 坛 上 要 铺 蓝 色 毯 子 ， 蒙 上 海 狗 皮 ， 把 杠 穿 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3756', '4', '4', '12', '又 要 把 圣 所 用 的 一 切 器 具 包 在 蓝 色 毯 子 里 ， 用 海 狗 皮 蒙 上 ， 放 在 抬 架 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3757', '4', '4', '13', '要 收 去 坛 上 的 灰 ， 把 紫 色 毯 子 铺 在 坛 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3758', '4', '4', '14', '又 要 把 所 用 的 一 切 器 具 ， 就 是 火 鼎 、 肉 锸 子 、 铲 子 、 盘 子 ， 一 切 属 坛 的 器 具 都 摆 在 坛 上 ， 又 蒙 上 海 狗 皮 ， 把 杠 穿 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3759', '4', '4', '15', '将 要 起 营 的 时 候 ， 亚 伦 和 他 儿 子 把 圣 所 和 圣 所 的 一 切 器 具 遮 盖 完 了 ， 哥 辖 的 子 孙 就 要 来 抬 ， 只 是 不 可 摸 圣 物 ， 免 得 他 们 死 亡 。 会 幕 里 这 些 物 件 是 哥 辖 子 孙 所 当 抬 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3760', '4', '4', '16', '祭 司 亚 伦 的 儿 子 以 利 亚 撒 所 要 看 守 的 是 点 灯 的 油 与 香 料 ， 并 当 献 的 素 祭 和 膏 油 ， 也 要 看 守 全 帐 幕 与 其 中 所 有 的 ， 并 圣 所 和 圣 所 的 器 具 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3761', '4', '4', '17', '耶 和 华 晓 谕 摩 西 、 亚 伦 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3762', '4', '4', '18', '你 们 不 可 将 哥 辖 人 的 支 派 从 利 未 人 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3763', '4', '4', '19', '他 们 挨 近 至 圣 物 的 时 候 ， 亚 伦 和 他 儿 子 要 进 去 派 他 们 各 人 所 当 办 的 ， 所 当 抬 的 。 这 样 待 他 们 ， 好 使 他 们 活 着 ， 不 至 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3764', '4', '4', '20', '只 是 他 们 连 片 时 不 可 进 去 观 看 圣 所 ， 免 得 他 们 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3765', '4', '4', '21', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3766', '4', '4', '22', '你 要 将 革 顺 子 孙 的 总 数 ， 照 着 宗 族 、 家 室 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3767', '4', '4', '23', '从 三 十 岁 直 到 五 十 岁 ， 凡 前 来 任 职 、 在 会 幕 里 办 事 的 ， 全 都 数 点 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3768', '4', '4', '24', '革 顺 人 各 族 所 办 的 事 、 所 抬 的 物 乃 是 这 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3769', '4', '4', '25', '他 们 要 抬 帐 幕 的 幔 子 和 会 幕 ， 并 会 幕 的 盖 与 其 上 的 海 狗 皮 ， 和 会 幕 的 门 ? ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3770', '4', '4', '26', '院 子 的 帷 子 和 门 ? （ 院 子 是 围 帐 幕 和 坛 的 ） 、 绳 子 ， 并 所 用 的 器 具 ， 不 论 是 做 甚 麽 用 的 ， 他 们 都 要 经 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3771', '4', '4', '27', '革 顺 的 子 孙 在 一 切 抬 物 办 事 之 上 都 要 凭 亚 伦 和 他 儿 子 的 吩 咐 ； 他 们 所 当 抬 的 ， 要 派 他 们 看 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3772', '4', '4', '28', '这 是 革 顺 子 孙 的 各 族 在 会 幕 里 所 办 的 事 ； 他 们 所 看 守 的 ， 必 在 祭 司 亚 伦 儿 子 以 他 玛 的 手 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3773', '4', '4', '29', '至 於 米 拉 利 的 子 孙 ， 你 要 照 着 家 室 、 宗 族 把 他 们 数 点 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3774', '4', '4', '30', '从 三 十 岁 直 到 五 十 岁 ， 凡 前 来 任 职 、 在 会 幕 里 办 事 的 ， 你 都 要 数 点 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3775', '4', '4', '31', '他 们 办 理 会 幕 的 事 ， 就 是 抬 帐 幕 的 板 、 闩 、 柱 子 ， 和 带 卯 的 座 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3776', '4', '4', '32', '院 子 四 围 的 柱 子 和 其 上 带 卯 的 座 、 橛 子 、 绳 子 ， 并 一 切 使 用 的 器 具 。 他 们 所 抬 的 器 具 ， 你 们 要 按 名 指 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3777', '4', '4', '33', '这 是 米 拉 利 子 孙 各 族 在 会 幕 里 所 办 的 事 ， 都 在 祭 司 亚 伦 儿 子 以 他 玛 的 手 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3778', '4', '4', '34', '摩 西 、 亚 伦 与 会 众 的 诸 首 领 将 哥 辖 的 子 孙 ， 照 着 家 室 、 宗 族 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3779', '4', '4', '35', '从 三 十 岁 直 到 五 十 岁 ， 凡 前 来 任 职 、 在 会 幕 里 办 事 的 ， 都 数 点 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3780', '4', '4', '36', '被 数 的 共 有 二 千 七 百 五 十 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3781', '4', '4', '37', '这 是 哥 辖 各 族 中 被 数 的 ， 是 在 会 幕 里 办 事 的 ， 就 是 摩 西 、 亚 伦 照 耶 和 华 藉 摩 西 所 吩 咐 数 点 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3782', '4', '4', '38', '革 顺 子 孙 被 数 的 ， 照 着 家 室 、 宗 族 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3783', '4', '4', '39', '从 三 十 岁 直 到 五 十 岁 ， 凡 前 来 任 职 、 在 会 幕 里 办 事 的 ， 共 有 二 千 六 百 三 十 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3784', '4', '4', '40', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3785', '4', '4', '41', '这 是 革 顺 子 孙 各 族 中 被 数 的 ， 是 在 会 幕 里 办 事 的 ， 就 是 摩 西 、 亚 伦 照 耶 和 华 藉 摩 西 所 吩 咐 数 点 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3786', '4', '4', '42', '米 拉 利 子 孙 中 各 族 被 数 的 ， 照 着 家 室 、 宗 族 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3787', '4', '4', '43', '从 三 十 岁 直 到 五 十 岁 ， 凡 前 来 任 职 、 在 会 幕 里 办 事 的 ， 共 有 三 千 二 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3788', '4', '4', '44', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3789', '4', '4', '45', '这 是 米 拉 利 子 孙 各 族 中 被 数 的 ， 就 是 摩 西 、 亚 伦 照 耶 和 华 藉 摩 西 所 吩 咐 数 点 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3790', '4', '4', '46', '凡 被 数 的 利 未 人 ， 就 是 摩 西 、 亚 伦 并 以 色 列 众 首 领 ， 照 着 家 室 、 宗 族 所 数 点 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3791', '4', '4', '47', '从 三 十 岁 直 到 五 十 岁 ， 凡 前 来 任 职 、 在 会 幕 里 做 抬 物 之 工 的 ， 共 有 八 千 五 百 八 十 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3792', '4', '4', '48', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3793', '4', '4', '49', '摩 西 按 他 们 所 办 的 事 、 所 抬 的 物 ， 凭 耶 和 华 的 吩 咐 数 点 他 们 ； 他 们 这 样 被 摩 西 数 点 ， 正 如 耶 和 华 所 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3794', '4', '5', '1', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3795', '4', '5', '2', '你 吩 咐 以 色 列 人 ， 使 一 切 长 大 ? 疯 的 ， 患 漏 症 的 ， 并 因 死 尸 不 洁 净 的 ， 都 出 营 外 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3796', '4', '5', '3', '无 论 男 女 都 要 使 他 们 出 到 营 外 ， 免 得 污 秽 他 们 的 营 ； 这 营 是 我 所 住 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3797', '4', '5', '4', '以 色 列 人 就 这 样 行 ， 使 他 们 出 到 营 外 。 耶 和 华 怎 样 吩 咐 摩 西 ， 以 色 列 人 就 怎 样 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3798', '4', '5', '5', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3799', '4', '5', '6', '你 晓 谕 以 色 列 人 说 ： 无 论 男 女 ， 若 犯 了 人 所 常 犯 的 罪 ， 以 至 干 犯 耶 和 华 ， 那 人 就 有 了 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3800', '4', '5', '7', '他 要 承 认 所 犯 的 罪 ， 将 所 亏 负 人 的 ， 如 数 赔 还 ， 另 外 加 上 五 分 之 一 ， 也 归 与 所 亏 负 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3801', '4', '5', '8', '那 人 若 没 有 亲 属 可 受 所 赔 还 的 ， 那 所 赔 还 的 就 要 归 与 服 事 耶 和 华 的 祭 司 ； 至 於 那 为 他 赎 罪 的 公 羊 是 在 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3802', '4', '5', '9', '以 色 列 人 一 切 的 圣 物 中 ， 所 奉 给 祭 司 的 举 祭 都 要 归 与 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3803', '4', '5', '10', '各 人 所 分 别 为 圣 的 物 ， 无 论 是 甚 麽 ， 都 要 归 给 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3804', '4', '5', '11', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3805', '4', '5', '12', '你 晓 谕 以 色 列 人 说 ： 人 的 妻 若 有 邪 行 ， 得 罪 他 丈 夫 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3806', '4', '5', '13', '有 人 与 他 行 淫 ， 事 情 严 密 ， 瞒 过 他 丈 夫 ， 而 且 他 被 玷 污 ， 没 有 作 见 证 的 人 ， 当 他 行 淫 的 时 候 也 没 有 被 捉 住 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3807', '4', '5', '14', '他 丈 夫 生 了 疑 恨 的 心 ， 疑 恨 他 ， 他 是 被 玷 污 ， 或 是 他 丈 夫 生 了 疑 恨 的 心 ， 疑 恨 他 ， 他 并 没 有 被 玷 污 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3808', '4', '5', '15', '这 人 就 要 将 妻 送 到 祭 司 那 里 ， 又 为 他 带 着 大 麦 面 伊 法 十 分 之 一 作 供 物 ， 不 可 浇 上 油 ， 也 不 可 加 上 乳 香 ； 因 为 这 是 疑 恨 的 素 祭 ， 是 思 念 的 素 祭 ， 使 人 思 念 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3809', '4', '5', '16', '祭 司 要 使 那 妇 人 近 前 来 ， 站 在 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3810', '4', '5', '17', '祭 司 要 把 圣 水 盛 在 瓦 器 里 ， 又 从 帐 幕 的 地 上 取 点 尘 土 ， 放 在 水 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3811', '4', '5', '18', '祭 司 要 叫 那 妇 人 蓬 头 散 发 ， 站 在 耶 和 华 面 前 ， 把 思 念 的 素 祭 ， 就 是 疑 恨 的 素 祭 ， 放 在 他 手 中 。 祭 司 手 里 拿 着 致 咒 诅 的 苦 水 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3812', '4', '5', '19', '要 叫 妇 人 起 誓 ， 对 他 说 ： 若 没 有 人 与 你 行 淫 ， 也 未 曾 背 着 丈 夫 做 污 秽 的 事 ， 你 就 免 受 这 致 咒 诅 苦 水 的 灾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3813', '4', '5', '20', '你 若 背 着 丈 夫 行 了 污 秽 的 事 ， 在 你 丈 夫 以 外 有 人 与 你 行 淫 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3814', '4', '5', '21', '（ 祭 司 叫 妇 人 发 咒 起 誓 ） ， 愿 耶 和 华 叫 你 大 腿 消 瘦 ， 肚 腹 发 胀 ， 使 你 在 你 民 中 被 人 咒 诅 ， 成 了 誓 语 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3815', '4', '5', '22', '并 且 这 致 咒 诅 的 水 入 你 的 肠 中 ， 要 叫 你 的 肚 腹 发 胀 ， 大 腿 消 瘦 。 妇 人 要 回 答 说 ： 阿 们 ， 阿 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3816', '4', '5', '23', '祭 司 要 写 这 咒 诅 的 话 ， 将 所 写 的 字 抹 在 苦 水 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3817', '4', '5', '24', '又 叫 妇 人 喝 这 致 咒 诅 的 苦 水 ； 这 水 要 进 入 他 里 面 变 苦 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3818', '4', '5', '25', '祭 司 要 从 妇 人 的 手 中 取 那 疑 恨 的 素 祭 ， 在 耶 和 华 面 前 摇 一 摇 ， 拿 到 坛 前 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3819', '4', '5', '26', '又 要 从 素 祭 中 取 出 一 把 ， 作 为 这 事 的 纪 念 ， 烧 在 坛 上 ， 然 後 叫 妇 人 喝 这 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3820', '4', '5', '27', '叫 他 喝 了 以 後 ， 他 若 被 玷 污 ， 得 罪 了 丈 夫 ， 这 致 咒 诅 的 水 必 进 入 他 里 面 变 苦 了 ， 他 的 肚 腹 就 要 发 胀 ， 大 腿 就 要 消 瘦 ， 那 妇 人 便 要 在 他 民 中 被 人 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3821', '4', '5', '28', '若 妇 人 没 有 被 玷 污 ， 却 是 清 洁 的 ， 就 要 免 受 这 灾 ， 且 要 怀 孕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3822', '4', '5', '29', '妻 子 背 着 丈 夫 行 了 污 秽 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3823', '4', '5', '30', '或 是 人 生 了 疑 恨 的 心 ， 疑 恨 他 的 妻 ， 就 有 这 疑 恨 的 条 例 。 那 时 他 要 叫 妇 人 站 在 耶 和 华 面 前 ， 祭 司 要 在 他 身 上 照 这 条 例 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3824', '4', '5', '31', '男 人 就 为 无 罪 ， 妇 人 必 担 当 自 己 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3825', '4', '6', '1', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3826', '4', '6', '2', '你 晓 谕 以 色 列 人 说 ： 无 论 男 女 许 了 特 别 的 愿 ， 就 是 拿 细 耳 人 的 愿 （ 拿 细 耳 就 是 归 主 的 意 思 ； 下 同 ） ， 要 离 俗 归 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3827', '4', '6', '3', '他 就 要 远 离 清 酒 浓 酒 ， 也 不 可 喝 甚 麽 清 酒 浓 酒 做 的 醋 ； 不 可 喝 甚 麽 葡 萄 汁 ， 也 不 可 吃 鲜 葡 萄 和 乾 葡 萄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3828', '4', '6', '4', '在 一 切 离 俗 的 日 子 ， 凡 葡 萄 树 上 结 的 ， 自 核 至 皮 所 做 的 物 ， 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3829', '4', '6', '5', '在 他 一 切 许 愿 离 俗 的 日 子 ， 不 可 用 剃 头 刀 剃 头 ， 要 由 发 绺 长 长 了 。 他 要 圣 洁 ， 直 到 离 俗 归 耶 和 华 的 日 子 满 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3830', '4', '6', '6', '在 他 离 俗 归 耶 和 华 的 一 切 日 子 ， 不 可 挨 近 死 尸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3831', '4', '6', '7', '他 的 父 母 或 是 弟 兄 姊 妹 死 了 的 时 候 ， 他 不 可 因 他 们 使 自 己 不 洁 净 ， 因 为 那 离 俗 归 　 神 的 凭 据 是 在 他 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3832', '4', '6', '8', '在 他 一 切 离 俗 的 日 子 是 归 耶 和 华 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3833', '4', '6', '9', '若 在 他 旁 边 忽 然 有 人 死 了 ， 以 至 沾 染 了 他 离 俗 的 头 ， 他 要 在 第 七 日 ， 得 洁 净 的 时 候 ， 剃 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3834', '4', '6', '10', '第 八 日 ， 他 要 把 两 只 斑 鸠 或 两 只 雏 鸽 带 到 会 幕 门 口 ， 交 给 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3835', '4', '6', '11', '祭 司 要 献 一 只 作 赎 罪 祭 ， 一 只 作 燔 祭 ， 为 他 赎 那 因 死 尸 而 有 的 罪 ， 并 要 当 日 使 他 的 头 成 为 圣 洁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3836', '4', '6', '12', '他 要 另 选 离 俗 归 耶 和 华 的 日 子 ， 又 要 牵 一 只 一 岁 的 公 羊 羔 来 作 赎 愆 祭 ； 但 先 前 的 日 子 要 归 徒 然 ， 因 为 他 在 离 俗 之 间 被 玷 污 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3837', '4', '6', '13', '拿 细 耳 人 满 了 离 俗 的 日 子 乃 有 这 条 例 ： 人 要 领 他 到 会 幕 门 口 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3838', '4', '6', '14', '他 要 将 供 物 奉 给 耶 和 华 ， 就 是 一 只 没 有 残 疾 、 一 岁 的 公 羊 羔 作 燔 祭 ， 一 只 没 有 残 疾 、 一 岁 的 母 羊 羔 作 赎 罪 祭 ， 和 一 只 没 有 残 疾 的 公 绵 羊 作 平 安 祭 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3839', '4', '6', '15', '并 一 筐 子 无 酵 调 油 的 细 面 饼 ， 与 抹 油 的 无 酵 薄 饼 ， 并 同 献 的 素 祭 和 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3840', '4', '6', '16', '祭 司 要 在 耶 和 华 面 前 献 那 人 的 赎 罪 祭 和 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3841', '4', '6', '17', '也 要 把 那 只 公 羊 和 那 筐 无 酵 饼 献 给 耶 和 华 作 平 安 祭 ， 又 要 将 同 献 的 素 祭 和 奠 祭 献 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3842', '4', '6', '18', '拿 细 耳 人 要 在 会 幕 门 口 剃 离 俗 的 头 ， 把 离 俗 头 上 的 发 放 在 平 安 祭 下 的 火 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3843', '4', '6', '19', '他 剃 了 以 後 ， 祭 司 就 要 取 那 已 煮 的 公 羊 一 条 前 腿 ， 又 从 筐 子 里 取 一 个 无 酵 饼 和 一 个 无 酵 薄 饼 ， 都 放 在 他 手 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3844', '4', '6', '20', '祭 司 要 拿 这 些 作 为 摇 祭 ， 在 耶 和 华 面 前 摇 一 摇 ； 这 与 所 摇 的 胸 、 所 举 的 腿 同 为 圣 物 ， 归 给 祭 司 。 然 後 拿 细 耳 人 可 以 喝 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3845', '4', '6', '21', '许 愿 的 拿 细 耳 人 为 离 俗 所 献 的 供 物 ， 和 他 以 外 所 能 得 的 献 给 耶 和 华 ， 就 有 这 条 例 。 他 怎 样 许 愿 就 当 照 离 俗 的 条 例 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3846', '4', '6', '22', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3847', '4', '6', '23', '你 告 诉 亚 伦 和 他 儿 子 说 ： 你 们 要 这 样 为 以 色 列 人 祝 福 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3848', '4', '6', '24', '愿 耶 和 华 赐 福 给 你 ， 保 护 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3849', '4', '6', '25', '愿 耶 和 华 使 他 的 脸 光 照 你 ， 赐 恩 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3850', '4', '6', '26', '愿 耶 和 华 向 你 仰 脸 ， 赐 你 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3851', '4', '6', '27', '他 们 要 如 此 奉 我 的 名 为 以 色 列 人 祝 福 ； 我 也 要 赐 福 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3852', '4', '7', '1', '摩 西 立 完 了 帐 幕 ， 就 把 帐 幕 用 膏 抹 了 ， 使 他 成 圣 ， 又 把 其 中 的 器 具 和 坛 ， 并 坛 上 的 器 具 ， 都 抹 了 ， 使 他 成 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3853', '4', '7', '2', '当 天 ， 以 色 列 的 众 首 领 ， 就 是 各 族 的 族 长 ， 都 来 奉 献 。 他 们 是 各 支 派 的 首 领 ， 管 理 那 些 被 数 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3854', '4', '7', '3', '他 们 把 自 己 的 供 物 送 到 耶 和 华 面 前 ， 就 是 六 辆 篷 子 车 和 十 二 只 公 牛 。 每 两 个 首 领 奉 献 一 辆 车 ， 每 首 领 奉 献 一 只 牛 。 他 们 把 这 些 都 奉 到 帐 幕 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3855', '4', '7', '4', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3856', '4', '7', '5', '你 要 收 下 这 些 ， 好 作 会 幕 的 使 用 ， 都 要 照 利 未 人 所 办 的 事 交 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3857', '4', '7', '6', '於 是 摩 西 收 了 车 和 牛 ， 交 给 利 未 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3858', '4', '7', '7', '把 两 辆 车 ， 四 只 牛 ， 照 革 顺 子 孙 所 办 的 事 交 给 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3859', '4', '7', '8', '又 把 四 辆 车 ， 八 只 牛 ， 照 米 拉 利 子 孙 所 办 的 事 交 给 他 们 ； 他 们 都 在 祭 司 亚 伦 的 儿 子 以 他 玛 手 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3860', '4', '7', '9', '但 车 与 牛 都 没 有 交 给 哥 辖 子 孙 ； 因 为 他 们 办 的 是 圣 所 的 事 ， 在 肩 头 上 抬 圣 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3861', '4', '7', '10', '用 膏 抹 坛 的 日 子 ， 首 领 都 来 行 奉 献 坛 的 礼 ， 众 首 领 就 在 坛 前 献 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3862', '4', '7', '11', '耶 和 华 对 摩 西 说 ： 众 首 领 为 行 奉 献 坛 的 礼 ， 要 每 天 一 个 首 领 来 献 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3863', '4', '7', '12', '头 一 日 献 供 物 的 是 犹 大 支 派 的 亚 米 拿 达 的 儿 子 拿 顺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3864', '4', '7', '13', '他 的 供 物 是 ： 一 个 银 盘 子 ， 重 一 百 三 十 舍 客 勒 ， 一 个 银 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 圣 所 的 平 ， 也 都 盛 满 了 调 油 的 细 面 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3865', '4', '7', '14', '一 个 金 盂 ， 重 十 舍 客 勒 ， 盛 满 了 香 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3866', '4', '7', '15', '一 只 公 牛 犊 ， 一 只 公 绵 羊 ， 一 只 一 岁 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3867', '4', '7', '16', '一 只 公 山 羊 作 赎 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3868', '4', '7', '17', '两 只 公 牛 ， 五 只 公 绵 羊 ， 五 只 公 山 羊 ， 五 只 一 岁 的 公 羊 羔 作 平 安 祭 。 这 是 亚 米 拿 达 儿 子 拿 顺 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3869', '4', '7', '18', '第 二 日 来 献 的 是 以 萨 迦 子 孙 的 首 领 、 苏 押 的 儿 子 拿 坦 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3870', '4', '7', '19', '他 献 为 供 物 的 是 ： 一 个 银 盘 子 ， 重 一 百 三 十 舍 客 勒 ， 一 个 银 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 圣 所 的 平 ， 也 都 盛 满 了 调 油 的 细 面 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3871', '4', '7', '20', '一 个 金 盂 ， 重 十 舍 客 勒 ， 盛 满 了 香 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3872', '4', '7', '21', '一 只 公 牛 犊 ， 一 只 公 绵 羊 ， 一 只 一 岁 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3873', '4', '7', '22', '一 只 公 山 羊 作 赎 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3874', '4', '7', '23', '两 只 公 牛 ， 五 只 公 绵 羊 ， 五 只 公 山 羊 ， 五 只 一 岁 的 公 羊 羔 作 平 安 祭 。 这 是 苏 押 儿 子 拿 坦 业 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3875', '4', '7', '24', '第 三 日 来 献 的 是 西 布 伦 子 孙 的 首 领 、 希 伦 的 儿 子 以 利 押 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3876', '4', '7', '25', '他 的 供 物 是 ： 一 个 银 盘 子 ， 重 一 百 三 十 舍 客 勒 ， 一 个 银 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 圣 所 的 平 ， 也 都 盛 满 了 调 油 的 细 面 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3877', '4', '7', '26', '一 个 金 盂 ， 重 十 舍 客 勒 ， 盛 满 了 香 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3878', '4', '7', '27', '一 只 公 牛 犊 ， 一 只 公 绵 羊 ， 一 只 一 岁 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3879', '4', '7', '28', '一 只 公 山 羊 作 赎 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3880', '4', '7', '29', '两 只 公 牛 ， 五 只 公 绵 羊 ， 五 只 公 山 羊 ， 五 只 一 岁 的 公 羊 羔 作 平 安 祭 。 这 是 希 伦 儿 子 以 利 押 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3881', '4', '7', '30', '第 四 日 来 献 的 是 流 便 子 孙 的 首 领 、 示 丢 珥 的 儿 子 以 利 蓿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3882', '4', '7', '31', '他 的 供 物 是 ： 一 个 银 盘 子 ， 重 一 百 三 十 舍 客 勒 ， 一 个 银 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 圣 所 的 平 ， 也 都 盛 满 了 调 油 的 细 面 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3883', '4', '7', '32', '一 个 金 盂 ， 重 十 舍 客 勒 ， 盛 满 了 香 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3884', '4', '7', '33', '一 只 公 牛 犊 ， 一 只 公 绵 羊 ， 一 只 一 岁 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3885', '4', '7', '34', '一 只 公 山 羊 作 赎 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3886', '4', '7', '35', '两 只 公 牛 ， 五 只 公 绵 羊 ， 五 只 公 山 羊 ， 五 只 一 岁 的 公 羊 羔 作 平 安 祭 。 这 是 示 丢 珥 的 儿 子 以 利 蓿 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3887', '4', '7', '36', '第 五 日 来 献 的 是 西 缅 子 孙 的 首 领 、 苏 利 沙 代 的 儿 子 示 路 蔑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3888', '4', '7', '37', '他 的 供 物 是 ： 一 个 银 盘 子 ， 重 一 百 三 十 舍 客 勒 ， 一 个 银 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 圣 所 的 平 ， 也 都 盛 满 了 调 油 的 细 面 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3889', '4', '7', '38', '一 个 金 盂 ， 重 十 舍 客 勒 ， 盛 满 了 香 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3890', '4', '7', '39', '一 只 公 牛 犊 ， 一 只 公 绵 羊 ， 一 只 一 岁 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3891', '4', '7', '40', '一 只 公 山 羊 作 赎 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3892', '4', '7', '41', '两 只 公 牛 ， 五 只 公 绵 羊 ， 五 只 公 山 羊 ， 五 只 一 岁 的 公 羊 羔 作 平 安 祭 。 这 是 苏 利 沙 代 儿 子 示 路 蔑 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3893', '4', '7', '42', '第 六 日 来 献 的 是 迦 得 子 孙 的 首 领 、 丢 珥 的 儿 子 以 利 雅 萨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3894', '4', '7', '43', '他 的 供 物 是 ： 一 个 银 盘 子 ， 重 一 百 三 十 舍 客 勒 ， 一 个 银 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 圣 所 的 平 ， 也 都 盛 满 了 调 油 的 细 面 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3895', '4', '7', '44', '一 个 金 盂 ， 重 十 舍 客 勒 ， 盛 满 了 香 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3896', '4', '7', '45', '一 只 公 牛 犊 ， 一 只 公 绵 羊 ， 一 只 一 岁 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3897', '4', '7', '46', '一 只 公 山 羊 作 赎 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3898', '4', '7', '47', '两 只 公 牛 ， 五 只 公 绵 羊 ， 五 只 公 山 羊 ， 五 只 一 岁 的 公 羊 羔 作 平 安 祭 。 这 是 丢 珥 的 儿 子 以 利 雅 萨 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3899', '4', '7', '48', '第 七 日 来 献 的 是 以 法 莲 子 孙 的 首 领 、 亚 米 忽 的 儿 子 以 利 沙 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3900', '4', '7', '49', '他 的 供 物 是 ： 一 个 银 盘 子 ， 重 一 百 三 十 舍 客 勒 ， 一 个 银 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 圣 所 的 平 ， 也 都 盛 满 了 调 油 的 细 面 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3901', '4', '7', '50', '一 个 金 盂 ， 重 十 舍 客 勒 ， 盛 满 了 香 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3902', '4', '7', '51', '一 只 公 牛 犊 ， 一 只 公 绵 羊 ， 一 只 一 岁 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3903', '4', '7', '52', '一 只 公 山 羊 作 赎 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3904', '4', '7', '53', '两 只 公 牛 ， 五 只 公 绵 羊 ， 五 只 公 山 羊 ， 五 只 一 岁 的 公 羊 羔 作 平 安 祭 。 这 是 亚 米 忽 儿 子 以 利 沙 玛 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3905', '4', '7', '54', '第 八 日 来 献 的 是 玛 拿 西 子 孙 的 首 领 、 比 大 蓿 的 儿 子 迦 玛 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3906', '4', '7', '55', '他 的 供 物 是 ： 一 个 银 盘 子 ， 重 一 百 三 十 舍 客 勒 ， 一 个 银 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 圣 所 的 平 ， 也 都 盛 满 了 调 油 的 细 面 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3907', '4', '7', '56', '一 个 金 盂 ， 重 十 舍 客 勒 ， 盛 满 了 香 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3908', '4', '7', '57', '一 只 公 牛 犊 ， 一 只 公 绵 羊 ， 一 只 一 岁 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3909', '4', '7', '58', '一 只 公 山 羊 作 赎 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3910', '4', '7', '59', '两 只 公 牛 ， 五 只 公 绵 羊 ， 五 只 公 山 羊 ， 五 只 一 岁 的 公 羊 羔 作 平 安 祭 。 这 是 比 大 蓿 儿 子 迦 玛 列 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3911', '4', '7', '60', '第 九 日 来 献 的 是 便 雅 悯 子 孙 的 首 领 、 基 多 尼 的 儿 子 亚 比 但 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3912', '4', '7', '61', '他 的 供 物 是 ： 一 个 银 盘 子 ， 重 一 百 三 十 舍 客 勒 ， 一 个 银 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 圣 所 的 平 ， 也 都 盛 满 了 调 油 的 细 面 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3913', '4', '7', '62', '一 个 金 盂 ， 重 十 舍 客 勒 ， 盛 满 了 香 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3914', '4', '7', '63', '一 只 公 牛 犊 ， 一 只 公 绵 羊 ， 一 只 一 岁 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3915', '4', '7', '64', '一 只 公 山 羊 作 赎 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3916', '4', '7', '65', '两 只 公 牛 ， 五 只 公 绵 羊 ， 五 只 公 山 羊 ， 五 只 一 岁 的 公 羊 羔 作 平 安 祭 。 这 是 基 多 尼 儿 子 亚 比 但 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3917', '4', '7', '66', '第 十 日 来 献 的 是 但 子 孙 的 首 领 、 亚 米 沙 代 的 儿 子 亚 希 以 谢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3918', '4', '7', '67', '他 的 供 物 是 ： 一 个 银 盘 子 ， 重 一 百 三 十 舍 客 勒 ， 一 个 银 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 圣 所 的 平 ， 也 都 盛 满 了 调 油 的 细 面 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3919', '4', '7', '68', '一 个 金 盂 ， 重 十 舍 客 勒 ， 盛 满 了 香 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3920', '4', '7', '69', '一 只 公 牛 犊 ， 一 只 公 绵 羊 ， 一 只 一 岁 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3921', '4', '7', '70', '一 只 公 山 羊 作 赎 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3922', '4', '7', '71', '两 只 公 牛 ， 五 只 公 绵 羊 ， 五 只 公 山 羊 ， 五 只 一 岁 的 公 羊 羔 作 平 安 祭 。 这 是 亚 米 沙 代 儿 子 亚 希 以 谢 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3923', '4', '7', '72', '第 十 一 日 来 献 的 是 亚 设 子 孙 的 首 领 、 俄 兰 的 儿 子 帕 结 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3924', '4', '7', '73', '他 的 供 物 是 ： 一 个 银 盘 子 ， 重 一 百 三 十 舍 客 勒 ， 一 个 银 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 圣 所 的 平 ， 也 都 盛 满 了 调 油 的 细 面 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3925', '4', '7', '74', '一 个 金 盂 ， 重 十 舍 客 勒 ， 盛 满 了 香 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3926', '4', '7', '75', '一 只 公 牛 犊 ， 一 只 公 绵 羊 ， 一 只 一 岁 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3927', '4', '7', '76', '一 只 公 山 羊 作 赎 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3928', '4', '7', '77', '两 只 公 牛 ， 五 只 公 绵 羊 ， 五 只 公 山 羊 ， 五 只 一 岁 的 公 羊 羔 作 平 安 祭 。 这 是 俄 兰 儿 子 帕 结 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3929', '4', '7', '78', '第 十 二 日 来 献 的 是 拿 弗 他 利 子 孙 的 首 领 、 以 南 儿 子 亚 希 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3930', '4', '7', '79', '他 的 供 物 是 ： 一 个 银 盘 子 ， 重 一 百 三 十 舍 客 勒 ， 一 个 银 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 圣 所 的 平 ， 也 都 盛 满 了 调 油 的 细 面 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3931', '4', '7', '80', '一 个 金 盂 ， 重 十 舍 客 勒 ， 盛 满 了 香 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3932', '4', '7', '81', '一 只 公 牛 犊 ， 一 只 公 绵 羊 ， 一 只 一 岁 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3933', '4', '7', '82', '一 只 公 山 羊 作 赎 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3934', '4', '7', '83', '两 只 公 牛 ， 五 只 公 绵 羊 ， 五 只 公 山 羊 ， 五 只 一 岁 的 公 羊 羔 作 平 安 祭 。 这 是 以 南 儿 子 亚 希 拉 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3935', '4', '7', '84', '用 膏 抹 坛 的 日 子 ， 以 色 列 的 众 首 领 为 行 献 坛 之 礼 所 献 的 是 ： 银 盘 子 十 二 个 ， 银 碗 十 二 个 ， 金 盂 十 二 个 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3936', '4', '7', '85', '每 盘 子 重 一 百 三 十 舍 客 勒 ， 每 碗 重 七 十 舍 客 勒 。 一 切 器 皿 的 银 子 ， 按 圣 所 的 平 ， 共 有 二 千 四 百 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3937', '4', '7', '86', '十 二 个 金 盂 盛 满 了 香 ， 按 圣 所 的 平 ， 每 盂 重 十 舍 客 勒 ， 所 有 的 金 子 共 一 百 二 十 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3938', '4', '7', '87', '作 燔 祭 的 ， 共 有 公 牛 十 二 只 ， 公 羊 十 二 只 ， 一 岁 的 公 羊 羔 十 二 只 ， 并 同 献 的 素 祭 作 赎 罪 祭 的 公 山 羊 十 二 只 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3939', '4', '7', '88', '作 平 安 祭 的 ， 共 有 公 牛 二 十 四 只 ， 公 绵 羊 六 十 只 ， 公 山 羊 六 十 只 ， 一 岁 的 公 羊 羔 六 十 只 。 这 就 是 用 膏 抹 坛 之 後 ， 为 行 奉 献 坛 之 礼 所 献 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3940', '4', '7', '89', '摩 西 进 会 幕 要 与 耶 和 华 说 话 的 时 候 ， 听 见 法 柜 的 施 恩 座 以 上 、 二 基 路 伯 中 间 有 与 他 说 话 的 声 音 ， 就 是 耶 和 华 与 他 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3941', '4', '8', '1', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3942', '4', '8', '2', '你 告 诉 亚 伦 说 ： 点 灯 的 时 候 ， 七 盏 灯 都 要 向 灯 ? 前 面 发 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3943', '4', '8', '3', '亚 伦 便 这 样 行 。 他 点 灯 ? 上 的 灯 ， 使 灯 向 前 发 光 ， 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3944', '4', '8', '4', '这 灯 ? 的 作 法 是 用 金 子 锤 出 来 的 ， 连 座 带 花 都 是 锤 出 来 的 。 摩 西 制 造 灯 ? ， 是 照 耶 和 华 所 指 示 的 样 式 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3945', '4', '8', '5', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3946', '4', '8', '6', '你 从 以 色 列 人 中 选 出 利 未 人 来 ， 洁 净 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3947', '4', '8', '7', '洁 净 他 们 当 这 样 行 ： 用 除 罪 水 弹 在 他 们 身 上 ， 又 叫 他 们 用 剃 头 刀 刮 全 身 ， 洗 衣 服 ， 洁 净 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3948', '4', '8', '8', '然 後 叫 他 们 取 一 只 公 牛 犊 ， 并 同 献 的 素 祭 ， 就 是 调 油 的 细 面 ； 你 要 另 取 一 只 公 牛 犊 作 赎 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3949', '4', '8', '9', '将 利 未 人 奉 到 会 幕 前 ， 招 聚 以 色 列 全 会 众 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3950', '4', '8', '10', '将 利 未 人 奉 到 耶 和 华 面 前 ， 以 色 列 人 要 按 手 在 他 们 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3951', '4', '8', '11', '亚 伦 也 将 他 们 奉 到 耶 和 华 面 前 ， 为 以 色 列 人 当 作 摇 祭 ， 使 他 们 好 办 耶 和 华 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3952', '4', '8', '12', '利 未 人 要 按 手 在 那 两 只 牛 的 头 上 ； 你 要 将 一 只 作 赎 罪 祭 ， 一 只 作 燔 祭 ， 献 给 耶 和 华 ， 为 利 未 人 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3953', '4', '8', '13', '你 也 要 使 利 未 人 站 在 亚 伦 和 他 儿 子 面 前 ， 将 他 们 当 作 摇 祭 奉 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3954', '4', '8', '14', '这 样 ， 你 从 以 色 列 人 中 将 利 未 人 分 别 出 来 ， 利 未 人 便 要 归 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3955', '4', '8', '15', '此 後 利 未 人 要 进 去 办 会 幕 的 事 ， 你 要 洁 净 他 们 ， 将 他 们 当 作 摇 祭 奉 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3956', '4', '8', '16', '因 为 他 们 是 从 以 色 列 人 中 全 然 给 我 的 ， 我 拣 选 他 们 归 我 ， 是 代 替 以 色 列 人 中 一 切 头 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3957', '4', '8', '17', '以 色 列 人 中 一 切 头 生 的 ， 连 人 带 牲 畜 ， 都 是 我 的 。 我 在 埃 及 地 击 杀 一 切 头 生 的 那 天 ， 将 他 们 分 别 为 圣 归 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3958', '4', '8', '18', '我 拣 选 利 未 人 代 替 以 色 列 人 中 一 切 头 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3959', '4', '8', '19', '我 从 以 色 列 人 中 将 利 未 人 当 作 赏 赐 给 亚 伦 和 他 的 儿 子 ， 在 会 幕 中 办 以 色 列 人 的 事 ， 又 为 以 色 列 人 赎 罪 ， 免 得 他 们 挨 近 圣 所 ， 有 灾 殃 临 到 他 们 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3960', '4', '8', '20', '摩 西 、 亚 伦 ， 并 以 色 列 全 会 众 便 向 利 未 人 如 此 行 。 凡 耶 和 华 指 着 利 未 人 所 吩 咐 摩 西 的 ， 以 色 列 人 就 向 他 们 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3961', '4', '8', '21', '於 是 利 未 人 洁 净 自 己 ， 除 了 罪 ， 洗 了 衣 服 ； 亚 伦 将 他 们 当 作 摇 祭 奉 到 耶 和 华 面 前 ， 又 为 他 们 赎 罪 ， 洁 净 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3962', '4', '8', '22', '然 後 利 未 人 进 去 ， 在 亚 伦 和 他 儿 子 面 前 ， 在 会 幕 中 办 事 。 耶 和 华 指 着 利 未 人 怎 样 吩 咐 摩 西 ， 以 色 列 人 就 怎 样 向 他 们 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3963', '4', '8', '23', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3964', '4', '8', '24', '利 未 人 是 这 样 ： 从 二 十 五 岁 以 外 ， 他 们 要 前 来 任 职 ， 办 会 幕 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3965', '4', '8', '25', '到 了 五 十 岁 要 停 工 退 任 ， 不 再 办 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3966', '4', '8', '26', '只 要 在 会 幕 里 ， 和 他 们 的 弟 兄 一 同 伺 候 ， 谨 守 所 吩 咐 的 ， 不 再 办 事 了 。 至 於 所 吩 咐 利 未 人 的 ， 你 要 这 样 向 他 们 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3967', '4', '9', '1', '以 色 列 人 出 埃 及 地 以 後 ， 第 二 年 正 月 ， 耶 和 华 在 西 乃 的 旷 野 吩 咐 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3968', '4', '9', '2', '以 色 列 人 应 当 在 所 定 的 日 期 守 逾 越 节 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3969', '4', '9', '3', '就 是 本 月 十 四 日 黄 昏 的 时 候 ， 你 们 要 在 所 定 的 日 期 守 这 节 ， 要 按 这 节 的 律 例 典 章 而 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3970', '4', '9', '4', '於 是 摩 西 吩 咐 以 色 列 人 守 逾 越 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3971', '4', '9', '5', '他 们 就 在 西 乃 的 旷 野 ， 正 月 十 四 日 黄 昏 的 时 候 ， 守 逾 越 节 。 凡 耶 和 华 所 吩 咐 摩 西 的 ， 以 色 列 人 都 照 样 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3972', '4', '9', '6', '有 几 个 人 因 死 尸 而 不 洁 净 ， 不 能 在 那 日 守 逾 越 节 。 当 日 他 们 到 摩 西 、 亚 伦 面 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3973', '4', '9', '7', '说 ： 我 们 虽 因 死 尸 而 不 洁 净 ， 为 何 被 阻 止 、 不 得 同 以 色 列 人 在 所 定 的 日 期 献 耶 和 华 的 供 物 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3974', '4', '9', '8', '摩 西 对 他 们 说 ： 你 们 暂 且 等 候 ， 我 可 以 去 听 耶 和 华 指 着 你 们 是 怎 样 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3975', '4', '9', '9', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3976', '4', '9', '10', '你 晓 谕 以 色 列 人 说 ： 你 们 和 你 们 後 代 中 ， 若 有 人 因 死 尸 而 不 洁 净 ， 或 在 远 方 行 路 ， 还 要 向 耶 和 华 守 逾 越 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3977', '4', '9', '11', '他 们 要 在 二 月 十 四 日 黄 昏 的 时 候 ， 守 逾 越 节 。 要 用 无 酵 饼 与 苦 菜 ， 和 逾 越 节 的 羊 羔 同 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3978', '4', '9', '12', '一 点 不 可 留 到 早 晨 ； 羊 羔 的 骨 头 一 根 也 不 可 折 断 。 他 们 要 照 逾 越 节 的 一 切 律 例 而 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3979', '4', '9', '13', '那 洁 净 而 不 行 路 的 人 若 推 辞 不 守 逾 越 节 ， 那 人 要 从 民 中 剪 除 ； 因 为 他 在 所 定 的 日 期 不 献 耶 和 华 的 供 物 ， 应 该 担 当 他 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3980', '4', '9', '14', '若 有 外 人 寄 居 在 你 们 中 间 ， 愿 意 向 耶 和 华 守 逾 越 节 ， 他 要 照 逾 越 节 的 律 例 典 章 行 ， 不 管 是 寄 居 的 是 本 地 人 ， 同 归 一 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3981', '4', '9', '15', '立 起 帐 幕 的 那 日 ， 有 云 彩 遮 盖 帐 幕 ， 就 是 法 柜 的 帐 幕 ； 从 晚 上 到 早 晨 ， 云 彩 在 其 上 ， 形 状 如 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3982', '4', '9', '16', '常 是 这 样 ， 云 彩 遮 盖 帐 幕 ， 夜 间 形 状 如 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3983', '4', '9', '17', '云 彩 几 时 从 帐 幕 收 上 去 ， 以 色 列 人 就 几 时 起 行 ； 云 彩 在 那 里 停 住 ， 以 色 列 人 就 在 那 里 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3984', '4', '9', '18', '以 色 列 人 遵 耶 和 华 的 吩 咐 起 行 ， 也 遵 耶 和 华 的 吩 咐 安 营 。 云 彩 在 帐 幕 上 停 住 几 时 ， 他 们 就 住 营 几 时 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3985', '4', '9', '19', '云 彩 在 帐 幕 上 停 留 许 多 日 子 ， 以 色 列 人 就 守 耶 和 华 所 吩 咐 的 不 起 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3986', '4', '9', '20', '有 时 云 彩 在 帐 幕 上 几 天 ， 他 们 就 照 耶 和 华 的 吩 咐 住 营 ， 也 照 耶 和 华 的 吩 咐 起 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3987', '4', '9', '21', '有 时 从 晚 上 到 早 晨 ， 有 这 云 彩 在 帐 幕 上 ； 早 晨 云 彩 收 上 去 ， 他 们 就 起 行 。 有 时 昼 夜 云 彩 停 在 帐 幕 上 ， 收 上 去 的 时 候 ， 他 们 就 起 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3988', '4', '9', '22', '云 彩 停 留 在 帐 幕 上 ， 无 论 是 两 天 ， 是 一 月 ， 是 一 年 ， 以 色 列 人 就 住 营 不 起 行 ； 但 云 彩 收 上 去 ， 他 们 就 起 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3989', '4', '9', '23', '他 们 遵 耶 和 华 的 吩 咐 安 营 ， 也 遵 耶 和 华 的 吩 咐 起 行 。 他 们 守 耶 和 华 所 吩 咐 的 ， 都 是 凭 耶 和 华 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3990', '4', '10', '1', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3991', '4', '10', '2', '你 要 用 银 子 做 两 枝 号 ， 都 要 锤 出 来 的 ， 用 以 招 聚 会 众 ， 并 叫 众 营 起 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3992', '4', '10', '3', '吹 这 号 的 时 候 ， 全 会 众 要 到 你 那 里 ， 聚 集 在 会 幕 门 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3993', '4', '10', '4', '若 单 吹 一 枝 ， 众 首 领 ， 就 是 以 色 列 军 中 的 统 领 ， 要 聚 集 到 你 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3994', '4', '10', '5', '吹 出 大 声 的 时 候 ， 东 边 安 的 营 都 要 起 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3995', '4', '10', '6', '二 次 吹 出 大 声 的 时 候 ， 南 边 安 的 营 都 要 起 行 。 他 们 将 起 行 ， 必 吹 出 大 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3996', '4', '10', '7', '但 招 聚 会 众 的 时 候 ， 你 们 要 吹 号 ， 却 不 要 吹 出 大 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3997', '4', '10', '8', '亚 伦 子 孙 作 祭 司 的 要 吹 这 号 ； 这 要 作 你 们 世 世 代 代 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3998', '4', '10', '9', '你 们 在 自 己 的 地 ， 与 欺 压 你 们 的 敌 人 打 仗 ， 就 要 用 号 吹 出 大 声 ， 便 在 耶 和 华 ─ 你 们 的 　 神 面 前 得 蒙 纪 念 ， 也 蒙 拯 救 脱 离 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('3999', '4', '10', '10', '在 你 们 快 乐 的 日 子 和 节 期 ， 并 月 朔 ， 献 燔 祭 和 平 安 祭 ， 也 要 吹 号 ， 这 都 要 在 你 们 的 　 神 面 前 作 为 纪 念 。 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4000', '4', '10', '11', '第 二 年 二 月 二 十 日 ， 云 彩 从 法 柜 的 帐 幕 收 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4001', '4', '10', '12', '以 色 列 人 就 按 站 往 前 行 ， 离 开 西 乃 的 旷 野 ， 云 彩 停 住 在 巴 兰 的 旷 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4002', '4', '10', '13', '这 是 他 们 照 耶 和 华 藉 摩 西 所 吩 咐 的 ， 初 次 往 前 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4003', '4', '10', '14', '按 着 军 队 首 先 往 前 行 的 是 犹 大 营 的 纛 。 统 领 军 队 的 是 亚 米 拿 达 的 儿 子 拿 顺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4004', '4', '10', '15', '统 领 以 萨 迦 支 派 军 队 的 是 苏 押 的 儿 子 拿 坦 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4005', '4', '10', '16', '统 领 西 布 伦 支 派 军 队 的 是 希 伦 的 儿 子 以 利 押 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4006', '4', '10', '17', '帐 幕 拆 卸 ， 革 顺 的 子 孙 和 米 拉 利 的 子 孙 就 抬 着 帐 幕 先 往 前 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4007', '4', '10', '18', '按 着 军 队 往 前 行 的 是 流 便 营 的 纛 。 统 领 军 队 的 是 示 丢 珥 的 儿 子 以 利 蓿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4008', '4', '10', '19', '统 领 西 缅 支 派 军 队 的 是 苏 利 沙 代 的 儿 子 示 路 蔑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4009', '4', '10', '20', '统 领 迦 得 支 派 军 队 的 是 丢 珥 的 儿 子 以 利 雅 萨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4010', '4', '10', '21', '哥 辖 人 抬 着 圣 物 先 往 前 行 。 他 们 未 到 以 前 ， 抬 帐 幕 的 已 经 把 帐 幕 支 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4011', '4', '10', '22', '按 着 军 队 往 前 行 的 是 以 法 莲 营 的 纛 ， 统 领 军 队 的 是 亚 米 忽 的 儿 子 以 利 沙 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4012', '4', '10', '23', '统 领 玛 拿 西 支 派 军 队 的 是 比 大 蓿 的 儿 子 迦 玛 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4013', '4', '10', '24', '统 领 便 雅 悯 支 派 军 队 的 是 基 多 尼 的 儿 子 亚 比 但 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4014', '4', '10', '25', '在 诸 营 末 後 的 是 但 营 的 纛 ， 按 着 军 队 往 前 行 。 统 领 军 队 的 是 亚 米 沙 代 的 儿 子 亚 希 以 谢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4015', '4', '10', '26', '统 领 亚 设 支 派 军 队 的 是 俄 兰 的 儿 子 帕 结 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4016', '4', '10', '27', '统 领 拿 弗 他 利 支 派 军 队 的 是 以 南 的 儿 子 亚 希 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4017', '4', '10', '28', '以 色 列 人 按 着 军 队 往 前 行 ， 就 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4018', '4', '10', '29', '摩 西 对 他 岳 父 （ 或 作 ： 内 兄 ） ─ 米 甸 人 流 珥 的 儿 子 何 巴 ─ 说 ： 我 们 要 行 路 ， 往 耶 和 华 所 应 许 之 地 去 ； 他 曾 说 ： 我 要 将 这 地 赐 给 你 们 。 现 在 求 你 和 我 们 同 去 ， 我 们 必 厚 待 你 ， 因 为 耶 和 华 指 着 以 色 列 人 已 经 应 许 给 好 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4019', '4', '10', '30', '何 巴 回 答 说 ： 我 不 去 ； 我 要 回 本 地 本 族 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4020', '4', '10', '31', '摩 西 说 ： 求 你 不 要 离 开 我 们 ； 因 为 你 知 道 我 们 要 在 旷 野 安 营 ， 你 可 以 当 作 我 们 的 眼 目 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4021', '4', '10', '32', '你 若 和 我 们 同 去 ， 将 来 耶 和 华 有 甚 麽 好 处 待 我 们 ， 我 们 也 必 以 甚 麽 好 处 待 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4022', '4', '10', '33', '以 色 列 人 离 开 耶 和 华 的 山 ， 往 前 行 了 三 天 的 路 程 ； 耶 和 华 的 约 柜 在 前 头 行 了 三 天 的 路 程 ， 为 他 们 寻 找 安 歇 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4023', '4', '10', '34', '他 们 拔 营 往 前 行 ， 日 间 有 耶 和 华 的 云 彩 在 他 们 以 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4024', '4', '10', '35', '约 柜 往 前 行 的 时 候 ， 摩 西 就 说 ： 耶 和 华 阿 ， 求 你 兴 起 ！ 愿 你 的 仇 敌 四 散 ！ 愿 恨 你 的 人 从 你 面 前 逃 跑 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4025', '4', '10', '36', '约 柜 停 住 的 时 候 ， 他 就 说 ： 耶 和 华 阿 ， 求 你 回 到 以 色 列 的 千 万 人 中 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4026', '4', '11', '1', '众 百 姓 发 怨 言 ， 他 们 的 恶 语 达 到 耶 和 华 的 耳 中 。 耶 和 华 听 见 了 就 怒 气 发 作 ， 使 火 在 他 们 中 间 焚 烧 ， 直 烧 到 营 的 边 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4027', '4', '11', '2', '百 姓 向 摩 西 哀 求 ， 摩 西 祈 求 耶 和 华 ， 火 就 熄 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4028', '4', '11', '3', '那 地 方 便 叫 做 他 备 拉 ， 因 为 耶 和 华 的 火 烧 在 他 们 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4029', '4', '11', '4', '他 们 中 间 的 ? 杂 人 大 起 贪 欲 的 心 ； 以 色 列 人 又 哭 号 说 ： 谁 给 我 们 肉 吃 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4030', '4', '11', '5', '我 们 记 得 ， 在 埃 及 的 时 候 不 花 钱 就 吃 鱼 ， 也 记 得 有 黄 瓜 、 西 瓜 、 韭 菜 、 葱 、 蒜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4031', '4', '11', '6', '现 在 我 们 的 心 血 枯 竭 了 ， 除 这 吗 哪 以 外 ， 在 我 们 眼 前 并 没 有 别 的 东 西 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4032', '4', '11', '7', '这 吗 哪 彷 佛 芫 荽 子 ， 又 好 像 珍 珠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4033', '4', '11', '8', '百 姓 周 围 行 走 ， 把 吗 哪 收 起 来 ， 或 用 磨 推 ， 或 用 臼 捣 ， 煮 在 锅 中 ， 又 做 成 饼 ， 滋 味 好 像 新 油 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4034', '4', '11', '9', '夜 间 露 水 降 在 营 中 ， 吗 哪 也 随 着 降 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4035', '4', '11', '10', '摩 西 听 见 百 姓 ， 各 在 各 家 的 帐 棚 门 口 哭 号 。 耶 和 华 的 怒 气 便 大 发 作 ， 摩 西 就 不 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4036', '4', '11', '11', '摩 西 对 耶 和 华 说 ： 你 为 何 苦 待 仆 人 ？ 我 为 何 不 在 你 眼 前 蒙 恩 ， 竟 把 这 管 理 百 姓 的 重 任 加 在 我 身 上 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4037', '4', '11', '12', '这 百 姓 岂 是 我 怀 的 胎 ， 岂 是 我 生 下 来 的 呢 ？ 你 竟 对 我 说 ： 把 他 们 抱 在 怀 里 ， 如 养 育 之 父 抱 吃 奶 的 孩 子 ， 直 抱 到 你 起 誓 应 许 给 他 们 祖 宗 的 地 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4038', '4', '11', '13', '我 从 那 里 得 肉 给 这 百 姓 吃 呢 ？ 他 们 都 向 我 哭 号 说 ： 你 给 我 们 肉 吃 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4039', '4', '11', '14', '管 理 这 百 姓 的 责 任 太 重 了 ， 我 独 自 担 当 不 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4040', '4', '11', '15', '你 这 样 待 我 ， 我 若 在 你 眼 前 蒙 恩 ， 求 你 立 时 将 我 杀 了 ， 不 叫 我 见 自 己 的 苦 情 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4041', '4', '11', '16', '耶 和 华 对 摩 西 说 ： 你 从 以 色 列 的 长 老 中 招 聚 七 十 个 人 ， 就 是 你 所 知 道 作 百 姓 的 长 老 和 官 长 的 ， 到 我 这 里 来 ， 领 他 们 到 会 幕 前 ， 使 他 们 和 你 一 同 站 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4042', '4', '11', '17', '我 要 在 那 里 降 临 ， 与 你 说 话 ， 也 要 把 降 於 你 身 上 的 灵 分 赐 他 们 ， 他 们 就 和 你 同 当 这 管 百 姓 的 重 任 ， 免 得 你 独 自 担 当 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4043', '4', '11', '18', '又 要 对 百 姓 说 ： 你 们 应 当 自 洁 ， 预 备 明 天 吃 肉 ， 因 为 你 们 哭 号 说 ： 谁 给 我 们 肉 吃 ！ 我 们 在 埃 及 很 好 。 这 声 音 达 到 了 耶 和 华 的 耳 中 ， 所 以 他 必 给 你 们 肉 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4044', '4', '11', '19', '你 们 不 止 吃 一 天 、 两 天 、 五 天 、 十 天 、 二 十 天 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4045', '4', '11', '20', '要 吃 一 个 整 月 ， 甚 至 肉 从 你 们 鼻 孔 里 喷 出 来 ， 使 你 们 厌 恶 了 ， 因 为 你 们 厌 弃 住 在 你 们 中 间 的 耶 和 华 ， 在 他 面 前 哭 号 说 ： 我 们 为 何 出 了 埃 及 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4046', '4', '11', '21', '摩 西 对 耶 和 华 说 ： 这 与 我 同 住 的 百 姓 、 步 行 的 男 人 有 六 十 万 ， 你 还 说 ： 我 要 把 肉 给 他 们 ， 使 他 们 可 以 吃 一 个 整 月 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4047', '4', '11', '22', '难 道 给 他 们 宰 了 羊 群 牛 群 ， 或 是 把 海 中 所 有 的 鱼 都 聚 了 来 ， 就 够 他 们 吃 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4048', '4', '11', '23', '耶 和 华 对 摩 西 说 ： 耶 和 华 的 膀 臂 岂 是 缩 短 了 麽 ？ 现 在 要 看 我 的 话 向 你 应 验 不 应 验 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4049', '4', '11', '24', '摩 西 出 去 ， 将 耶 和 华 的 话 告 诉 百 姓 ， 又 招 聚 百 姓 的 长 老 中 七 十 个 人 来 ， 使 他 们 站 在 会 幕 的 四 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4050', '4', '11', '25', '耶 和 华 在 云 中 降 临 ， 对 摩 西 说 话 ， 把 降 与 他 身 上 的 灵 分 赐 那 七 十 个 长 老 。 灵 停 在 他 们 身 上 的 时 候 ， 他 们 就 受 感 说 话 ， 以 後 却 没 有 再 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4051', '4', '11', '26', '但 有 两 个 人 仍 在 营 里 ， 一 个 名 叫 伊 利 达 ， 一 个 名 叫 米 达 。 他 们 本 是 在 那 些 被 录 的 人 中 ， 却 没 有 到 会 幕 那 里 去 。 灵 停 在 他 们 身 上 ， 他 们 就 在 营 里 说 预 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4052', '4', '11', '27', '有 个 少 年 人 跑 来 告 诉 摩 西 说 ： 伊 利 达 、 米 达 在 营 里 说 预 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4053', '4', '11', '28', '摩 西 的 帮 手 ， 嫩 的 儿 子 约 书 亚 ， 就 是 摩 西 所 拣 选 的 一 个 人 ， 说 ： 请 我 主 摩 西 禁 止 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4054', '4', '11', '29', '摩 西 对 他 说 ： 你 为 我 的 缘 故 嫉 妒 人 麽 ？ 惟 愿 耶 和 华 的 百 姓 都 受 感 说 话 ！ 愿 耶 和 华 把 他 的 灵 降 在 他 们 身 上 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4055', '4', '11', '30', '於 是 ， 摩 西 和 以 色 列 的 长 老 都 回 到 营 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4056', '4', '11', '31', '有 风 从 耶 和 华 那 里 刮 起 ， 把 鹌 鹑 由 海 面 刮 来 ， 飞 散 在 营 边 和 营 的 四 围 ； 这 边 约 有 一 天 的 路 程 ， 那 边 约 有 一 天 的 路 程 ， 离 地 面 约 有 二 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4057', '4', '11', '32', '百 姓 起 来 ， 终 日 终 夜 ， 并 次 日 一 整 天 ， 捕 取 鹌 鹑 ； 至 少 的 也 取 了 十 贺 梅 珥 ， 为 自 己 摆 列 在 营 的 四 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4058', '4', '11', '33', '肉 在 他 们 牙 齿 之 间 尚 未 嚼 烂 ， 耶 和 华 的 怒 气 就 向 他 们 发 作 ， 用 最 重 的 灾 殃 击 杀 了 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4059', '4', '11', '34', '那 地 方 便 叫 做 基 博 罗 哈 他 瓦 （ 就 是 贪 欲 之 人 的 坟 墓 ） ， 因 为 他 们 在 那 里 葬 埋 那 起 贪 欲 之 心 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4060', '4', '11', '35', '百 姓 从 基 博 罗 哈 他 瓦 走 到 哈 洗 录 ， 就 住 在 哈 洗 录 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4061', '4', '12', '1', '摩 西 娶 了 古 实 女 子 为 妻 。 米 利 暗 和 亚 伦 因 他 所 娶 的 古 实 女 子 ， 就 毁 谤 他 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4062', '4', '12', '2', '难 道 耶 和 华 单 与 摩 西 说 话 ， 不 也 与 我 们 说 话 麽 ？ 这 话 耶 和 华 听 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4063', '4', '12', '3', '摩 西 为 人 极 其 谦 和 ， 胜 过 世 上 的 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4064', '4', '12', '4', '耶 和 华 忽 然 对 摩 西 、 亚 伦 、 米 利 暗 说 ： 你 们 三 个 人 都 出 来 ， 到 会 幕 这 里 。 他 们 三 个 人 就 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4065', '4', '12', '5', '耶 和 华 在 云 柱 中 降 临 ， 站 在 会 幕 门 口 ， 召 亚 伦 和 米 利 暗 ， 二 人 就 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4066', '4', '12', '6', '耶 和 华 说 ： 你 们 且 听 我 的 话 ： 你 们 中 间 若 有 先 知 ， 我 ─ 耶 和 华 必 在 异 象 中 向 他 显 现 ， 在 梦 中 与 他 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4067', '4', '12', '7', '我 的 仆 人 摩 西 不 是 这 样 ； 他 是 在 我 全 家 尽 忠 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4068', '4', '12', '8', '我 要 与 他 面 对 面 说 话 ， 乃 是 明 说 ， 不 用 谜 语 ， 并 且 他 必 见 我 的 形 像 。 你 们 毁 谤 我 的 仆 人 摩 西 ， 为 何 不 惧 怕 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4069', '4', '12', '9', '耶 和 华 就 向 他 们 二 人 发 怒 而 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4070', '4', '12', '10', '云 彩 从 会 幕 上 挪 开 了 ， 不 料 ， 米 利 暗 长 了 大 ? 疯 ， 有 雪 那 样 白 ， 亚 伦 一 看 米 利 暗 长 了 大 ? 疯 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4071', '4', '12', '11', '就 对 摩 西 说 ： 我 主 阿 ， 求 你 不 要 因 我 们 愚 昧 犯 罪 ， 便 将 这 罪 加 在 我 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4072', '4', '12', '12', '求 你 不 要 使 他 像 那 出 母 腹 、 肉 已 半 烂 的 死 胎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4073', '4', '12', '13', '於 是 摩 西 哀 求 耶 和 华 说 ： 神 阿 ， 求 你 医 治 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4074', '4', '12', '14', '耶 和 华 对 摩 西 说 ： 他 父 亲 若 吐 唾 沫 在 他 脸 上 ， 他 岂 不 蒙 羞 七 天 麽 ？ 现 在 要 把 他 在 营 外 关 锁 七 天 ， 然 後 才 可 以 领 他 进 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4075', '4', '12', '15', '於 是 米 利 暗 关 锁 在 营 外 七 天 。 百 姓 没 有 行 路 ， 直 等 到 把 米 利 暗 领 进 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4076', '4', '12', '16', '以 後 百 姓 从 哈 洗 录 起 行 ， 在 巴 兰 的 旷 野 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4077', '4', '13', '1', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4078', '4', '13', '2', '你 打 发 人 去 窥 探 我 所 赐 给 以 色 列 人 的 迦 南 地 ， 他 们 每 支 派 中 要 打 发 一 个 人 ， 都 要 作 首 领 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4079', '4', '13', '3', '摩 西 就 照 耶 和 华 的 吩 咐 ， 从 巴 兰 的 旷 野 打 发 他 们 去 ； 他 们 都 是 以 色 列 人 的 族 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4080', '4', '13', '4', '他 们 的 名 字 ： 属 流 便 支 派 的 有 撒 刻 的 儿 子 沙 母 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4081', '4', '13', '5', '属 西 缅 支 派 的 有 何 利 的 儿 子 的 沙 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4082', '4', '13', '6', '属 犹 大 支 派 的 有 耶 孚 尼 的 儿 子 迦 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4083', '4', '13', '7', '属 以 萨 迦 支 派 的 有 约 色 的 儿 子 以 迦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4084', '4', '13', '8', '属 以 法 莲 支 派 的 有 嫩 的 儿 子 何 西 阿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4085', '4', '13', '9', '属 便 雅 悯 支 派 的 有 拉 孚 的 儿 子 帕 提 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4086', '4', '13', '10', '属 西 布 伦 支 派 的 有 梭 底 的 儿 子 迦 叠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4087', '4', '13', '11', '约 瑟 的 子 孙 属 玛 拿 西 支 派 的 有 稣 西 的 儿 子 迦 底 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4088', '4', '13', '12', '属 但 支 派 的 有 基 玛 利 的 儿 子 亚 米 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4089', '4', '13', '13', '属 亚 设 支 派 的 有 米 迦 勒 的 儿 子 西 帖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4090', '4', '13', '14', '属 拿 弗 他 利 支 派 的 有 缚 西 的 儿 子 拿 比 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4091', '4', '13', '15', '属 迦 得 支 派 的 有 玛 基 的 儿 子 臼 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4092', '4', '13', '16', '这 就 是 摩 西 所 打 发 窥 探 那 地 之 人 的 名 字 。 摩 西 就 称 嫩 的 儿 子 何 西 阿 为 约 书 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4093', '4', '13', '17', '摩 西 打 发 他 们 去 窥 探 迦 南 地 ， 说 ： 你 们 从 南 地 上 山 地 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4094', '4', '13', '18', '看 那 地 如 何 ， 其 中 所 住 的 民 是 强 是 弱 ， 是 多 是 少 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4095', '4', '13', '19', '所 住 之 地 是 好 是 歹 ， 所 住 之 处 是 营 盘 是 坚 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4096', '4', '13', '20', '又 看 那 地 土 是 肥 美 是 瘠 薄 ， 其 中 有 树 木 没 有 。 你 们 要 放 开 胆 量 ， 把 那 地 的 果 子 带 些 来 。 那 时 正 是 葡 萄 初 熟 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4097', '4', '13', '21', '他 们 上 去 窥 探 那 地 ， 从 寻 的 旷 野 到 利 合 ， 直 到 哈 马 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4098', '4', '13', '22', '他 们 从 南 地 上 去 ， 到 了 希 伯 仑 ； 在 那 里 有 亚 衲 族 人 亚 希 幔 、 示 筛 、 挞 买 。 原 来 希 伯 仑 城 被 建 造 比 埃 及 的 锁 安 城 早 七 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4099', '4', '13', '23', '他 们 到 了 以 实 各 谷 ， 从 那 里 砍 了 葡 萄 树 的 一 枝 ， 上 头 有 一 挂 葡 萄 ， 两 个 人 用 杠 抬 着 ， 又 带 了 些 石 榴 和 无 花 果 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4100', '4', '13', '24', '因 为 以 色 列 人 从 那 里 砍 来 的 那 挂 葡 萄 ， 所 以 那 地 方 叫 做 以 实 各 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4101', '4', '13', '25', '过 了 四 十 天 ， 他 们 窥 探 那 地 才 回 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4102', '4', '13', '26', '到 了 巴 兰 旷 野 的 加 低 斯 ， 见 摩 西 、 亚 伦 ， 并 以 色 列 的 全 会 众 ， 回 报 摩 西 、 亚 伦 ， 并 全 会 众 ， 又 把 那 地 的 果 子 给 他 们 看 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4103', '4', '13', '27', '又 告 诉 摩 西 说 ： 我 们 到 了 你 所 打 发 我 们 去 的 那 地 ， 果 然 是 流 奶 与 蜜 之 地 ； 这 就 是 那 地 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4104', '4', '13', '28', '然 而 住 那 地 的 民 强 壮 ， 城 邑 也 坚 固 宽 大 ， 并 且 我 们 在 那 里 看 见 了 亚 衲 族 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4105', '4', '13', '29', '亚 玛 力 人 住 在 南 地 ； 赫 人 、 耶 布 斯 人 、 亚 摩 利 人 、 住 在 山 地 ； 迦 南 人 住 在 海 边 并 约 但 河 旁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4106', '4', '13', '30', '迦 勒 在 摩 西 面 前 安 抚 百 姓 ， 说 ： 我 们 立 刻 上 去 得 那 地 罢 ！ 我 们 足 能 得 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4107', '4', '13', '31', '但 那 些 和 他 同 去 的 人 说 ： 我 们 不 能 上 去 攻 击 那 民 ， 因 为 他 们 比 我 们 强 壮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4108', '4', '13', '32', '探 子 中 有 人 论 到 所 窥 探 之 地 ， 向 以 色 列 人 报 恶 信 ， 说 ： 我 们 所 窥 探 、 经 过 之 地 是 吞 吃 居 民 之 地 ， 我 们 在 那 里 所 看 见 的 人 民 都 身 量 高 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4109', '4', '13', '33', '我 们 在 那 里 看 见 亚 衲 族 人 ， 就 是 伟 人 ； 他 们 是 伟 人 的 後 裔 。 据 我 们 看 ， 自 己 就 如 蚱 蜢 一 样 ； 据 他 们 看 ， 我 们 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4110', '4', '14', '1', '当 下 ， 全 会 众 大 声 喧 嚷 ； 那 夜 百 姓 都 哭 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4111', '4', '14', '2', '以 色 列 众 人 向 摩 西 、 亚 伦 发 怨 言 ； 全 会 众 对 他 们 说 ： 巴 不 得 我 们 早 死 在 埃 及 地 ， 或 是 死 在 这 旷 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4112', '4', '14', '3', '耶 和 华 为 甚 麽 把 我 们 领 到 那 地 ， 使 我 们 倒 在 刀 下 呢 ？ 我 们 的 妻 子 和 孩 子 必 被 掳 掠 。 我 们 回 埃 及 去 岂 不 好 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4113', '4', '14', '4', '众 人 彼 此 说 ： 我 们 不 如 立 一 个 首 领 回 埃 及 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4114', '4', '14', '5', '摩 西 、 亚 伦 就 俯 伏 在 以 色 列 全 会 众 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4115', '4', '14', '6', '窥 探 地 的 人 中 ， 嫩 的 儿 子 约 书 亚 和 耶 孚 尼 的 儿 子 迦 勒 撕 裂 衣 服 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4116', '4', '14', '7', '对 以 色 列 全 会 众 说 ： 我 们 所 窥 探 、 经 过 之 地 是 极 美 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4117', '4', '14', '8', '耶 和 华 若 喜 悦 我 们 ， 就 必 将 我 们 领 进 那 地 ， 把 地 赐 给 我 们 ； 那 地 原 是 流 奶 与 蜜 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4118', '4', '14', '9', '但 你 们 不 可 背 叛 耶 和 华 ， 也 不 要 怕 那 地 的 居 民 ； 因 为 他 们 是 我 们 的 食 物 ， 并 且 荫 庇 他 们 的 已 经 离 开 他 们 。 有 耶 和 华 与 我 们 同 在 ， 不 要 怕 他 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4119', '4', '14', '10', '但 全 会 众 说 ： 拿 石 头 打 死 他 们 二 人 。 忽 然 ， 耶 和 华 的 荣 光 在 会 幕 中 向 以 色 列 众 人 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4120', '4', '14', '11', '耶 和 华 对 摩 西 说 ： 这 百 姓 藐 视 我 要 到 几 时 呢 ？ 我 在 他 们 中 间 行 了 这 一 切 神 迹 ， 他 们 还 不 信 我 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4121', '4', '14', '12', '我 要 用 瘟 疫 击 杀 他 们 ， 使 他 们 不 得 承 受 那 地 ， 叫 你 的 後 裔 成 为 大 国 ， 比 他 们 强 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4122', '4', '14', '13', '摩 西 对 耶 和 华 说 ： 埃 及 人 必 听 见 这 事 ； 因 为 你 曾 施 展 大 能 ， 将 这 百 姓 从 他 们 中 间 领 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4123', '4', '14', '14', '埃 及 人 要 将 这 事 传 给 迦 南 地 的 居 民 ； 那 民 已 经 听 见 你 ─ 耶 和 华 是 在 这 百 姓 中 间 ； 因 为 你 面 对 面 被 人 看 见 ， 有 你 的 云 彩 停 在 他 们 以 上 。 你 日 间 在 云 柱 中 ， 夜 间 在 火 柱 中 ， 在 他 们 前 面 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4124', '4', '14', '15', '如 今 你 若 把 这 百 姓 杀 了 ， 如 杀 一 人 ， 那 些 听 见 你 名 声 的 列 邦 必 议 论 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4125', '4', '14', '16', '耶 和 华 因 为 不 能 把 这 百 姓 领 进 他 向 他 们 起 誓 应 许 之 地 ， 所 以 在 旷 野 把 他 们 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4126', '4', '14', '17', '现 在 求 主 大 显 能 力 ， 照 你 所 说 过 的 话 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4127', '4', '14', '18', '耶 和 华 不 轻 易 发 怒 ， 并 有 丰 盛 的 慈 爱 ， 赦 免 罪 孽 和 过 犯 ； 万 不 以 有 罪 的 为 无 罪 ， 必 追 讨 他 的 罪 ， 自 父 及 子 ， 直 到 三 、 四 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4128', '4', '14', '19', '求 你 照 你 的 大 慈 爱 赦 免 这 百 姓 的 罪 孽 ， 好 像 你 从 埃 及 到 如 今 常 赦 免 他 们 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4129', '4', '14', '20', '耶 和 华 说 ： 我 照 着 你 的 话 赦 免 了 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4130', '4', '14', '21', '然 我 指 着 我 的 永 生 起 誓 ， 遍 地 要 被 我 的 荣 耀 充 满 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4131', '4', '14', '22', '这 些 人 虽 看 见 我 的 荣 耀 和 我 在 埃 及 与 旷 野 所 行 的 神 迹 ， 仍 然 试 探 我 这 十 次 ， 不 听 从 我 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4132', '4', '14', '23', '他 们 断 不 得 看 见 我 向 他 们 的 祖 宗 所 起 誓 应 许 之 地 。 凡 藐 视 我 的 ， 一 个 也 不 得 看 见 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4133', '4', '14', '24', '惟 独 我 的 仆 人 迦 勒 ， 因 他 另 有 一 个 心 志 ， 专 一 跟 从 我 ， 我 就 把 他 领 进 他 所 去 过 的 那 地 ； 他 的 後 裔 也 必 得 那 地 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4134', '4', '14', '25', '亚 玛 力 人 和 迦 南 人 住 在 谷 中 ， 明 天 你 们 要 转 回 ， 从 红 海 的 路 往 旷 野 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4135', '4', '14', '26', '耶 和 华 对 摩 西 、 亚 伦 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4136', '4', '14', '27', '这 恶 会 众 向 我 发 怨 言 ， 我 忍 耐 他 们 要 到 几 时 呢 ？ 以 色 列 人 向 我 所 发 的 怨 言 ， 我 都 听 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4137', '4', '14', '28', '你 们 告 诉 他 们 ， 耶 和 华 说 ： 我 指 着 我 的 永 生 起 誓 ， 我 必 要 照 你 们 达 到 我 耳 中 的 话 待 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4138', '4', '14', '29', '你 们 的 尸 首 必 倒 在 这 旷 野 ， 并 且 你 们 中 间 凡 被 数 点 、 从 二 十 岁 以 外 、 向 我 发 怨 言 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4139', '4', '14', '30', '必 不 得 进 我 起 誓 应 许 叫 你 们 住 的 那 地 ； 惟 有 耶 孚 尼 的 儿 子 迦 勒 和 嫩 的 儿 子 约 书 亚 才 能 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4140', '4', '14', '31', '但 你 们 的 妇 人 孩 子 ， 就 是 你 们 所 说 、 要 被 掳 掠 的 ， 我 必 把 他 们 领 进 去 ， 他 们 就 得 知 你 们 所 厌 弃 的 那 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4141', '4', '14', '32', '至 於 你 们 ， 你 们 的 尸 首 必 倒 在 这 旷 野 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4142', '4', '14', '33', '你 们 的 儿 女 必 在 旷 野 飘 流 四 十 年 ， 担 当 你 们 淫 行 的 罪 ， 直 到 你 们 的 尸 首 在 旷 野 消 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4143', '4', '14', '34', '按 你 们 窥 探 那 地 的 四 十 日 ， 一 年 顶 一 日 ， 你 们 要 担 当 罪 孽 四 十 年 ， 就 知 道 我 与 你 们 疏 远 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4144', '4', '14', '35', '我 ─ 耶 和 华 说 过 ， 我 总 要 这 样 待 这 一 切 聚 集 敌 我 的 恶 会 众 ； 他 们 必 在 这 旷 野 消 灭 ， 在 这 里 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4145', '4', '14', '36', '摩 西 所 打 发 、 窥 探 那 地 的 人 回 来 ， 报 那 地 的 恶 信 ， 叫 全 会 众 向 摩 西 发 怨 言 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4146', '4', '14', '37', '这 些 报 恶 信 的 人 都 遭 瘟 疫 ， 死 在 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4147', '4', '14', '38', '其 中 惟 有 嫩 的 儿 子 约 书 亚 和 耶 孚 尼 的 儿 子 迦 勒 仍 然 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4148', '4', '14', '39', '摩 西 将 这 些 话 告 诉 以 色 列 众 人 ， 他 们 就 甚 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4149', '4', '14', '40', '清 早 起 来 ， 上 山 顶 去 ， 说 ： 我 们 在 这 里 ， 我 们 有 罪 了 ； 情 愿 上 耶 和 华 所 应 许 的 地 方 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4150', '4', '14', '41', '摩 西 说 ： 你 们 为 何 违 背 耶 和 华 的 命 令 呢 ？ 这 事 不 能 顺 利 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4151', '4', '14', '42', '不 要 上 去 ； 因 为 耶 和 华 不 在 你 们 中 间 ， 恐 怕 你 们 被 仇 敌 杀 败 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4152', '4', '14', '43', '亚 玛 力 人 和 迦 南 人 都 在 你 们 面 前 ， 你 们 必 倒 在 刀 下 ； 因 你 们 退 回 不 跟 从 耶 和 华 ， 所 以 他 必 不 与 你 们 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4153', '4', '14', '44', '他 们 却 擅 敢 上 山 顶 去 ， 然 而 耶 和 华 的 约 柜 和 摩 西 没 有 出 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4154', '4', '14', '45', '於 是 亚 玛 力 人 和 住 在 那 山 上 的 迦 南 人 都 下 来 击 打 他 们 ， 把 他 们 杀 退 了 ， 直 到 何 珥 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4155', '4', '15', '1', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4156', '4', '15', '2', '你 晓 谕 以 色 列 人 说 ： 你 们 到 了 我 所 赐 给 你 们 居 住 的 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4157', '4', '15', '3', '若 愿 意 从 牛 群 羊 群 中 取 牛 羊 作 火 祭 ， 献 给 耶 和 华 ， 无 论 是 燔 祭 是 平 安 祭 ， 为 要 还 特 许 的 愿 ， 或 是 作 甘 心 祭 ， 或 是 逢 你 们 节 期 献 的 ， 都 要 奉 给 耶 和 华 为 馨 香 之 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4158', '4', '15', '4', '那 献 供 物 的 就 要 将 细 面 伊 法 十 分 之 一 ， 并 油 一 欣 四 分 之 一 ， 调 和 作 素 祭 ， 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4159', '4', '15', '5', '无 论 是 燔 祭 是 平 安 祭 ， 你 要 为 每 只 绵 羊 羔 ， 一 同 预 备 奠 祭 的 酒 一 欣 四 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4160', '4', '15', '6', '为 公 绵 羊 预 备 细 面 伊 法 十 分 之 二 ， 并 油 一 欣 三 分 之 一 ， 调 和 作 素 祭 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4161', '4', '15', '7', '又 用 酒 一 欣 三 分 之 一 作 奠 祭 ， 献 给 耶 和 华 为 馨 香 之 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4162', '4', '15', '8', '你 预 备 公 牛 作 燔 祭 ， 或 是 作 平 安 祭 ， 为 要 还 特 许 的 愿 ， 或 是 作 平 安 祭 ， 献 给 耶 和 华 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4163', '4', '15', '9', '就 要 把 细 面 伊 法 十 分 之 三 ， 并 油 半 欣 ， 调 和 作 素 祭 ， 和 公 牛 一 同 献 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4164', '4', '15', '10', '又 用 酒 半 欣 作 奠 祭 ， 献 给 耶 和 华 为 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4165', '4', '15', '11', '献 公 牛 、 公 绵 羊 、 绵 羊 羔 、 山 羊 羔 ， 每 只 都 要 这 样 办 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4166', '4', '15', '12', '照 你 们 所 预 备 的 数 目 ， 按 着 只 数 都 要 这 样 办 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4167', '4', '15', '13', '凡 本 地 人 将 馨 香 的 火 祭 献 给 耶 和 华 ， 都 要 这 样 办 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4168', '4', '15', '14', '若 有 外 人 和 你 们 同 居 ， 或 有 人 世 世 代 代 住 在 你 们 中 间 ， 愿 意 将 馨 香 的 火 祭 献 给 耶 和 华 ， 你 们 怎 样 办 理 ， 他 也 要 照 样 办 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4169', '4', '15', '15', '至 於 会 众 ， 你 们 和 同 居 的 外 人 都 归 一 例 ， 作 为 你 们 世 世 代 代 永 远 的 定 例 ， 在 耶 和 华 面 前 ， 你 们 怎 样 ， 寄 居 的 也 要 怎 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4170', '4', '15', '16', '你 们 并 与 你 们 同 居 的 外 人 当 有 一 样 的 条 例 ， 一 样 的 典 章 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4171', '4', '15', '17', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4172', '4', '15', '18', '你 晓 谕 以 色 列 人 说 ： 你 们 到 了 我 所 领 你 们 进 去 的 那 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4173', '4', '15', '19', '吃 那 地 的 粮 食 ， 就 要 把 举 祭 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4174', '4', '15', '20', '你 们 要 用 初 熟 的 麦 子 磨 面 ， 做 饼 当 举 祭 奉 献 ； 你 们 举 上 ， 好 像 举 禾 场 的 举 祭 一 样 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4175', '4', '15', '21', '你 们 世 世 代 代 要 用 初 熟 的 麦 子 磨 面 ， 当 举 祭 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4176', '4', '15', '22', '你 们 有 错 误 的 时 候 ， 不 守 耶 和 华 所 晓 谕 摩 西 的 这 一 切 命 令 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4177', '4', '15', '23', '就 是 耶 和 华 藉 摩 西 一 切 所 吩 咐 你 们 的 ， 自 那 日 以 至 你 们 的 世 世 代 代 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4178', '4', '15', '24', '若 有 误 行 ， 是 会 众 所 不 知 道 的 ， 後 来 全 会 众 就 要 将 一 只 公 牛 犊 作 燔 祭 ， 并 照 典 章 把 素 祭 和 奠 祭 一 同 献 给 耶 和 华 为 馨 香 之 祭 ， 又 献 一 只 公 山 羊 作 赎 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4179', '4', '15', '25', '祭 司 要 为 以 色 列 全 会 众 赎 罪 ， 他 们 就 必 蒙 赦 免 ， 因 为 这 是 错 误 。 他 们 又 因 自 己 的 错 误 ， 把 供 物 ， 就 是 向 耶 和 华 献 的 火 祭 和 赎 罪 祭 ， 一 并 奉 到 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4180', '4', '15', '26', '以 色 列 全 会 众 和 寄 居 在 他 们 中 间 的 外 人 就 必 蒙 赦 免 ， 因 为 这 罪 是 百 姓 误 犯 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4181', '4', '15', '27', '若 有 一 个 人 误 犯 了 罪 ， 他 就 要 献 一 岁 的 母 山 羊 作 赎 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4182', '4', '15', '28', '那 误 行 的 人 犯 罪 的 时 候 ， 祭 司 要 在 耶 和 华 面 前 为 他 赎 罪 ， 他 就 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4183', '4', '15', '29', '以 色 列 中 的 本 地 人 和 寄 居 在 他 们 中 间 的 外 人 ， 若 误 行 了 甚 麽 事 ， 必 归 一 样 的 条 例 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4184', '4', '15', '30', '但 那 擅 敢 行 事 的 ， 无 论 是 本 地 人 是 寄 居 的 ， 他 亵 渎 了 耶 和 华 ， 必 从 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4185', '4', '15', '31', '因 他 藐 视 耶 和 华 的 言 语 ， 违 背 耶 和 华 的 命 令 ， 那 人 总 要 剪 除 ； 他 的 罪 孽 要 归 到 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4186', '4', '15', '32', '以 色 列 人 在 旷 野 的 时 候 ， 遇 见 一 个 人 在 安 息 日 捡 柴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4187', '4', '15', '33', '遇 见 他 捡 柴 的 人 ， 就 把 他 带 到 摩 西 、 亚 伦 并 全 会 众 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4188', '4', '15', '34', '将 他 收 在 监 内 ； 因 为 当 怎 样 办 他 ， 还 没 有 指 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4189', '4', '15', '35', '耶 和 华 吩 咐 摩 西 说 ： 总 要 把 那 人 治 死 ； 全 会 众 要 在 营 外 用 石 头 把 他 打 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4190', '4', '15', '36', '於 是 全 会 众 将 他 带 到 营 外 ， 用 石 头 打 死 他 ， 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4191', '4', '15', '37', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4192', '4', '15', '38', '你 吩 咐 以 色 列 人 ， 叫 他 们 世 世 代 代 在 衣 服 边 上 做 ? 子 ， 又 在 底 边 的 ? 子 上 钉 一 根 蓝 细 带 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4193', '4', '15', '39', '你 们 佩 带 这 ? 子 ， 好 叫 你 们 看 见 就 记 念 遵 行 耶 和 华 一 切 的 命 令 ， 不 随 从 自 己 的 心 意 、 眼 目 行 邪 淫 ， 像 你 们 素 常 一 样 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4194', '4', '15', '40', '使 你 们 记 念 遵 行 我 一 切 的 命 令 ， 成 为 圣 洁 ， 归 与 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4195', '4', '15', '41', '我 是 耶 和 华 ─ 你 们 的 　 神 ， 曾 把 你 们 从 埃 及 地 领 出 来 ， 要 作 你 们 的 　 神 。 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4196', '4', '16', '1', '利 未 的 曾 孙 、 哥 辖 的 孙 子 、 以 斯 哈 的 儿 子 可 拉 ， 和 流 便 子 孙 中 以 利 押 的 儿 子 大 坍 、 亚 比 兰 ， 与 比 勒 的 儿 子 安 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4197', '4', '16', '2', '并 以 色 列 会 中 的 二 百 五 十 个 首 领 ， 就 是 有 名 望 选 入 会 中 的 人 ， 在 摩 西 面 前 一 同 起 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4198', '4', '16', '3', '聚 集 攻 击 摩 西 、 亚 伦 ， 说 ： 你 们 擅 自 专 权 ！ 全 会 众 个 个 既 是 圣 洁 ， 耶 和 华 也 在 他 们 中 间 ， 你 们 为 甚 麽 自 高 ， 超 过 耶 和 华 的 会 众 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4199', '4', '16', '4', '摩 西 听 见 这 话 就 俯 伏 在 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4200', '4', '16', '5', '对 可 拉 和 他 一 党 的 人 说 ： 到 了 早 晨 ， 耶 和 华 必 指 示 谁 是 属 他 的 ， 谁 是 圣 洁 的 ， 就 叫 谁 亲 近 他 ； 他 所 拣 选 的 是 谁 ， 必 叫 谁 亲 近 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4201', '4', '16', '6', '可 拉 阿 ， 你 们 要 这 样 行 ， 你 和 你 的 一 党 要 拿 香 炉 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4202', '4', '16', '7', '明 日 ， 在 耶 和 华 面 前 ， 把 火 盛 在 炉 中 ， 把 香 放 在 其 上 。 耶 和 华 拣 选 谁 ， 谁 就 为 圣 洁 。 你 们 这 利 未 的 子 孙 擅 自 专 权 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4203', '4', '16', '8', '摩 西 又 对 可 拉 说 ： 利 未 的 子 孙 哪 ， 你 们 听 我 说 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4204', '4', '16', '9', '以 色 列 的 　 神 从 以 色 列 会 中 将 你 们 分 别 出 来 ， 使 你 们 亲 近 他 ， 办 耶 和 华 帐 幕 的 事 ， 并 站 在 会 众 面 前 替 他 们 当 差 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4205', '4', '16', '10', '耶 和 华 又 使 你 和 你 一 切 弟 兄 ─ 利 未 的 子 孙 ─ 一 同 亲 近 他 ， 这 岂 为 小 事 ？ 你 们 还 要 求 祭 司 的 职 任 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4206', '4', '16', '11', '你 和 你 一 党 的 人 聚 集 是 要 攻 击 耶 和 华 。 亚 伦 算 甚 麽 ， 你 们 竟 向 他 发 怨 言 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4207', '4', '16', '12', '摩 西 打 发 人 去 召 以 利 押 的 儿 子 大 坍 、 亚 比 兰 。 他 们 说 ： 我 们 不 上 去 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4208', '4', '16', '13', '你 将 我 们 从 流 奶 与 蜜 之 地 领 上 来 ， 要 在 旷 野 杀 我 们 ， 这 岂 为 小 事 ？ 你 还 要 自 立 为 王 辖 管 我 们 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4209', '4', '16', '14', '并 且 你 没 有 将 我 们 领 到 流 奶 与 蜜 之 地 ， 也 没 有 把 田 地 和 葡 萄 园 给 我 们 为 业 。 难 道 你 要 剜 这 些 人 的 眼 睛 麽 ？ 我 们 不 上 去 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4210', '4', '16', '15', '摩 西 就 甚 发 怒 ， 对 耶 和 华 说 ： 求 你 不 要 享 受 他 们 的 供 物 。 我 并 没 有 夺 过 他 们 一 匹 驴 ， 也 没 有 害 过 他 们 一 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4211', '4', '16', '16', '摩 西 对 可 拉 说 ： 明 天 ， 你 和 你 一 党 的 人 ， 并 亚 伦 ， 都 要 站 在 耶 和 华 面 前 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4212', '4', '16', '17', '各 人 要 拿 一 个 香 炉 ， 共 二 百 五 十 个 ， 把 香 放 在 上 面 ， 到 耶 和 华 面 前 。 你 和 亚 伦 也 各 拿 自 己 的 香 炉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4213', '4', '16', '18', '於 是 他 们 各 人 拿 一 个 香 炉 ， 盛 上 火 ， 加 上 香 ， 同 摩 西 、 亚 伦 站 在 会 幕 门 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4214', '4', '16', '19', '可 拉 招 聚 全 会 众 到 会 幕 门 前 ， 要 攻 击 摩 西 、 亚 伦 ； 耶 和 华 的 荣 光 就 向 全 会 众 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4215', '4', '16', '20', '耶 和 华 晓 谕 摩 西 、 亚 伦 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4216', '4', '16', '21', '你 们 离 开 这 会 众 ， 我 好 在 转 眼 之 间 把 他 们 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4217', '4', '16', '22', '摩 西 、 亚 伦 就 俯 伏 在 地 ， 说 ： 神 ， 万 人 之 灵 的 　 神 阿 ， 一 人 犯 罪 ， 你 就 要 向 全 会 众 发 怒 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4218', '4', '16', '23', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4219', '4', '16', '24', '你 吩 咐 会 众 说 ： 你 们 离 开 可 拉 、 大 坍 、 亚 比 兰 帐 棚 的 四 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4220', '4', '16', '25', '摩 西 起 来 ， 往 大 坍 、 亚 比 兰 那 里 去 ； 以 色 列 的 长 老 也 随 着 他 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4221', '4', '16', '26', '他 吩 咐 会 众 说 ： 你 们 离 开 这 恶 人 的 帐 棚 罢 ， 他 们 的 物 件 ， 甚 麽 都 不 可 摸 ， 恐 怕 你 们 陷 在 他 们 的 罪 中 ， 与 他 们 一 同 消 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4222', '4', '16', '27', '於 是 众 人 离 开 可 拉 、 大 坍 、 亚 比 兰 帐 棚 的 四 围 。 大 坍 、 亚 比 兰 带 着 妻 子 、 儿 女 、 小 孩 子 ， 都 出 来 ， 站 在 自 己 的 帐 棚 门 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4223', '4', '16', '28', '摩 西 说 ： 我 行 的 这 一 切 事 本 不 是 凭 我 自 己 心 意 行 的 ， 乃 是 耶 和 华 打 发 我 行 的 ， 必 有 证 据 使 你 们 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4224', '4', '16', '29', '这 些 人 死 若 与 世 人 无 异 ， 或 是 他 们 所 遭 的 与 世 人 相 同 ， 就 不 是 耶 和 华 打 发 我 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4225', '4', '16', '30', '倘 若 耶 和 华 创 作 一 件 新 事 ， 使 地 开 口 ， 把 他 们 和 一 切 属 他 们 的 都 吞 下 去 ， 叫 他 们 活 活 的 坠 落 阴 间 ， 你 们 就 明 白 这 些 人 是 藐 视 耶 和 华 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4226', '4', '16', '31', '摩 西 刚 说 完 了 这 一 切 话 ， 他 们 脚 下 的 地 就 开 了 口 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4227', '4', '16', '32', '把 他 们 和 他 们 的 家 眷 ， 并 一 切 属 可 拉 的 人 丁 、 财 物 ， 都 吞 下 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4228', '4', '16', '33', '这 样 ， 他 们 和 一 切 属 他 们 的 ， 都 活 活 的 坠 落 阴 间 ； 地 口 在 他 们 上 头 照 旧 合 闭 ， 他 们 就 从 会 中 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4229', '4', '16', '34', '在 他 们 四 围 的 以 色 列 众 人 听 他 们 呼 号 ， 就 都 逃 跑 ， 说 ： 恐 怕 地 也 把 我 们 吞 下 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4230', '4', '16', '35', '又 有 火 从 耶 和 华 那 里 出 来 ， 烧 灭 了 那 献 香 的 二 百 五 十 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4231', '4', '16', '36', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4232', '4', '16', '37', '你 吩 咐 祭 司 亚 伦 的 儿 子 以 利 亚 撒 从 火 中 捡 起 那 些 香 炉 来 ， 把 火 撒 在 别 处 ， 因 为 那 些 香 炉 是 圣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4233', '4', '16', '38', '把 那 些 犯 罪 、 自 害 己 命 之 人 的 香 炉 ， 叫 人 锤 成 片 子 ， 用 以 包 坛 。 那 些 香 炉 本 是 他 们 在 耶 和 华 面 前 献 过 的 ， 所 以 是 圣 的 ， 并 且 可 以 给 以 色 列 人 作 记 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4234', '4', '16', '39', '於 是 祭 司 以 利 亚 撒 将 被 烧 之 人 所 献 的 铜 香 炉 拿 来 ， 人 就 锤 出 来 ， 用 以 包 坛 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4235', '4', '16', '40', '给 以 色 列 人 作 纪 念 ， 使 亚 伦 後 裔 之 外 的 人 不 得 近 前 来 在 耶 和 华 面 前 烧 香 ， 免 得 他 遭 可 拉 和 他 一 党 所 遭 的 。 这 乃 是 照 耶 和 华 藉 着 摩 西 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4236', '4', '16', '41', '第 二 天 ， 以 色 列 全 会 众 都 向 摩 西 、 亚 伦 发 怨 言 说 ： 你 们 杀 了 耶 和 华 的 百 姓 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4237', '4', '16', '42', '会 众 聚 集 攻 击 摩 西 、 亚 伦 的 时 候 ， 向 会 幕 观 看 ， 不 料 ， 有 云 彩 遮 盖 了 ， 耶 和 华 的 荣 光 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4238', '4', '16', '43', '摩 西 、 亚 伦 就 来 到 会 幕 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4239', '4', '16', '44', '耶 和 华 吩 咐 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4240', '4', '16', '45', '你 们 离 开 这 会 众 ， 我 好 在 转 眼 之 间 把 他 们 灭 绝 。 他 们 二 人 就 俯 伏 於 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4241', '4', '16', '46', '摩 西 对 亚 伦 说 ： 拿 你 的 香 炉 ， 把 坛 上 的 火 盛 在 其 中 ， 又 加 上 香 ， 快 快 带 到 会 众 那 里 ， 为 他 们 赎 罪 ； 因 为 有 忿 怒 从 耶 和 华 那 里 出 来 ， 瘟 疫 已 经 发 作 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4242', '4', '16', '47', '亚 伦 照 着 摩 西 所 说 的 拿 来 ， 跑 到 会 中 ， 不 料 ， 瘟 疫 在 百 姓 中 已 经 发 作 了 。 他 就 加 上 香 ， 为 百 姓 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4243', '4', '16', '48', '他 站 在 活 人 死 人 中 间 ， 瘟 疫 就 止 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4244', '4', '16', '49', '除 了 因 可 拉 事 情 死 的 以 外 ， 遭 瘟 疫 死 的 ， 共 有 一 万 四 千 七 百 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4245', '4', '16', '50', '亚 伦 回 到 会 幕 门 口 ， 到 摩 西 那 里 ， 瘟 疫 已 经 止 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4246', '4', '17', '1', '耶 和 华 对 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4247', '4', '17', '2', '你 晓 谕 以 色 列 人 ， 从 他 们 手 下 取 杖 ， 每 支 派 一 根 ； 从 他 们 所 有 的 首 领 ， 按 着 支 派 ， 共 取 十 二 根 。 你 要 将 各 人 的 名 字 写 在 各 人 的 杖 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4248', '4', '17', '3', '并 要 将 亚 伦 的 名 字 写 在 利 未 的 杖 上 ， 因 为 各 族 长 必 有 一 根 杖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4249', '4', '17', '4', '你 要 把 这 些 杖 存 在 会 幕 内 法 柜 前 ， 就 是 我 与 你 们 相 会 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4250', '4', '17', '5', '後 来 我 所 拣 选 的 那 人 ， 他 的 杖 必 发 芽 。 这 样 ， 我 必 使 以 色 列 人 向 你 们 所 发 的 怨 言 止 息 ， 不 再 达 到 我 耳 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4251', '4', '17', '6', '於 是 摩 西 晓 谕 以 色 列 人 ， 他 们 的 首 领 就 把 杖 交 给 他 ， 按 着 支 派 ， 每 首 领 一 根 ， 共 有 十 二 根 ； 亚 伦 的 杖 也 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4252', '4', '17', '7', '摩 西 就 把 杖 存 在 法 柜 的 帐 幕 内 ， 在 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4253', '4', '17', '8', '第 二 天 ， 摩 西 进 法 柜 的 帐 幕 去 。 谁 知 利 未 族 亚 伦 的 杖 已 经 发 了 芽 ， 生 了 花 苞 ， 开 了 花 ， 结 了 熟 杏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4254', '4', '17', '9', '摩 西 就 把 所 有 的 杖 从 耶 和 华 面 前 拿 出 来 ， 给 以 色 列 众 人 看 ； 他 们 看 见 了 ， 各 首 领 就 把 自 己 的 杖 拿 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4255', '4', '17', '10', '耶 和 华 吩 咐 摩 西 说 ： 把 亚 伦 的 杖 还 放 在 法 柜 前 ， 给 这 些 背 叛 之 子 留 作 记 号 。 这 样 ， 你 就 使 他 们 向 我 发 的 怨 言 止 息 ， 免 得 他 们 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4256', '4', '17', '11', '摩 西 就 这 样 行 。 耶 和 华 怎 样 吩 咐 他 ， 他 就 怎 样 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4257', '4', '17', '12', '以 色 列 人 对 摩 西 说 ： 我 们 死 喇 ！ 我 们 灭 亡 喇 ！ 都 灭 亡 喇 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4258', '4', '17', '13', '凡 挨 近 耶 和 华 帐 幕 的 是 必 死 的 。 我 们 都 要 死 亡 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4259', '4', '18', '1', '耶 和 华 对 亚 伦 说 ： 你 和 你 的 儿 子 ， 并 你 本 族 的 人 ， 要 一 同 担 当 干 犯 圣 所 的 罪 孽 。 你 和 你 的 儿 子 也 要 一 同 担 当 干 犯 祭 司 职 任 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4260', '4', '18', '2', '你 要 带 你 弟 兄 利 未 人 ， 就 是 你 祖 宗 支 派 的 人 前 来 ， 使 他 们 与 你 联 合 ， 服 事 你 ， 只 是 你 和 你 的 儿 子 ， 要 一 同 在 法 柜 的 帐 幕 前 供 职 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4261', '4', '18', '3', '他 们 要 守 所 吩 咐 你 的 ， 并 守 全 帐 幕 ， 只 是 不 可 挨 近 圣 所 的 器 具 和 坛 ， 免 得 他 们 和 你 们 都 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4262', '4', '18', '4', '他 们 要 与 你 联 合 ， 也 要 看 守 会 幕 ， 办 理 帐 幕 一 切 的 事 ， 只 是 外 人 不 可 挨 近 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4263', '4', '18', '5', '你 们 要 看 守 圣 所 和 坛 ， 免 得 忿 怒 再 临 到 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4264', '4', '18', '6', '我 已 将 你 们 的 弟 兄 利 未 人 从 以 色 列 人 中 拣 选 出 来 归 耶 和 华 ， 是 给 你 们 为 赏 赐 的 ， 为 要 办 理 会 幕 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4265', '4', '18', '7', '你 和 你 的 儿 子 要 为 一 切 属 坛 和 幔 子 内 的 事 一 同 守 祭 司 的 职 任 。 你 们 要 这 样 供 职 ； 我 将 祭 司 的 职 任 给 你 们 当 作 赏 赐 事 奉 我 。 凡 挨 近 的 外 人 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4266', '4', '18', '8', '耶 和 华 晓 谕 亚 伦 说 ： 我 已 将 归 我 的 举 祭 ， 就 是 以 色 列 人 一 切 分 别 为 圣 的 物 ， 交 给 你 经 管 ； 因 你 受 过 膏 ， 把 这 些 都 赐 给 你 和 你 的 子 孙 ， 当 作 永 得 的 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4267', '4', '18', '9', '以 色 列 人 归 给 我 至 圣 的 供 物 ， 就 是 一 切 的 素 祭 、 赎 罪 祭 、 赎 愆 祭 ， 其 中 所 有 存 留 不 经 火 的 ， 都 为 至 圣 之 物 ， 要 归 给 你 和 你 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4268', '4', '18', '10', '你 要 拿 这 些 当 至 圣 物 吃 ； 凡 男 丁 都 可 以 吃 。 你 当 以 此 物 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4269', '4', '18', '11', '以 色 列 人 所 献 的 举 祭 并 摇 祭 都 是 你 的 ； 我 已 赐 给 你 和 你 的 儿 女 ， 当 作 永 得 的 分 ； 凡 在 你 家 中 的 洁 净 人 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4270', '4', '18', '12', '凡 油 中 、 新 酒 中 、 五 谷 中 至 好 的 ， 就 是 以 色 列 人 所 献 给 耶 和 华 初 熟 之 物 ， 我 都 赐 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4271', '4', '18', '13', '凡 从 他 们 地 上 所 带 来 给 耶 和 华 初 熟 之 物 也 都 要 归 与 你 。 你 家 中 的 洁 净 人 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4272', '4', '18', '14', '以 色 列 中 一 切 永 献 的 都 必 归 与 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4273', '4', '18', '15', '他 们 所 有 奉 给 耶 和 华 的 ， 连 人 带 牲 畜 ， 凡 头 生 的 ， 都 要 归 给 你 ； 只 是 人 头 生 的 ， 总 要 赎 出 来 ； 不 洁 净 牲 畜 头 生 的 ， 也 要 赎 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4274', '4', '18', '16', '其 中 在 一 月 之 外 所 当 赎 的 ， 要 照 你 所 估 定 的 价 ， 按 圣 所 的 平 ， 用 银 子 五 舍 客 勒 赎 出 来 （ 一 舍 客 勒 是 二 十 季 拉 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4275', '4', '18', '17', '只 是 头 生 的 牛 ， 或 是 头 生 的 绵 羊 和 山 羊 ， 必 不 可 赎 ， 都 是 圣 的 ， 要 把 他 的 血 ? 在 坛 上 ， 把 他 的 脂 油 焚 烧 ， 当 作 馨 香 的 火 祭 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4276', '4', '18', '18', '他 的 肉 必 归 你 ， 像 被 摇 的 胸 、 被 举 的 右 腿 归 你 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4277', '4', '18', '19', '凡 以 色 列 人 所 献 给 耶 和 华 圣 物 中 的 举 祭 ， 我 都 赐 给 你 和 你 的 儿 女 ， 当 作 永 得 的 分 。 这 是 给 你 和 你 的 後 裔 、 在 耶 和 华 面 前 作 为 永 远 的 盐 约 （ 盐 即 不 废 坏 的 意 思 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4278', '4', '18', '20', '耶 和 华 对 亚 伦 说 ： 你 在 以 色 列 人 的 境 内 不 可 有 产 业 ， 在 他 们 中 间 也 不 可 有 分 。 我 就 是 你 的 分 ， 是 你 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4279', '4', '18', '21', '凡 以 色 列 中 出 产 的 十 分 之 一 ， 我 已 赐 给 利 未 的 子 孙 为 业 ； 因 他 们 所 办 的 是 会 幕 的 事 ， 所 以 赐 给 他 们 为 酬 他 们 的 劳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4280', '4', '18', '22', '从 今 以 後 ， 以 色 列 人 不 可 挨 近 会 幕 ， 免 得 他 们 担 罪 而 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4281', '4', '18', '23', '惟 独 利 未 人 要 办 会 幕 的 事 ， 担 当 罪 孽 ； 这 要 作 你 们 世 世 代 代 永 远 的 定 例 。 他 们 在 以 色 列 人 中 不 可 有 产 业 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4282', '4', '18', '24', '因 为 以 色 列 人 中 出 产 的 十 分 之 一 ， 就 是 献 给 耶 和 华 为 举 祭 的 ， 我 已 赐 给 利 未 人 为 业 。 所 以 我 对 他 们 说 ： 在 以 色 列 人 中 不 可 有 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4283', '4', '18', '25', '耶 和 华 吩 咐 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4284', '4', '18', '26', '你 晓 谕 利 未 人 说 ： 你 们 从 以 色 列 人 中 所 取 的 十 分 之 一 ， 就 是 我 给 你 们 为 业 的 ， 要 再 从 那 十 分 之 一 中 取 十 分 之 一 作 为 举 祭 献 给 耶 和 华 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4285', '4', '18', '27', '这 举 祭 要 算 为 你 们 场 上 的 谷 ， 又 如 满 酒 ? 的 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4286', '4', '18', '28', '这 样 ， 你 们 从 以 色 列 人 中 所 得 十 分 之 一 也 要 作 举 祭 献 给 耶 和 华 ， 从 这 十 分 之 一 中 ， 将 所 献 给 耶 和 华 的 举 祭 归 给 祭 司 亚 伦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4287', '4', '18', '29', '奉 给 你 们 的 一 切 礼 物 ， 要 从 其 中 将 至 好 的 ， 就 是 分 别 为 圣 的 ， 献 给 耶 和 华 为 举 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4288', '4', '18', '30', '所 以 你 要 对 利 未 人 说 ： 你 们 从 其 中 将 至 好 的 举 起 ， 这 就 算 为 你 们 场 上 的 粮 ， 又 如 酒 ? 的 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4289', '4', '18', '31', '你 们 和 你 们 家 属 随 处 可 以 吃 ； 这 原 是 你 们 的 赏 赐 ， 是 酬 你 们 在 会 幕 里 办 事 的 劳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4290', '4', '18', '32', '你 们 从 其 中 将 至 好 的 举 起 ， 就 不 至 因 这 物 担 罪 。 你 们 不 可 亵 渎 以 色 列 人 的 圣 物 ， 免 得 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4291', '4', '19', '1', '耶 和 华 晓 谕 摩 西 、 亚 伦 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4292', '4', '19', '2', '耶 和 华 命 定 律 法 中 的 一 条 律 例 乃 是 这 样 说 ： 你 要 吩 咐 以 色 列 人 ， 把 一 只 没 有 残 疾 、 未 曾 负 轭 、 纯 红 的 母 牛 牵 到 你 这 里 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4293', '4', '19', '3', '交 给 祭 司 以 利 亚 撒 ； 他 必 牵 到 营 外 ， 人 就 把 牛 宰 在 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4294', '4', '19', '4', '祭 司 以 利 亚 撒 要 用 指 头 蘸 这 牛 的 血 ， 向 会 幕 前 面 弹 七 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4295', '4', '19', '5', '人 要 在 他 眼 前 把 这 母 牛 焚 烧 ； 牛 的 皮 、 肉 、 血 、 粪 都 要 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4296', '4', '19', '6', '祭 司 要 把 香 柏 木 、 牛 膝 草 、 朱 红 色 线 都 丢 在 烧 牛 的 火 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4297', '4', '19', '7', '祭 司 必 不 洁 净 到 晚 上 ， 要 洗 衣 服 ， 用 水 洗 身 ， 然 後 可 以 进 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4298', '4', '19', '8', '烧 牛 的 人 必 不 洁 净 到 晚 上 ， 也 要 洗 衣 服 ， 用 水 洗 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4299', '4', '19', '9', '必 有 一 个 洁 净 的 人 收 起 母 牛 的 灰 ， 存 在 营 外 洁 净 的 地 方 ， 为 以 色 列 会 众 调 做 除 污 秽 的 水 。 这 本 是 除 罪 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4300', '4', '19', '10', '收 起 母 牛 灰 的 人 必 不 洁 净 到 晚 上 ， 要 洗 衣 服 。 这 要 给 以 色 列 人 和 寄 居 在 他 们 中 间 的 外 人 作 为 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4301', '4', '19', '11', '摸 了 人 死 尸 的 ， 就 必 七 天 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4302', '4', '19', '12', '那 人 到 第 三 天 要 用 这 除 污 秽 的 水 洁 净 自 己 ， 第 七 天 就 洁 净 了 。 他 若 在 第 三 天 不 洁 净 自 己 ， 第 七 天 就 不 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4303', '4', '19', '13', '凡 摸 了 人 死 尸 、 不 洁 净 自 己 的 ， 就 玷 污 了 耶 和 华 的 帐 幕 ， 这 人 必 从 以 色 列 中 剪 除 ； 因 为 那 除 污 秽 的 水 没 有 ? 在 他 身 上 ， 他 就 为 不 洁 净 ， 污 秽 还 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4304', '4', '19', '14', '人 死 在 帐 棚 里 的 条 例 乃 是 这 样 ： 凡 进 那 帐 棚 的 ， 和 一 切 在 帐 棚 里 的 ， 都 必 七 天 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4305', '4', '19', '15', '凡 敞 口 的 器 皿 ， 就 是 没 有 扎 上 盖 的 ， 也 是 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4306', '4', '19', '16', '无 论 何 人 在 田 野 里 摸 了 被 刀 杀 的 ， 或 是 尸 首 ， 或 是 人 的 骨 头 ， 或 是 坟 墓 ， 就 要 七 天 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4307', '4', '19', '17', '要 为 这 不 洁 净 的 人 拿 些 烧 成 的 除 罪 灰 放 在 器 皿 里 ， 倒 上 活 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4308', '4', '19', '18', '必 当 有 一 个 洁 净 的 人 拿 牛 膝 草 蘸 在 这 水 中 ， 把 水 ? 在 帐 棚 上 ， 和 一 切 器 皿 并 帐 棚 内 的 众 人 身 上 ， 又 ? 在 摸 了 骨 头 ， 或 摸 了 被 杀 的 ， 或 摸 了 自 死 的 ， 或 摸 了 坟 墓 的 那 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4309', '4', '19', '19', '第 三 天 和 第 七 天 ， 洁 净 的 人 要 ? 水 在 不 洁 净 的 人 身 上 ， 第 七 天 就 使 他 成 为 洁 净 。 那 人 要 洗 衣 服 ， 用 水 洗 澡 ， 到 晚 上 就 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4310', '4', '19', '20', '但 那 污 秽 而 不 洁 净 自 己 的 ， 要 将 他 从 会 中 剪 除 ， 因 为 他 玷 污 了 耶 和 华 的 圣 所 。 除 污 秽 的 水 没 有 ? 在 他 身 上 ， 他 是 不 洁 净 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4311', '4', '19', '21', '这 要 给 你 们 作 为 永 远 的 定 例 。 并 且 那 ? 除 污 秽 水 的 人 要 洗 衣 服 。 凡 摸 除 污 秽 水 的 ， 必 不 洁 净 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4312', '4', '19', '22', '不 洁 净 人 所 摸 的 一 切 物 就 不 洁 净 ； 摸 了 这 物 的 人 必 不 洁 净 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4313', '4', '20', '1', '正 月 间 ， 以 色 列 全 会 众 到 了 寻 的 旷 野 ， 就 住 在 加 低 斯 。 米 利 暗 死 在 那 里 ， 就 葬 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4314', '4', '20', '2', '会 众 没 有 水 喝 ， 就 聚 集 攻 击 摩 西 、 亚 伦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4315', '4', '20', '3', '百 姓 向 摩 西 争 闹 说 ： 我 们 的 弟 兄 曾 死 在 耶 和 华 面 前 ， 我 们 恨 不 得 与 他 们 同 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4316', '4', '20', '4', '你 们 为 何 把 耶 和 华 的 会 众 领 到 这 旷 野 、 使 我 们 和 牲 畜 都 死 在 这 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4317', '4', '20', '5', '你 们 为 何 逼 着 我 们 出 埃 及 、 领 我 们 到 这 坏 地 方 呢 ？ 这 地 方 不 好 撒 种 ， 也 没 有 无 花 果 树 、 葡 萄 树 、 石 榴 树 ， 又 没 有 水 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4318', '4', '20', '6', '摩 西 、 亚 伦 离 开 会 众 ， 到 会 幕 门 口 ， 俯 伏 在 地 ； 耶 和 华 的 荣 光 向 他 们 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4319', '4', '20', '7', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4320', '4', '20', '8', '你 拿 着 杖 去 ， 和 你 的 哥 哥 亚 伦 招 聚 会 众 ， 在 他 们 眼 前 吩 咐 磐 石 发 出 水 来 ， 水 就 从 磐 石 流 出 ， 给 会 众 和 他 们 的 牲 畜 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4321', '4', '20', '9', '於 是 摩 西 照 耶 和 华 所 吩 咐 的 ， 从 耶 和 华 面 前 取 了 杖 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4322', '4', '20', '10', '摩 西 、 亚 伦 就 招 聚 会 众 到 磐 石 前 。 摩 西 说 ： 你 们 这 些 背 叛 的 人 听 我 说 ： 我 为 你 们 使 水 从 这 磐 石 中 流 出 来 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4323', '4', '20', '11', '摩 西 举 手 ， 用 杖 击 打 磐 石 两 下 ， 就 有 许 多 水 流 出 来 ， 会 众 和 他 们 的 牲 畜 都 喝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4324', '4', '20', '12', '耶 和 华 对 摩 西 、 亚 伦 说 ： 因 为 你 们 不 信 我 ， 不 在 以 色 列 人 眼 前 尊 我 为 圣 ， 所 以 你 们 必 不 得 领 这 会 众 进 我 所 赐 给 他 们 的 地 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4325', '4', '20', '13', '这 水 名 叫 米 利 巴 水 ， 是 因 以 色 列 人 向 耶 和 华 争 闹 ， 耶 和 华 就 在 他 们 面 前 显 为 圣 。 （ 米 利 巴 就 是 争 闹 的 意 思 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4326', '4', '20', '14', '摩 西 从 加 低 斯 差 遣 使 者 去 见 以 东 王 ， 说 ： 你 的 弟 兄 以 色 列 人 这 样 说 ： 我 们 所 遭 遇 的 一 切 艰 难 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4327', '4', '20', '15', '就 是 我 们 的 列 祖 下 到 埃 及 ， 我 们 在 埃 及 久 住 ； 埃 及 人 恶 待 我 们 的 列 祖 和 我 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4328', '4', '20', '16', '我 们 哀 求 耶 和 华 的 时 候 ， 他 听 了 我 们 的 声 音 ， 差 遣 使 者 把 我 们 从 埃 及 领 出 来 。 这 事 你 都 知 道 。 如 今 ， 我 们 在 你 边 界 上 的 城 加 低 斯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4329', '4', '20', '17', '求 你 容 我 们 从 你 的 地 经 过 。 我 们 不 走 田 间 和 葡 萄 园 ， 也 不 喝 井 里 的 水 ， 只 走 大 道 （ 原 文 作 王 道 ） ， 不 偏 左 右 ， 直 到 过 了 你 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4330', '4', '20', '18', '以 东 王 说 ： 你 不 可 从 我 的 地 经 过 ， 免 得 我 带 刀 出 去 攻 击 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4331', '4', '20', '19', '以 色 列 人 说 ： 我 们 要 走 大 道 上 去 ； 我 们 和 牲 畜 若 喝 你 的 水 ， 必 给 你 价 值 。 不 求 别 的 ， 只 求 你 容 我 们 步 行 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4332', '4', '20', '20', '以 东 王 说 ： 你 们 不 可 经 过 ！ 就 率 领 许 多 人 出 来 ， 要 用 强 硬 的 手 攻 击 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4333', '4', '20', '21', '这 样 ， 以 东 王 不 肯 容 以 色 列 人 从 他 的 境 界 过 去 。 於 是 他 们 转 去 ， 离 开 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4334', '4', '20', '22', '以 色 列 全 会 众 从 加 低 斯 起 行 ， 到 了 何 珥 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4335', '4', '20', '23', '耶 和 华 在 附 近 以 东 边 界 的 何 珥 山 上 晓 谕 摩 西 、 亚 伦 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4336', '4', '20', '24', '亚 伦 要 归 到 他 列 祖 （ 原 文 作 本 民 ） 那 里 。 他 必 不 得 入 我 所 赐 给 以 色 列 人 的 地 ； 因 为 在 米 利 巴 水 ， 你 们 违 背 了 我 的 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4337', '4', '20', '25', '你 带 亚 伦 和 他 的 儿 子 以 利 亚 撒 上 何 珥 山 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4338', '4', '20', '26', '把 亚 伦 的 圣 衣 脱 下 来 ， 给 他 的 儿 子 以 利 亚 撒 穿 上 ； 亚 伦 必 死 在 那 里 ， 归 他 列 祖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4339', '4', '20', '27', '摩 西 就 照 耶 和 华 所 吩 咐 的 行 。 三 人 当 着 会 众 的 眼 前 上 了 何 珥 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4340', '4', '20', '28', '摩 西 把 亚 伦 的 圣 衣 脱 下 来 ， 给 他 的 儿 子 以 利 亚 撒 穿 上 ， 亚 伦 就 死 在 山 顶 那 里 。 於 是 摩 西 和 以 利 亚 撒 下 了 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4341', '4', '20', '29', '全 会 众 ， 就 是 以 色 列 全 家 ， 见 亚 伦 已 经 死 了 ， 便 都 为 亚 伦 哀 哭 了 三 十 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4342', '4', '21', '1', '住 南 地 的 迦 南 人 亚 拉 得 王 ， 听 说 以 色 列 人 从 亚 他 林 路 来 ， 就 和 以 色 列 人 争 战 ， 掳 了 他 们 几 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4343', '4', '21', '2', '以 色 列 人 向 耶 和 华 发 愿 说 ： 你 若 将 这 民 交 付 我 手 ， 我 就 把 他 们 的 城 邑 尽 行 毁 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4344', '4', '21', '3', '耶 和 华 应 允 了 以 色 列 人 ， 把 迦 南 人 交 付 他 们 ， 他 们 就 把 迦 南 人 和 迦 南 人 的 城 邑 尽 行 毁 灭 。 那 地 方 的 名 便 叫 何 珥 玛 （ 何 珥 玛 就 是 毁 灭 的 意 思 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4345', '4', '21', '4', '他 们 从 何 珥 山 起 行 ， 往 红 海 那 条 路 走 ， 要 绕 过 以 东 地 。 百 姓 因 这 路 难 行 ， 心 中 甚 是 烦 躁 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4346', '4', '21', '5', '就 怨 ? 　 神 和 摩 西 说 ： 你 们 为 甚 麽 把 我 们 从 埃 及 领 出 来 、 使 我 们 死 在 旷 野 呢 ？ 这 里 没 有 粮 ， 没 有 水 ， 我 们 的 心 厌 恶 这 淡 薄 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4347', '4', '21', '6', '於 是 耶 和 华 使 火 蛇 进 入 百 姓 中 间 ， 蛇 就 咬 他 们 。 以 色 列 人 中 死 了 许 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4348', '4', '21', '7', '百 姓 到 摩 西 那 里 ， 说 ： 我 们 怨 ? 耶 和 华 和 你 ， 有 罪 了 。 求 你 祷 告 耶 和 华 ， 叫 这 些 蛇 离 开 我 们 。 於 是 摩 西 为 百 姓 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4349', '4', '21', '8', '耶 和 华 对 摩 西 说 ： 你 制 造 一 条 火 蛇 ， 挂 在 杆 子 上 ； 凡 被 咬 的 ， 一 望 这 蛇 ， 就 必 得 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4350', '4', '21', '9', '摩 西 便 制 造 一 条 铜 蛇 ， 挂 在 杆 子 上 ； 凡 被 蛇 咬 的 ， 一 望 这 铜 蛇 就 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4351', '4', '21', '10', '以 色 列 人 起 行 ， 安 营 在 阿 伯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4352', '4', '21', '11', '又 从 阿 伯 起 行 ， 安 营 在 以 耶 亚 巴 琳 ， 与 摩 押 相 对 的 旷 野 ， 向 日 出 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4353', '4', '21', '12', '从 那 里 起 行 ， 安 营 在 撒 烈 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4354', '4', '21', '13', '从 那 里 起 行 ， 安 营 在 亚 嫩 河 那 边 。 这 亚 嫩 河 是 在 旷 野 ， 从 亚 摩 利 的 境 界 流 出 来 的 ； 原 来 亚 嫩 河 是 摩 押 的 边 界 ， 在 摩 押 和 亚 摩 利 人 搭 界 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4355', '4', '21', '14', '所 以 耶 和 华 的 战 记 上 说 ： 苏 法 的 哇 哈 伯 与 亚 嫩 河 的 谷 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4356', '4', '21', '15', '并 向 亚 珥 城 众 谷 的 下 坡 ， 是 靠 近 摩 押 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4357', '4', '21', '16', '以 色 列 人 从 那 里 起 行 ， 到 了 比 珥 （ 比 珥 就 是 井 的 意 思 ） 。 从 前 耶 和 华 吩 咐 摩 西 说 ： 招 聚 百 姓 ， 我 好 给 他 们 水 喝 ， 说 的 就 是 这 井 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4358', '4', '21', '17', '当 时 ， 以 色 列 人 唱 歌 说 ： 井 阿 ， 涌 上 水 来 ！ 你 们 要 向 这 井 歌 唱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4359', '4', '21', '18', '这 井 是 首 领 和 民 中 的 尊 贵 人 用 圭 用 杖 所 挖 所 掘 的 。 以 色 列 人 从 旷 野 往 玛 他 拿 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4360', '4', '21', '19', '从 玛 他 拿 到 拿 哈 列 ， 从 拿 哈 列 到 巴 末 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4361', '4', '21', '20', '从 巴 末 到 了 摩 押 地 的 谷 ， 又 到 那 下 望 旷 野 之 ? 斯 迦 的 山 顶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4362', '4', '21', '21', '以 色 列 人 差 遣 使 者 去 见 亚 摩 利 人 的 王 西 宏 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4363', '4', '21', '22', '求 你 容 我 们 从 你 的 地 经 过 ； 我 们 不 偏 入 田 间 和 葡 萄 园 ， 也 不 喝 井 里 的 水 ， 只 走 大 道 （ 原 文 作 王 道 ） ， 直 到 过 了 你 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4364', '4', '21', '23', '西 宏 不 容 以 色 列 人 从 他 的 境 界 经 过 ， 就 招 聚 他 的 众 民 出 到 旷 野 ， 要 攻 击 以 色 列 人 ， 到 了 雅 杂 与 以 色 列 人 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4365', '4', '21', '24', '以 色 列 人 用 刀 杀 了 他 ， 得 了 他 的 地 ， 从 亚 嫩 河 到 雅 博 河 ， 直 到 亚 扪 人 的 境 界 ， 因 为 亚 扪 人 的 境 界 多 有 坚 垒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4366', '4', '21', '25', '以 色 列 人 夺 取 这 一 切 的 城 邑 ， 也 住 亚 摩 利 人 的 城 邑 ， 就 是 希 实 本 与 希 实 本 的 一 切 乡 村 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4367', '4', '21', '26', '这 希 实 本 是 亚 摩 利 王 西 宏 的 京 城 ； 西 宏 曾 与 摩 押 的 先 王 争 战 ， 从 他 手 中 夺 取 了 全 地 ， 直 到 亚 嫩 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4368', '4', '21', '27', '所 以 那 些 作 诗 歌 的 说 ： 你 们 来 到 希 实 本 ； 愿 西 宏 的 城 被 修 造 ， 被 建 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4369', '4', '21', '28', '因 为 有 火 从 希 实 本 发 出 ， 有 火 焰 出 於 西 宏 的 城 ， 烧 尽 摩 押 的 亚 珥 和 亚 嫩 河 邱 坛 的 祭 司 （ 祭 司 原 文 作 主 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4370', '4', '21', '29', '摩 押 阿 ， 你 有 祸 了 ！ 基 抹 的 民 哪 ， 你 们 灭 亡 了 ！ 基 抹 的 男 子 逃 奔 ， 女 子 被 掳 ， 交 付 亚 摩 利 的 王 西 宏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4371', '4', '21', '30', '我 们 射 了 他 们 ； 希 实 本 直 到 底 本 尽 皆 毁 灭 。 我 们 使 地 变 成 荒 场 ， 直 到 挪 法 ； 这 挪 法 直 延 到 米 底 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4372', '4', '21', '31', '这 样 ， 以 色 列 人 就 住 在 亚 摩 利 人 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4373', '4', '21', '32', '摩 西 打 发 人 去 窥 探 雅 谢 ， 以 色 列 人 就 占 了 雅 谢 的 镇 市 ， 赶 出 那 里 的 亚 摩 利 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4374', '4', '21', '33', '以 色 列 人 转 回 ， 向 巴 珊 去 。 巴 珊 王 噩 和 他 的 众 民 都 出 来 ， 在 以 得 来 与 他 们 交 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4375', '4', '21', '34', '耶 和 华 对 摩 西 说 ： 不 要 怕 他 ！ 因 我 已 将 他 和 他 的 众 民 ， 并 他 的 地 ， 都 交 在 你 手 中 ； 你 要 待 他 像 从 前 待 住 希 实 本 的 亚 摩 利 王 西 宏 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4376', '4', '21', '35', '於 是 他 们 杀 了 他 和 他 的 众 子 ， 并 他 的 众 民 ， 没 有 留 下 一 个 ， 就 得 了 他 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4377', '4', '22', '1', '以 色 列 人 起 行 ， 在 摩 押 平 原 、 约 但 河 东 ， 对 着 耶 利 哥 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4378', '4', '22', '2', '以 色 列 人 向 亚 摩 利 人 所 行 的 一 切 事 ， 西 拨 的 儿 子 巴 勒 都 看 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4379', '4', '22', '3', '摩 押 人 因 以 色 列 民 甚 多 ， 就 大 大 惧 怕 ， 心 内 忧 急 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4380', '4', '22', '4', '对 米 甸 的 长 老 说 ： 现 在 这 众 人 要 把 我 们 四 围 所 有 的 一 概 ? 尽 ， 就 如 牛 ? 尽 田 间 的 草 一 般 。 那 时 西 拨 的 儿 子 巴 勒 作 摩 押 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4381', '4', '22', '5', '他 差 遣 使 者 往 大 河 边 的 ? 夺 去 ， 到 比 珥 的 儿 子 巴 兰 本 乡 那 里 ， 召 巴 兰 来 ， 说 ： 有 一 宗 民 从 埃 及 出 来 ， 遮 满 地 面 ， 与 我 对 居 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4382', '4', '22', '6', '这 民 比 我 强 盛 ， 现 在 求 你 来 为 我 咒 诅 他 们 ， 或 者 我 能 得 胜 ， 攻 打 他 们 ， 赶 出 此 地 。 因 为 我 知 道 ， 你 为 谁 祝 福 ， 谁 就 得 福 ； 你 咒 诅 谁 ， 谁 就 受 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4383', '4', '22', '7', '摩 押 的 长 老 和 米 甸 的 长 老 手 里 拿 着 卦 金 ， 到 了 巴 兰 那 里 ， 将 巴 勒 的 话 都 告 诉 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4384', '4', '22', '8', '巴 兰 说 ： 你 们 今 夜 在 这 里 住 宿 ， 我 必 照 耶 和 华 所 晓 谕 我 的 回 报 你 们 。 摩 押 的 使 臣 就 在 巴 兰 那 里 住 下 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4385', '4', '22', '9', '　 神 临 到 巴 兰 那 里 ， 说 ： 在 你 这 里 的 人 都 是 谁 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4386', '4', '22', '10', '巴 兰 回 答 说 ： 是 摩 押 王 西 拨 的 儿 子 巴 勒 打 发 人 到 我 这 里 来 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4387', '4', '22', '11', '从 埃 及 出 来 的 民 遮 满 地 面 ， 你 来 为 我 咒 诅 他 们 ， 或 者 我 能 与 他 们 争 战 ， 把 他 们 赶 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4388', '4', '22', '12', '　 神 对 巴 兰 说 ： 你 不 可 同 他 们 去 ， 也 不 可 咒 诅 那 民 ， 因 为 那 民 是 蒙 福 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4389', '4', '22', '13', '巴 兰 早 晨 起 来 ， 对 巴 勒 的 使 臣 说 ： 你 们 回 本 地 去 罢 ， 因 为 耶 和 华 不 容 我 和 你 们 同 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4390', '4', '22', '14', '摩 押 的 使 臣 就 起 来 ， 回 巴 勒 那 里 去 ， 说 ： 巴 兰 不 肯 和 我 们 同 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4391', '4', '22', '15', '巴 勒 又 差 遣 使 臣 ， 比 先 前 的 又 多 又 尊 贵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4392', '4', '22', '16', '他 们 到 了 巴 兰 那 里 ， 对 他 说 ： 西 拨 的 儿 子 巴 勒 这 样 说 ： 求 你 不 容 甚 麽 事 拦 阻 你 不 到 我 这 里 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4393', '4', '22', '17', '因 为 我 必 使 你 得 极 大 的 尊 荣 。 你 向 我 要 甚 麽 ， 我 就 给 你 甚 麽 ； 只 求 你 来 为 我 咒 诅 这 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4394', '4', '22', '18', '巴 兰 回 答 巴 勒 的 臣 仆 说 ： 巴 勒 就 是 将 他 满 屋 的 金 银 给 我 ， 我 行 大 事 小 事 也 不 得 越 过 耶 和 华 ─ 我 　 神 的 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4395', '4', '22', '19', '现 在 我 请 你 们 今 夜 在 这 里 住 宿 ， 等 我 得 知 耶 和 华 还 要 对 我 说 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4396', '4', '22', '20', '当 夜 ， 　 神 临 到 巴 兰 那 里 ， 说 ： 这 些 人 若 来 召 你 ， 你 就 起 来 同 他 们 去 ， 你 只 要 遵 行 我 对 你 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4397', '4', '22', '21', '巴 兰 早 晨 起 来 ， 备 上 驴 ， 和 摩 押 的 使 臣 一 同 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4398', '4', '22', '22', '　 神 因 他 去 就 发 了 怒 ； 耶 和 华 的 使 者 站 在 路 上 敌 挡 他 。 他 骑 着 驴 ， 有 两 个 仆 人 跟 随 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4399', '4', '22', '23', '驴 看 见 耶 和 华 的 使 者 站 在 路 上 ， 手 里 有 拔 出 来 的 刀 ， 就 从 路 上 跨 进 田 间 ， 巴 兰 便 打 驴 ， 要 叫 他 回 转 上 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4400', '4', '22', '24', '耶 和 华 的 使 者 就 站 在 葡 萄 园 的 窄 路 上 ； 这 边 有 墙 ， 那 边 也 有 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4401', '4', '22', '25', '驴 看 见 耶 和 华 的 使 者 ， 就 贴 靠 墙 ， 将 巴 兰 的 脚 挤 伤 了 ； 巴 兰 又 打 驴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4402', '4', '22', '26', '耶 和 华 的 使 者 又 往 前 去 ， 站 在 狭 窄 之 处 ， 左 右 都 没 有 转 折 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4403', '4', '22', '27', '驴 看 见 耶 和 华 的 使 者 ， 就 卧 在 巴 兰 底 下 ， 巴 兰 发 怒 ， 用 杖 打 驴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4404', '4', '22', '28', '耶 和 华 叫 驴 开 口 ， 对 巴 兰 说 ： 我 向 你 行 了 甚 麽 ， 你 竟 打 我 这 三 次 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4405', '4', '22', '29', '巴 兰 对 驴 说 ： 因 为 你 戏 弄 我 ， 我 恨 不 能 手 中 有 刀 ， 把 你 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4406', '4', '22', '30', '驴 对 巴 兰 说 ： 我 不 是 你 从 小 时 直 到 今 日 所 骑 的 驴 麽 ？ 我 素 常 向 你 这 样 行 过 麽 ？ 巴 兰 说 ： 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4407', '4', '22', '31', '当 时 ， 耶 和 华 使 巴 兰 的 眼 目 明 亮 ， 他 就 看 见 耶 和 华 的 使 者 站 在 路 上 ， 手 里 有 拔 出 来 的 刀 ， 巴 兰 便 低 头 俯 伏 在 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4408', '4', '22', '32', '耶 和 华 的 使 者 对 他 说 ： 你 为 何 这 三 次 打 你 的 驴 呢 ？ 我 出 来 敌 挡 你 ， 因 你 所 行 的 ， 在 我 面 前 偏 僻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4409', '4', '22', '33', '驴 看 见 我 就 三 次 从 我 面 前 偏 过 去 ； 驴 若 没 有 偏 过 去 ， 我 早 把 你 杀 了 ， 留 他 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4410', '4', '22', '34', '巴 兰 对 耶 和 华 的 使 者 说 ： 我 有 罪 了 。 我 不 知 道 你 站 在 路 上 阻 挡 我 ； 你 若 不 喜 欢 我 去 ， 我 就 转 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4411', '4', '22', '35', '耶 和 华 的 使 者 对 巴 兰 说 ： 你 同 这 些 人 去 罢 ！ 你 只 要 说 我 对 你 说 的 话 。 於 是 巴 兰 同 着 巴 勒 的 使 臣 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4412', '4', '22', '36', '巴 勒 听 见 巴 兰 来 了 ， 就 往 摩 押 京 城 去 迎 接 他 ； 这 城 是 在 边 界 上 ， 在 亚 嫩 河 旁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4413', '4', '22', '37', '巴 勒 对 巴 兰 说 ： 我 不 是 急 急 的 打 发 人 到 你 那 里 去 召 你 麽 ？ 你 为 何 不 到 我 这 里 来 呢 ？ 我 岂 不 能 使 你 得 尊 荣 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4414', '4', '22', '38', '巴 兰 说 ： 我 已 经 到 你 这 里 来 了 ！ 现 在 我 岂 能 擅 自 说 甚 麽 呢 ？ 　 神 将 甚 麽 话 传 给 我 ， 我 就 说 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4415', '4', '22', '39', '巴 兰 和 巴 勒 同 行 ， 来 到 基 列 胡 琐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4416', '4', '22', '40', '巴 勒 宰 了 （ 原 文 作 献 ） 牛 羊 ， 送 给 巴 兰 和 陪 伴 的 使 臣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4417', '4', '22', '41', '到 了 早 晨 ， 巴 勒 领 巴 兰 到 巴 力 的 高 处 ； 巴 兰 从 那 里 观 看 以 色 列 营 的 边 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4418', '4', '23', '1', '巴 兰 对 巴 勒 说 ： 你 在 这 里 给 我 筑 七 座 坛 ， 为 我 豫 备 七 只 公 牛 ， 七 只 公 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4419', '4', '23', '2', '巴 勒 照 巴 兰 的 话 行 了 。 巴 勒 和 巴 兰 在 每 座 坛 上 献 一 只 公 牛 ， 一 只 公 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4420', '4', '23', '3', '巴 兰 对 巴 勒 说 ： 你 站 在 你 的 燔 祭 旁 边 ， 我 且 往 前 去 ， 或 者 耶 和 华 来 迎 见 我 。 他 指 示 我 甚 麽 ， 我 必 告 诉 你 。 於 是 巴 兰 上 一 净 光 的 高 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4421', '4', '23', '4', '　 神 迎 见 巴 兰 ； 巴 兰 说 ： 我 豫 备 了 七 座 坛 ， 在 每 座 坛 上 献 了 一 只 公 牛 ， 一 只 公 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4422', '4', '23', '5', '耶 和 华 将 话 传 给 巴 兰 ， 又 说 ： 你 回 到 巴 勒 那 里 ， 要 如 此 如 此 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4423', '4', '23', '6', '他 就 回 到 巴 勒 那 里 ， 见 他 同 摩 押 的 使 臣 都 站 在 燔 祭 旁 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4424', '4', '23', '7', '巴 兰 便 题 起 诗 歌 说 ： 巴 勒 引 我 出 亚 兰 ， 摩 押 王 引 我 出 东 山 ， 说 ： 来 阿 ， 为 我 咒 诅 雅 各 ； 来 阿 ， 怒 骂 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4425', '4', '23', '8', '神 没 有 咒 诅 的 ， 我 焉 能 咒 诅 ？ 耶 和 华 没 有 怒 骂 的 ， 我 焉 能 怒 骂 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4426', '4', '23', '9', '我 从 高 峰 看 他 ， 从 小 山 望 他 ； 这 是 独 居 的 民 ， 不 列 在 万 民 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4427', '4', '23', '10', '谁 能 数 点 雅 各 的 尘 土 ？ 谁 能 计 算 以 色 列 的 四 分 之 一 ？ 我 愿 如 义 人 之 死 而 死 ； 我 愿 如 义 人 之 终 而 终 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4428', '4', '23', '11', '巴 勒 对 巴 兰 说 ： 你 向 我 做 的 是 甚 麽 事 呢 ？ 我 领 你 来 咒 诅 我 的 仇 敌 ， 不 料 ， 你 竟 为 他 们 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4429', '4', '23', '12', '他 回 答 说 ： 耶 和 华 传 给 我 的 话 ， 我 能 不 谨 慎 传 说 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4430', '4', '23', '13', '巴 勒 说 ： 求 你 同 我 往 别 处 去 ， 在 那 里 可 以 看 见 他 们 ； 你 不 能 全 看 见 ， 只 能 看 见 他 们 边 界 上 的 人 。 在 那 里 要 为 我 咒 诅 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4431', '4', '23', '14', '於 是 领 巴 兰 到 了 琐 腓 田 ， 上 了 ? 斯 迦 山 顶 ， 筑 了 七 座 坛 ； 每 座 坛 上 献 一 只 公 牛 ， 一 只 公 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4432', '4', '23', '15', '巴 兰 对 巴 勒 说 ： 你 站 在 这 燔 祭 旁 边 ， 等 我 往 那 边 去 迎 见 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4433', '4', '23', '16', '耶 和 华 临 到 巴 兰 那 里 ， 将 话 传 给 他 ； 又 说 ： 你 回 到 巴 勒 那 里 ， 要 如 此 如 此 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4434', '4', '23', '17', '他 就 回 到 巴 勒 那 里 ， 见 他 站 在 燔 祭 旁 边 ； 摩 押 的 使 臣 也 和 他 在 一 处 。 巴 勒 问 他 说 ： 耶 和 华 说 了 甚 麽 话 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4435', '4', '23', '18', '巴 兰 就 题 诗 歌 说 ： 巴 勒 ， 你 起 来 听 ； 西 拨 的 儿 子 ， 你 听 我 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4436', '4', '23', '19', '神 非 人 ， 必 不 致 说 谎 ， 也 非 人 子 ， 必 不 致 後 悔 。 他 说 话 岂 不 照 着 行 呢 ？ 他 发 言 岂 不 要 成 就 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4437', '4', '23', '20', '我 奉 命 祝 福 ； 神 也 曾 赐 福 ， 此 事 我 不 能 翻 转 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4438', '4', '23', '21', '他 未 见 雅 各 中 有 罪 孽 ， 也 未 见 以 色 列 中 有 奸 恶 。 耶 和 华 ─ 他 的 　 神 和 他 同 在 ； 有 欢 呼 王 的 声 音 在 他 们 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4439', '4', '23', '22', '神 领 他 们 出 埃 及 ； 他 们 似 乎 有 野 牛 之 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4440', '4', '23', '23', '断 没 有 法 术 可 以 害 雅 各 ， 也 没 有 占 卜 可 以 害 以 色 列 。 现 在 必 有 人 论 及 雅 各 ， 就 是 论 及 以 色 列 说 ： 神 为 他 行 了 何 等 的 大 事 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4441', '4', '23', '24', '这 民 起 来 ， 彷 佛 母 狮 ， 挺 身 ， 好 像 公 狮 ， 未 曾 吃 野 食 ， 未 曾 喝 被 伤 者 之 血 ， 决 不 躺 卧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4442', '4', '23', '25', '巴 勒 对 巴 兰 说 ： 你 一 点 不 要 咒 诅 他 们 ， 也 不 要 为 他 们 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4443', '4', '23', '26', '巴 兰 回 答 巴 勒 说 ： 我 岂 不 是 告 诉 你 说 凡 耶 和 华 所 说 的 ， 我 必 须 遵 行 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4444', '4', '23', '27', '巴 勒 对 巴 兰 说 ： 来 罢 ， 我 领 你 往 别 处 去 ， 或 者 　 神 喜 欢 你 在 那 里 为 我 咒 诅 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4445', '4', '23', '28', '巴 勒 就 领 巴 兰 到 那 下 望 旷 野 的 ? 珥 山 顶 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4446', '4', '23', '29', '巴 兰 对 巴 勒 说 ： 你 在 这 里 为 我 筑 七 座 坛 ， 又 在 这 里 为 我 豫 备 七 只 公 牛 ， 七 只 公 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4447', '4', '23', '30', '巴 勒 就 照 巴 兰 的 话 行 ， 在 每 座 坛 上 献 一 只 公 牛 ， 一 只 公 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4448', '4', '24', '1', '巴 兰 见 耶 和 华 喜 欢 赐 福 与 以 色 列 ， 就 不 像 前 两 次 去 求 法 术 ， 却 面 向 旷 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4449', '4', '24', '2', '巴 兰 举 目 ， 看 见 以 色 列 人 照 着 支 派 居 住 。 　 神 的 灵 就 临 到 他 身 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4450', '4', '24', '3', '他 便 题 起 诗 歌 说 ： 比 珥 的 儿 子 巴 兰 说 ， 眼 目 闭 住 的 人 说 ， （ 闭 住 或 作 ： 睁 开 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4451', '4', '24', '4', '得 听 神 的 言 语 ， 得 见 全 能 者 的 异 象 ， 眼 目 睁 开 而 仆 倒 的 人 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4452', '4', '24', '5', '雅 各 阿 ， 你 的 帐 棚 何 等 华 美 ！ 以 色 列 阿 ， 你 的 帐 幕 何 其 华 丽 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4453', '4', '24', '6', '如 接 连 的 山 谷 ， 如 河 旁 的 园 子 ， 如 耶 和 华 所 栽 的 沉 香 树 ， 如 水 边 的 香 柏 木 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4454', '4', '24', '7', '水 要 从 他 的 桶 里 流 出 ； 种 子 要 撒 在 多 水 之 处 。 他 的 王 必 超 过 亚 甲 ； 他 的 国 必 要 振 兴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4455', '4', '24', '8', '神 领 他 出 埃 及 ； 他 似 乎 有 野 牛 之 力 。 他 要 吞 吃 敌 国 ， 折 断 他 们 的 骨 头 ， 用 箭 射 透 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4456', '4', '24', '9', '他 蹲 如 公 狮 ， 卧 如 母 狮 ， 谁 敢 惹 他 ？ 凡 给 你 祝 福 的 ， 愿 他 蒙 福 ； 凡 咒 诅 你 的 ， 愿 他 受 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4457', '4', '24', '10', '巴 勒 向 巴 兰 生 气 ， 就 拍 起 手 来 ， 对 巴 兰 说 ： 我 召 你 来 为 我 咒 诅 仇 敌 ， 不 料 ， 你 这 三 次 竟 为 他 们 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4458', '4', '24', '11', '如 今 你 快 回 本 地 去 罢 ！ 我 想 使 你 得 大 尊 荣 ， 耶 和 华 却 阻 止 你 不 得 尊 荣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4459', '4', '24', '12', '巴 兰 对 巴 勒 说 ： 我 岂 不 是 对 你 所 差 遣 到 我 那 里 的 使 者 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4460', '4', '24', '13', '巴 勒 就 是 将 他 满 屋 的 金 银 给 我 ， 我 也 不 得 越 过 耶 和 华 的 命 ， 凭 自 己 的 心 意 行 好 行 歹 。 耶 和 华 说 甚 麽 ， 我 就 要 说 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4461', '4', '24', '14', '现 在 我 要 回 本 族 去 。 你 来 ， 我 告 诉 你 这 民 日 後 要 怎 样 待 你 的 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4462', '4', '24', '15', '他 就 题 起 诗 歌 说 ： 比 珥 的 儿 子 巴 兰 说 ： 眼 目 闭 住 的 人 说 ， （ 闭 住 或 作 ： 睁 开 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4463', '4', '24', '16', '得 听 神 的 言 语 ， 明 白 至 高 者 的 意 旨 ， 看 见 全 能 者 的 异 象 ， 眼 目 睁 开 而 仆 倒 的 人 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4464', '4', '24', '17', '我 看 他 却 不 在 现 时 ； 我 望 他 却 不 在 近 日 。 有 星 要 出 於 雅 各 ， 有 杖 要 兴 於 以 色 列 ， 必 打 破 摩 押 的 四 角 ， 毁 坏 扰 乱 . 之 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4465', '4', '24', '18', '他 必 得 以 东 为 基 业 ， 又 得 仇 敌 之 地 西 珥 为 产 业 ； 以 色 列 必 行 事 勇 敢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4466', '4', '24', '19', '有 一 位 出 於 雅 各 的 ， 必 掌 大 权 ； 他 要 除 灭 城 中 的 馀 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4467', '4', '24', '20', '巴 兰 观 看 亚 玛 力 ， 就 题 起 诗 歌 说 ： 亚 玛 力 原 为 诸 国 之 首 ， 但 他 终 必 沉 沦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4468', '4', '24', '21', '巴 兰 观 看 基 尼 人 ， 就 题 起 诗 歌 说 ： 你 的 住 处 本 是 坚 固 ； 你 的 窝 巢 做 在 岩 穴 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4469', '4', '24', '22', '然 而 基 尼 必 至 衰 微 ， 直 到 亚 述 把 你 掳 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4470', '4', '24', '23', '巴 兰 又 题 起 诗 歌 说 ： 哀 哉 ！ 神 行 这 事 ， 谁 能 得 活 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4471', '4', '24', '24', '必 有 人 乘 船 从 基 提 界 而 来 ， 苦 害 亚 述 ， 苦 害 希 伯 ； 他 也 必 至 沉 沦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4472', '4', '24', '25', '於 是 巴 兰 起 来 ， 回 他 本 地 去 ； 巴 勒 也 回 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4473', '4', '25', '1', '以 色 列 人 住 在 什 亭 ， 百 姓 与 摩 押 女 子 行 起 淫 乱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4474', '4', '25', '2', '因 为 这 女 子 叫 百 姓 来 ， 一 同 给 他 们 的 　 神 献 祭 ， 百 姓 就 吃 他 们 的 祭 物 ， 跪 拜 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4475', '4', '25', '3', '以 色 列 人 与 巴 力 ? 珥 连 合 ， 耶 和 华 的 怒 气 就 向 以 色 列 人 发 作 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4476', '4', '25', '4', '耶 和 华 吩 咐 摩 西 说 ： 将 百 姓 中 所 有 的 族 长 在 我 面 前 对 着 日 头 悬 挂 ， 使 我 向 以 色 列 人 所 发 的 怒 气 可 以 消 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4477', '4', '25', '5', '於 是 摩 西 吩 咐 以 色 列 的 审 判 官 说 ： 凡 属 你 们 的 人 ， 有 与 巴 力 ? 珥 连 合 的 ， 你 们 各 人 要 把 他 们 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4478', '4', '25', '6', '摩 西 和 以 色 列 全 会 众 正 在 会 幕 门 前 哭 泣 的 时 候 ， 谁 知 ， 有 以 色 列 中 的 一 个 人 ， 当 他 们 眼 前 ， 带 着 一 个 米 甸 女 人 到 他 弟 兄 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4479', '4', '25', '7', '祭 司 亚 伦 的 孙 子 ， 以 利 亚 撒 的 儿 子 非 尼 哈 看 见 了 ， 就 从 会 中 起 来 ， 手 里 拿 着 枪 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4480', '4', '25', '8', '跟 随 那 以 色 列 人 进 亭 子 里 去 ， 便 将 以 色 列 人 和 那 女 人 由 腹 中 刺 透 。 这 样 ， 在 以 色 列 人 中 瘟 疫 就 止 息 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4481', '4', '25', '9', '那 时 遭 瘟 疫 死 的 ， 有 二 万 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4482', '4', '25', '10', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4483', '4', '25', '11', '祭 司 亚 伦 的 孙 子 ， 以 利 亚 撒 的 儿 子 非 尼 哈 ， 使 我 向 以 色 列 人 所 发 的 怒 消 了 ； 因 他 在 他 们 中 间 ， 以 我 的 忌 邪 为 心 ， 使 我 不 在 忌 邪 中 把 他 们 除 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4484', '4', '25', '12', '因 此 ， 你 要 说 ： 我 将 我 平 安 的 约 赐 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4485', '4', '25', '13', '这 约 要 给 他 和 他 的 後 裔 ， 作 为 永 远 当 祭 司 职 任 的 约 ； 因 他 为 　 神 有 忌 邪 的 心 ， 为 以 色 列 人 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4486', '4', '25', '14', '那 与 米 甸 女 人 一 同 被 杀 的 以 色 列 人 ， 名 叫 心 利 ， 是 撒 路 的 儿 子 ， 是 西 缅 一 个 宗 族 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4487', '4', '25', '15', '那 被 杀 的 米 甸 女 人 ， 名 叫 哥 斯 比 ， 是 苏 珥 的 女 儿 ； 这 苏 珥 是 米 甸 . 一 个 宗 族 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4488', '4', '25', '16', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4489', '4', '25', '17', '你 要 扰 害 米 甸 人 ， 击 杀 他 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4490', '4', '25', '18', '因 为 他 们 用 诡 计 扰 害 你 们 ， 在 ? 珥 的 事 上 和 他 们 的 姊 妹 、 米 甸 首 领 的 女 儿 哥 斯 比 的 事 上 ， 用 这 诡 计 诱 惑 了 你 们 ； 这 哥 斯 比 ， 当 瘟 疫 流 行 的 日 子 ， 因 ? 珥 的 事 被 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4491', '4', '26', '1', '瘟 疫 之 後 ， 耶 和 华 晓 谕 摩 西 和 祭 司 亚 伦 的 儿 子 以 利 亚 撒 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4492', '4', '26', '2', '你 们 要 将 以 色 列 全 会 众 ， 按 他 们 的 宗 族 ， 凡 以 色 列 中 从 二 十 岁 以 外 、 能 出 去 打 仗 的 ， 计 算 总 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4493', '4', '26', '3', '摩 西 和 祭 司 以 利 亚 撒 在 摩 押 平 原 与 耶 利 哥 相 对 的 约 但 河 边 向 以 色 列 人 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4494', '4', '26', '4', '将 你 们 中 间 从 二 十 岁 以 外 的 计 算 总 数 ； 是 照 耶 和 华 吩 咐 出 埃 及 地 的 摩 西 和 以 色 列 人 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4495', '4', '26', '5', '以 色 列 的 长 子 是 流 便 。 流 便 的 众 子 ： 属 哈 诺 的 ， 有 哈 诺 族 ； 属 法 路 的 ， 有 法 路 族 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4496', '4', '26', '6', '属 希 斯 伦 的 ， 有 希 斯 伦 族 ； 属 迦 米 的 ， 有 迦 米 族 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4497', '4', '26', '7', '这 就 是 流 便 的 各 族 ； 其 中 被 数 的 ， 共 有 四 万 三 千 七 百 三 十 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4498', '4', '26', '8', '法 路 的 儿 子 是 以 利 押 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4499', '4', '26', '9', '以 利 押 的 众 子 是 尼 母 利 、 大 坍 、 亚 比 兰 。 这 大 坍 、 亚 比 兰 ， 就 是 从 会 中 选 召 的 ， 与 可 拉 一 党 同 向 耶 和 华 争 闹 的 时 候 也 向 摩 西 、 亚 伦 争 闹 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4500', '4', '26', '10', '地 便 开 口 吞 了 他 们 ， 和 可 拉 、 可 拉 的 党 类 一 同 死 亡 。 那 时 火 烧 灭 了 二 百 五 十 个 人 ； 他 们 就 作 了 警 戒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4501', '4', '26', '11', '然 而 可 拉 的 众 子 没 有 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4502', '4', '26', '12', '按 着 家 族 ， 西 缅 的 众 子 ： 属 尼 母 利 的 ， 有 尼 母 利 族 ； 属 雅 悯 的 ， 有 雅 悯 族 ； 属 雅 斤 的 ， 有 雅 斤 族 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4503', '4', '26', '13', '属 谢 拉 的 ， 有 谢 拉 族 ； 属 扫 罗 的 ， 有 扫 罗 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4504', '4', '26', '14', '这 就 是 西 缅 的 各 族 ， 共 有 二 万 二 千 二 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4505', '4', '26', '15', '按 着 家 族 ， 迦 得 的 众 子 ： 属 洗 分 的 ， 有 洗 分 族 ； 属 哈 基 的 ， 有 哈 基 族 ； 属 书 尼 的 ， 有 书 尼 族 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4506', '4', '26', '16', '属 阿 斯 尼 的 ， 有 阿 斯 尼 族 ； 属 以 利 的 ， 有 以 利 族 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4507', '4', '26', '17', '属 亚 律 的 ， 有 亚 律 族 ； 属 亚 列 利 的 ， 有 亚 列 利 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4508', '4', '26', '18', '这 就 是 迦 得 子 孙 的 各 族 ， 照 他 们 中 间 被 数 的 ， 共 有 四 万 零 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4509', '4', '26', '19', '犹 大 的 儿 子 是 珥 和 俄 南 。 这 珥 和 俄 南 死 在 迦 南 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4510', '4', '26', '20', '按 着 家 族 ， 犹 大 其 馀 的 众 子 ： 属 示 拉 的 ， 有 示 拉 族 ； 属 法 勒 斯 的 ， 有 法 勒 斯 族 ； 属 谢 拉 的 ， 有 谢 拉 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4511', '4', '26', '21', '法 勒 斯 的 儿 子 ： 属 希 斯 伦 的 ， 有 希 斯 伦 族 ； 属 哈 母 勒 的 ， 有 哈 母 勒 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4512', '4', '26', '22', '这 就 是 犹 大 的 各 族 ， 照 他 们 中 间 被 数 的 ， 共 有 七 万 六 千 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4513', '4', '26', '23', '按 着 家 族 ， 以 萨 迦 的 众 子 ： 属 陀 拉 的 ， 有 陀 拉 族 ； 属 普 瓦 的 ， 有 普 瓦 族 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4514', '4', '26', '24', '属 雅 述 的 ， 有 雅 述 族 ； 属 伸 仑 的 ， 有 伸 仑 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4515', '4', '26', '25', '这 就 是 以 萨 迦 的 各 族 ， 照 他 们 中 间 被 数 的 ， 共 有 六 万 四 千 三 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4516', '4', '26', '26', '按 着 家 族 ， 西 布 伦 的 众 子 ： 属 西 烈 的 ， 有 西 烈 族 ； 属 以 伦 的 ， 有 以 伦 族 ； 属 雅 利 的 ， 有 雅 利 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4517', '4', '26', '27', '这 就 是 西 布 伦 的 各 族 ， 照 他 们 中 间 被 数 的 ， 共 有 六 万 零 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4518', '4', '26', '28', '按 着 家 族 ， 约 瑟 的 儿 子 有 玛 拿 西 、 以 法 莲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4519', '4', '26', '29', '玛 拿 西 的 众 子 ： 属 玛 吉 的 ， 有 玛 吉 族 ； 玛 吉 生 基 列 ； 属 基 列 的 ， 有 基 列 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4520', '4', '26', '30', '基 列 的 众 子 ： 属 伊 以 谢 的 ， 有 伊 以 谢 族 ； 属 希 勒 的 ， 有 希 勒 族 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4521', '4', '26', '31', '属 亚 斯 烈 的 ， 有 亚 斯 烈 族 ； 属 示 剑 的 ， 有 示 剑 族 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4522', '4', '26', '32', '属 示 米 大 的 ， 有 示 米 大 族 ； 属 希 弗 的 ， 有 希 弗 族 ； 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4523', '4', '26', '33', '希 弗 的 儿 子 西 罗 非 哈 没 儿 子 ， 只 有 女 儿 。 西 罗 非 哈 女 儿 的 名 字 就 是 玛 拉 、 挪 阿 、 曷 拉 、 密 迦 、 得 撒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4524', '4', '26', '34', '这 就 是 玛 拿 西 的 各 族 ； 他 们 中 间 被 数 的 ， 共 有 五 万 二 千 七 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4525', '4', '26', '35', '按 着 家 族 ， 以 法 莲 的 众 子 ： 属 书 提 拉 的 ， 有 书 提 拉 族 ； 属 比 结 的 ， 有 比 结 族 ； 属 他 罕 的 ， 有 他 罕 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4526', '4', '26', '36', '书 提 拉 的 众 子 ： 属 以 兰 的 ， 有 以 兰 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4527', '4', '26', '37', '这 就 是 以 法 莲 子 孙 的 各 族 ， 照 他 们 中 间 被 数 的 ， 共 有 三 万 二 千 五 百 名 。 按 着 家 族 ， 这 都 是 约 瑟 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4528', '4', '26', '38', '按 着 家 族 ， 便 雅 悯 众 子 ， 属 比 拉 的 ， 有 比 拉 族 ； 属 亚 实 别 的 ， 有 亚 实 别 族 ； 属 亚 希 兰 的 ， 有 亚 希 兰 族 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4529', '4', '26', '39', '属 书 反 的 ， 有 书 反 族 ； 属 户 反 的 ， 有 户 反 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4530', '4', '26', '40', '比 拉 的 众 子 是 亚 勒 、 乃 幔 。 属 亚 勒 的 ， 有 亚 勒 族 ； 属 乃 幔 的 ， 有 乃 幔 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4531', '4', '26', '41', '按 着 家 族 ， 这 就 是 便 雅 悯 的 子 孙 ， 其 中 被 数 的 ， 共 有 四 万 五 千 六 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4532', '4', '26', '42', '按 着 家 族 ， 但 的 众 子 ： 属 书 含 的 ， 有 书 含 族 。 按 着 家 族 ， 这 就 是 但 的 各 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4533', '4', '26', '43', '照 其 中 被 数 的 ， 书 含 所 有 的 各 族 ， 共 有 六 万 四 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4534', '4', '26', '44', '按 着 家 族 ， 亚 设 的 众 子 ： 属 音 拿 的 ， 有 音 拿 族 ； 属 亦 施 韦 的 ， 有 亦 施 韦 族 ； 属 比 利 亚 的 ， 有 比 利 亚 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4535', '4', '26', '45', '比 利 亚 的 众 子 ： 属 希 别 的 ， 有 希 别 族 ； 属 玛 结 的 ， 有 玛 结 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4536', '4', '26', '46', '亚 设 的 女 儿 名 叫 西 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4537', '4', '26', '47', '这 就 是 亚 设 子 孙 的 各 族 ， 照 他 们 中 间 被 数 的 ， 共 有 五 万 三 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4538', '4', '26', '48', '按 着 家 族 ， 拿 弗 他 利 的 众 子 ： 属 雅 薛 的 ， 有 雅 薛 族 ； 属 沽 尼 的 ， 有 沽 尼 族 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4539', '4', '26', '49', '属 耶 色 的 ， 有 耶 色 族 ； 属 示 冷 的 ， 有 示 冷 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4540', '4', '26', '50', '按 着 家 族 ， 这 就 是 拿 弗 他 利 的 各 族 ； 他 们 中 间 被 数 的 ， 共 有 四 万 五 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4541', '4', '26', '51', '以 色 列 人 中 被 数 的 ， 共 有 六 十 万 零 一 千 七 百 三 十 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4542', '4', '26', '52', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4543', '4', '26', '53', '你 要 按 着 人 名 的 数 目 将 地 分 给 这 些 人 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4544', '4', '26', '54', '人 多 的 ， 你 要 把 产 业 多 分 给 他 们 ； 人 少 的 ， 你 要 把 产 业 少 分 给 他 们 ； 要 照 被 数 的 人 数 ， 把 产 业 分 给 各 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4545', '4', '26', '55', '虽 是 这 样 ， 还 要 拈 阄 分 地 。 他 们 要 按 着 祖 宗 各 支 派 的 名 字 承 受 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4546', '4', '26', '56', '要 按 着 所 拈 的 阄 ， 看 人 数 多 ， 人 数 少 ， 把 产 业 分 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4547', '4', '26', '57', '利 未 人 ， 按 着 他 们 的 各 族 被 数 的 ： 属 革 顺 的 ， 有 革 顺 族 ； 属 哥 辖 的 ， 有 哥 辖 族 ； 属 米 拉 利 的 ， 有 米 拉 利 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4548', '4', '26', '58', '利 未 的 各 族 有 立 尼 族 、 希 伯 伦 族 、 玛 利 族 、 母 示 族 、 可 拉 族 。 哥 辖 生 暗 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4549', '4', '26', '59', '暗 兰 的 妻 名 叫 约 基 别 ， 是 利 未 女 子 ， 生 在 埃 及 。 他 给 暗 兰 生 了 亚 伦 、 摩 西 ， 并 他 们 的 姊 姊 米 利 暗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4550', '4', '26', '60', '亚 伦 生 拿 答 、 亚 比 户 、 以 利 亚 撒 、 以 他 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4551', '4', '26', '61', '拿 答 、 亚 比 户 在 耶 和 华 面 前 献 凡 火 的 时 候 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4552', '4', '26', '62', '利 未 人 中 ， 凡 一 个 月 以 外 、 被 数 的 男 丁 ， 共 有 二 万 三 千 。 他 们 本 来 没 有 数 在 以 色 列 人 中 ； 因 为 在 以 色 列 人 中 ， 没 有 分 给 他 们 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4553', '4', '26', '63', '这 些 就 是 被 摩 西 和 祭 司 以 利 亚 撒 所 数 的 ； 他 们 在 摩 押 平 原 与 耶 利 哥 相 对 的 约 但 河 边 数 点 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4554', '4', '26', '64', '但 被 数 的 人 中 ， 没 有 一 个 是 摩 西 和 祭 司 亚 伦 从 前 在 西 乃 的 旷 野 所 数 的 以 色 列 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4555', '4', '26', '65', '因 为 耶 和 华 论 到 他 们 说 ： 他 们 必 要 死 在 旷 野 。 所 以 ， 除 了 耶 孚 尼 的 儿 子 迦 勒 和 嫩 的 儿 子 约 书 亚 以 外 ， 连 一 个 人 也 没 有 存 留 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4556', '4', '27', '1', '属 约 瑟 的 儿 子 玛 拿 西 的 各 族 ， 有 玛 拿 西 的 玄 孙 ， 玛 吉 的 曾 孙 ， 基 列 的 孙 子 ， 希 弗 的 儿 子 西 罗 非 哈 的 女 儿 ， 名 叫 玛 拉 、 挪 阿 、 曷 拉 、 密 迦 、 得 撒 。 他 们 前 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4557', '4', '27', '2', '站 在 会 幕 门 口 ， 在 摩 西 和 祭 司 以 利 亚 撒 ， 并 众 首 领 与 全 会 众 面 前 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4558', '4', '27', '3', '我 们 的 父 亲 死 在 旷 野 。 他 不 与 可 拉 同 党 聚 集 攻 击 耶 和 华 ， 是 在 自 己 罪 中 死 的 ； 他 也 没 有 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4559', '4', '27', '4', '为 甚 麽 因 我 们 的 父 亲 没 有 儿 子 就 把 他 的 名 从 他 族 中 除 掉 呢 ？ 求 你 们 在 我 们 父 亲 的 弟 兄 中 分 给 我 们 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4560', '4', '27', '5', '於 是 ， 摩 西 将 他 们 的 案 件 呈 到 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4561', '4', '27', '6', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4562', '4', '27', '7', '西 罗 非 哈 的 女 儿 说 得 有 理 。 你 定 要 在 他 们 父 亲 的 弟 兄 中 ， 把 地 分 给 他 们 为 业 ； 要 将 他 们 父 亲 的 产 业 归 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4563', '4', '27', '8', '你 也 要 晓 谕 以 色 列 人 说 ： 人 若 死 了 没 有 儿 子 ， 就 要 把 他 的 产 业 归 给 他 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4564', '4', '27', '9', '他 若 没 有 女 儿 ， 就 要 把 他 的 产 业 给 他 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4565', '4', '27', '10', '他 若 没 有 弟 兄 ， 就 要 把 他 的 产 业 给 他 父 亲 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4566', '4', '27', '11', '他 父 亲 若 没 有 弟 兄 ， 就 要 把 他 的 产 业 给 他 族 中 最 近 的 亲 属 ， 他 便 要 得 为 业 。 这 要 作 以 色 列 人 的 律 例 典 章 ， 是 照 耶 和 华 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4567', '4', '27', '12', '耶 和 华 对 摩 西 说 ： 你 上 这 亚 巴 琳 山 ， 观 看 我 所 赐 给 以 色 列 人 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4568', '4', '27', '13', '看 了 以 後 ， 你 也 必 归 到 你 列 祖 （ 原 文 作 本 民 ） 那 里 ， 像 你 哥 哥 亚 伦 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4569', '4', '27', '14', '因 为 你 们 在 寻 的 旷 野 ， 当 会 众 争 闹 的 时 候 ， 违 背 了 我 的 命 ， 没 有 在 涌 水 之 地 、 会 众 眼 前 尊 我 为 圣 。 （ 这 水 就 是 寻 的 旷 野 加 低 斯 米 利 巴 水 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4570', '4', '27', '15', '摩 西 对 耶 和 华 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4571', '4', '27', '16', '愿 耶 和 华 万 人 之 灵 的 　 神 ， 立 一 个 人 治 理 会 众 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4572', '4', '27', '17', '可 以 在 他 们 面 前 出 入 ， 也 可 以 引 导 他 们 ， 免 得 耶 和 华 的 会 众 如 同 没 有 牧 人 的 羊 群 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4573', '4', '27', '18', '耶 和 华 对 摩 西 说 ： 嫩 的 儿 子 约 书 亚 是 心 中 有 圣 灵 的 ； 你 将 他 领 来 ， 按 手 在 他 头 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4574', '4', '27', '19', '使 他 站 在 祭 司 以 利 亚 撒 和 全 会 众 面 前 ， 嘱 咐 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4575', '4', '27', '20', '又 将 你 的 尊 荣 给 他 几 分 ， 使 以 色 列 全 会 众 都 听 从 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4576', '4', '27', '21', '他 要 站 在 祭 司 以 利 亚 撒 面 前 ； 以 利 亚 撒 要 凭 乌 陵 的 判 断 ， 在 耶 和 华 面 前 为 他 求 问 。 他 和 以 色 列 全 会 众 都 要 遵 以 利 亚 撒 的 命 出 入 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4577', '4', '27', '22', '於 是 摩 西 照 耶 和 华 所 吩 咐 的 将 约 书 亚 领 来 ， 使 他 站 在 祭 司 以 利 亚 撒 和 全 会 众 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4578', '4', '27', '23', '按 手 在 他 头 上 ， 嘱 咐 他 ， 是 照 耶 和 华 藉 摩 西 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4579', '4', '28', '1', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4580', '4', '28', '2', '你 要 吩 咐 以 色 列 人 说 ： 献 给 我 的 供 物 ， 就 是 献 给 我 作 馨 香 火 祭 的 食 物 ， 你 们 要 按 日 期 献 给 我 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4581', '4', '28', '3', '又 要 对 他 们 说 ： 你 们 要 献 给 耶 和 华 的 火 祭 ， 就 是 没 有 残 疾 、 一 岁 的 公 羊 羔 ， 每 日 两 只 ， 作 为 常 献 的 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4582', '4', '28', '4', '早 晨 要 献 一 只 ， 黄 昏 的 时 候 要 献 一 只 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4583', '4', '28', '5', '又 用 细 面 伊 法 十 分 之 一 ， 并 捣 成 的 油 一 欣 四 分 之 一 ， 调 和 作 为 素 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4584', '4', '28', '6', '这 是 西 乃 山 所 命 定 为 常 献 的 燔 祭 ， 是 献 给 耶 和 华 为 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4585', '4', '28', '7', '为 这 一 只 羊 羔 ， 要 同 献 奠 祭 的 酒 一 欣 四 分 之 一 。 在 圣 所 中 ， 你 要 将 醇 酒 奉 给 耶 和 华 为 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4586', '4', '28', '8', '晚 上 ， 你 要 献 那 一 只 羊 羔 ， 必 照 早 晨 的 素 祭 和 同 献 的 奠 祭 献 上 ， 作 为 馨 香 的 火 祭 ， 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4587', '4', '28', '9', '当 安 息 日 ， 要 献 两 只 没 有 残 疾 、 一 岁 的 公 羊 羔 ， 并 用 调 油 的 细 面 伊 法 十 分 之 二 为 素 祭 ， 又 将 同 献 的 奠 祭 献 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4588', '4', '28', '10', '这 是 每 安 息 日 献 的 燔 祭 ； 那 常 献 的 燔 祭 和 同 献 的 奠 祭 在 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4589', '4', '28', '11', '每 月 朔 ， 你 们 要 将 两 只 公 牛 犊 ， 一 只 公 绵 羊 ， 七 只 没 有 残 疾 、 一 岁 的 公 羊 羔 ， 献 给 耶 和 华 为 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4590', '4', '28', '12', '每 只 公 牛 要 用 调 油 的 细 面 伊 法 十 分 之 三 作 为 素 祭 ； 那 只 公 羊 也 用 调 油 的 细 面 伊 法 十 分 之 二 作 为 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4591', '4', '28', '13', '每 只 羊 羔 要 用 调 油 的 细 面 伊 法 十 分 之 一 作 为 素 祭 和 馨 香 的 燔 祭 ， 是 献 给 耶 和 华 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4592', '4', '28', '14', '一 只 公 牛 要 奠 酒 半 欣 ， 一 只 公 羊 要 奠 酒 一 欣 三 分 之 一 ， 一 只 羊 羔 也 奠 酒 一 欣 四 分 之 一 。 这 是 每 月 的 燔 祭 ， 一 年 之 中 要 月 月 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4593', '4', '28', '15', '又 要 将 一 只 公 山 羊 为 赎 罪 祭 ， 献 给 耶 和 华 ； 要 献 在 常 献 的 燔 祭 和 同 献 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4594', '4', '28', '16', '正 月 十 四 日 是 耶 和 华 的 逾 越 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4595', '4', '28', '17', '这 月 十 五 日 是 节 期 ， 要 吃 无 酵 饼 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4596', '4', '28', '18', '第 一 日 当 有 圣 会 ； 甚 麽 劳 碌 的 工 都 不 可 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4597', '4', '28', '19', '当 将 公 牛 犊 两 只 ， 公 绵 羊 一 只 ， 一 岁 的 公 羊 羔 七 只 ， 都 要 没 有 残 疾 的 ， 用 火 献 给 耶 和 华 为 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4598', '4', '28', '20', '同 献 的 素 祭 用 调 油 的 细 面 ； 为 一 只 公 牛 要 献 伊 法 十 分 之 三 ； 为 一 只 公 羊 要 献 伊 法 十 分 之 二 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4599', '4', '28', '21', '为 那 七 只 羊 羔 ， 每 只 要 献 伊 法 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4600', '4', '28', '22', '并 献 一 只 公 山 羊 作 赎 罪 祭 ， 为 你 们 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4601', '4', '28', '23', '你 们 献 这 些 ， 要 在 早 晨 常 献 的 燔 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4602', '4', '28', '24', '一 连 七 日 ， 每 日 要 照 这 例 把 馨 香 火 祭 的 食 物 献 给 耶 和 华 ， 是 在 常 献 的 燔 祭 和 同 献 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4603', '4', '28', '25', '第 七 日 当 有 圣 会 ， 甚 麽 劳 碌 的 工 都 不 可 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4604', '4', '28', '26', '七 七 节 庄 稼 初 熟 ， 你 们 献 新 素 祭 给 耶 和 华 的 日 子 ， 当 有 圣 会 ； 甚 麽 劳 碌 的 工 都 不 可 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4605', '4', '28', '27', '只 要 将 公 牛 犊 两 只 ， 公 绵 羊 一 只 ， 一 岁 的 公 羊 羔 七 只 ， 作 为 馨 香 的 燔 祭 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4606', '4', '28', '28', '同 献 的 素 祭 用 调 油 的 细 面 ； 为 每 只 公 牛 要 献 伊 法 十 分 之 三 ； 为 一 只 公 羊 要 献 伊 法 十 分 之 二 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4607', '4', '28', '29', '为 那 七 只 羊 羔 ， 每 只 要 献 伊 法 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4608', '4', '28', '30', '并 献 一 只 公 山 羊 为 你 们 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4609', '4', '28', '31', '这 些 ， 你 们 要 献 在 常 献 的 燔 祭 和 同 献 的 素 祭 并 同 献 的 奠 祭 以 外 ， 都 要 没 有 残 疾 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4610', '4', '29', '1', '七 月 初 一 日 ， 你 们 当 有 圣 会 ； 甚 麽 劳 碌 的 工 都 不 可 做 ， 是 你 们 当 守 为 吹 角 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4611', '4', '29', '2', '你 们 要 将 公 牛 犊 一 只 ， 公 绵 羊 一 只 ， 没 有 残 疾 一 岁 的 公 羊 羔 七 只 ， 作 为 馨 香 的 燔 祭 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4612', '4', '29', '3', '同 献 的 素 祭 用 调 油 的 细 面 ； 为 一 只 公 牛 要 献 伊 法 十 分 之 三 ； 为 一 只 公 羊 要 献 伊 法 十 分 之 二 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4613', '4', '29', '4', '为 那 七 只 羊 羔 ， 每 只 要 献 伊 法 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4614', '4', '29', '5', '又 献 一 只 公 山 羊 作 赎 罪 祭 ， 为 你 们 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4615', '4', '29', '6', '这 些 是 在 月 朔 的 燔 祭 和 同 献 的 素 祭 ， 并 常 献 的 燔 祭 与 同 献 的 素 祭 ， 以 及 照 例 同 献 的 奠 祭 以 外 ， 都 作 为 馨 香 的 火 祭 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4616', '4', '29', '7', '七 月 初 十 日 ， 你 们 当 有 圣 会 ； 要 刻 苦 己 心 ， 甚 麽 工 都 不 可 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4617', '4', '29', '8', '只 要 将 公 牛 犊 一 只 ， 公 绵 羊 一 只 ， 一 岁 的 公 羊 羔 七 只 ， 都 要 没 有 残 疾 的 ， 作 为 馨 香 的 燔 祭 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4618', '4', '29', '9', '同 献 的 素 祭 用 调 油 的 细 面 ： 为 一 只 公 牛 要 献 伊 法 十 分 之 三 ； 为 一 只 公 羊 要 献 伊 法 十 分 之 二 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4619', '4', '29', '10', '为 那 七 只 羊 羔 ， 每 只 要 献 伊 法 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4620', '4', '29', '11', '又 献 一 只 公 山 羊 为 赎 罪 祭 。 这 是 在 赎 罪 祭 和 常 献 的 燔 祭 ， 与 同 献 的 素 祭 并 同 献 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4621', '4', '29', '12', '七 月 十 五 日 ， 你 们 当 有 圣 会 ； 甚 麽 劳 碌 的 工 都 不 可 做 ， 要 向 耶 和 华 守 节 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4622', '4', '29', '13', '又 要 将 公 牛 犊 十 三 只 ， 公 绵 羊 两 只 ， 一 岁 的 公 羊 羔 十 四 只 ， 都 要 没 有 残 疾 的 ， 用 火 献 给 耶 和 华 为 馨 香 的 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4623', '4', '29', '14', '同 献 的 素 祭 用 调 油 的 细 面 ； 为 那 十 三 只 公 牛 ， 每 只 要 献 伊 法 十 分 之 三 ； 为 那 两 只 公 羊 ， 每 只 要 献 伊 法 十 分 之 二 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4624', '4', '29', '15', '为 那 十 四 只 羊 羔 ， 每 只 要 献 伊 法 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4625', '4', '29', '16', '并 献 一 只 公 山 羊 为 赎 罪 祭 ， 这 是 在 常 献 的 燔 祭 和 同 献 的 素 祭 并 同 献 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4626', '4', '29', '17', '第 二 日 要 献 公 牛 犊 十 二 只 ， 公 绵 羊 两 只 ， 没 有 残 疾 、 一 岁 的 公 羊 羔 十 四 只 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4627', '4', '29', '18', '并 为 公 牛 、 公 羊 ， 和 羊 羔 ， 按 数 照 例 ， 献 同 献 的 素 祭 和 同 献 的 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4628', '4', '29', '19', '又 要 献 一 只 公 山 羊 为 赎 罪 祭 。 这 是 在 常 献 的 燔 祭 和 同 献 的 素 祭 并 同 献 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4629', '4', '29', '20', '第 三 日 要 献 公 牛 十 一 只 ， 公 羊 两 只 ， 没 有 残 疾 、 一 岁 的 公 羊 羔 十 四 只 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4630', '4', '29', '21', '并 为 公 牛 、 公 羊 ， 和 羊 羔 ， 按 数 照 例 ， 献 同 献 的 素 祭 和 同 献 的 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4631', '4', '29', '22', '又 要 献 一 只 公 山 羊 为 赎 罪 祭 。 这 是 在 常 献 的 燔 祭 和 同 献 的 素 祭 并 同 献 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4632', '4', '29', '23', '第 四 日 要 献 公 牛 十 只 ， 公 羊 两 只 ， 没 有 残 疾 、 一 岁 的 公 羊 羔 十 四 只 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4633', '4', '29', '24', '并 为 公 牛 、 公 羊 ， 和 羊 羔 ， 按 数 照 例 ， 献 同 献 的 素 祭 和 同 献 的 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4634', '4', '29', '25', '又 要 献 一 只 公 山 羊 为 赎 罪 祭 。 这 是 在 常 献 的 燔 祭 和 同 献 的 素 祭 并 同 献 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4635', '4', '29', '26', '第 五 日 要 献 公 牛 九 只 ， 公 羊 两 只 ， 没 有 残 疾 、 一 岁 的 公 羊 羔 十 四 只 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4636', '4', '29', '27', '并 为 公 牛 、 公 羊 ， 和 羊 羔 ， 按 数 照 例 ， 献 同 献 的 素 祭 和 同 献 的 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4637', '4', '29', '28', '又 要 献 一 只 公 山 羊 为 赎 罪 祭 。 这 是 在 常 献 的 燔 祭 和 同 献 的 素 祭 并 同 献 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4638', '4', '29', '29', '第 六 日 要 献 公 牛 八 只 ， 公 羊 两 只 ， 没 有 残 疾 、 一 岁 的 公 羊 羔 十 四 只 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4639', '4', '29', '30', '并 为 公 牛 、 公 羊 ， 和 羊 羔 ， 按 数 照 例 ， 献 同 献 的 素 祭 和 同 献 的 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4640', '4', '29', '31', '又 要 献 一 只 公 山 羊 为 赎 罪 祭 。 这 是 在 常 献 的 燔 祭 和 同 献 的 素 祭 并 同 献 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4641', '4', '29', '32', '第 七 日 要 献 公 牛 七 只 ， 公 羊 两 只 ， 没 有 残 疾 、 一 岁 的 公 羊 羔 十 四 只 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4642', '4', '29', '33', '并 为 公 牛 、 公 羊 ， 和 羊 羔 ， 按 数 照 例 ， 献 同 献 的 素 祭 和 同 献 的 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4643', '4', '29', '34', '又 要 献 一 只 公 山 羊 为 赎 罪 祭 。 这 是 在 常 献 的 燔 祭 和 同 献 的 素 祭 并 同 献 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4644', '4', '29', '35', '第 八 日 你 们 当 有 严 肃 会 ； 甚 麽 劳 碌 的 工 都 不 可 做 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4645', '4', '29', '36', '只 要 将 公 牛 一 只 ， 公 羊 一 只 ， 没 有 残 疾 、 一 岁 的 公 羊 羔 七 只 作 火 祭 ， 献 给 耶 和 华 为 馨 香 的 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4646', '4', '29', '37', '并 为 公 牛 、 公 羊 ， 和 羊 羔 ， 按 数 照 例 ， 献 同 献 的 素 祭 和 同 献 的 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4647', '4', '29', '38', '又 要 献 一 只 公 山 羊 为 赎 罪 祭 。 这 是 在 常 献 的 燔 祭 和 同 献 的 素 祭 并 同 献 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4648', '4', '29', '39', '这 些 祭 要 在 你 们 的 节 期 献 给 耶 和 华 ， 都 在 所 许 的 愿 并 甘 心 所 献 的 以 外 ， 作 为 你 们 的 燔 祭 、 素 祭 、 奠 祭 ， 和 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4649', '4', '29', '40', '於 是 ， 摩 西 照 耶 和 华 所 吩 咐 他 的 一 切 话 告 诉 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4650', '4', '30', '1', '摩 西 晓 谕 以 色 列 各 支 派 的 首 领 说 ： 耶 和 华 所 吩 咐 的 乃 是 这 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4651', '4', '30', '2', '人 若 向 耶 和 华 许 愿 或 起 誓 ， 要 约 束 自 己 ， 就 不 可 食 言 ， 必 要 按 口 中 所 出 的 一 切 话 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4652', '4', '30', '3', '女 子 年 幼 、 还 在 父 家 的 时 候 ， 若 向 耶 和 华 许 愿 ， 要 约 束 自 己 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4653', '4', '30', '4', '他 父 亲 也 听 见 他 所 许 的 愿 并 约 束 自 己 的 话 ， 却 向 他 默 默 不 言 ， 他 所 许 的 愿 并 约 束 自 己 的 话 就 都 要 为 定 . 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4654', '4', '30', '5', '但 他 父 亲 听 见 的 日 子 若 不 应 承 他 所 许 的 愿 和 约 束 自 己 的 话 ， 就 都 不 得 为 定 ； 耶 和 华 也 必 赦 免 他 ， 因 为 他 父 亲 不 应 承 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4655', '4', '30', '6', '他 若 出 了 嫁 ， 有 愿 在 身 ， 或 是 口 中 出 了 约 束 自 己 的 冒 失 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4656', '4', '30', '7', '他 丈 夫 听 见 的 日 子 ， 却 向 他 默 默 不 言 ， 他 所 许 的 愿 并 约 束 自 己 的 话 就 都 要 为 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4657', '4', '30', '8', '但 他 丈 夫 听 见 的 日 子 ， 若 不 应 承 ， 就 算 废 了 他 所 许 的 愿 和 他 出 口 约 束 自 己 的 冒 失 话 ； 耶 和 华 也 必 赦 免 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4658', '4', '30', '9', '寡 妇 或 是 被 休 的 妇 人 所 许 的 愿 ， 就 是 他 约 束 自 己 的 话 ， 都 要 为 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4659', '4', '30', '10', '他 若 在 丈 夫 家 里 许 了 愿 或 起 了 誓 ， 约 束 自 己 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4660', '4', '30', '11', '丈 夫 听 见 ， 却 向 他 默 默 不 言 ， 也 没 有 不 应 承 ， 他 所 许 的 愿 并 约 束 自 己 的 话 就 都 要 为 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4661', '4', '30', '12', '丈 夫 听 见 的 日 子 ， 若 把 这 两 样 全 废 了 ， 妇 人 口 中 所 许 的 愿 或 是 约 束 自 己 的 话 就 都 不 得 为 定 ， 因 他 丈 夫 已 经 把 这 两 样 废 了 ； 耶 和 华 也 必 赦 免 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4662', '4', '30', '13', '凡 他 所 许 的 愿 和 刻 苦 约 束 自 己 所 起 的 誓 ， 他 丈 夫 可 以 坚 定 ， 也 可 以 废 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4663', '4', '30', '14', '倘 若 他 丈 夫 天 天 向 他 默 默 不 言 ， 就 算 是 坚 定 他 所 许 的 愿 和 约 束 自 己 的 话 ； 因 丈 夫 听 见 的 日 子 向 他 默 默 不 言 ， 就 使 这 两 样 坚 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4664', '4', '30', '15', '但 他 丈 夫 听 见 以 後 ， 若 使 这 两 样 全 废 了 ， 就 要 担 当 妇 人 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4665', '4', '30', '16', '这 是 丈 夫 待 妻 子 ， 父 亲 待 女 儿 ， 女 儿 年 幼 、 还 在 父 家 ， 耶 和 华 所 吩 咐 摩 西 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4666', '4', '31', '1', '耶 和 华 吩 咐 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4667', '4', '31', '2', '你 要 在 米 甸 人 身 上 报 以 色 列 人 的 仇 ， 後 来 要 归 到 你 列 祖 （ 原 文 作 本 民 ） 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4668', '4', '31', '3', '摩 西 吩 咐 百 姓 说 ： 要 从 你 们 中 间 叫 人 带 兵 器 出 去 攻 击 米 甸 ， 好 在 米 甸 人 身 上 为 耶 和 华 报 仇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4669', '4', '31', '4', '从 以 色 列 众 支 派 中 ， 每 支 派 要 打 发 一 千 人 去 打 仗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4670', '4', '31', '5', '於 是 从 以 色 列 千 万 人 中 ， 每 支 派 交 出 一 千 人 ， 共 一 万 二 千 人 ， 带 着 兵 器 预 备 打 仗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4671', '4', '31', '6', '摩 西 就 打 发 每 支 派 的 一 千 人 去 打 仗 ， 并 打 发 祭 司 以 利 亚 撒 的 儿 子 非 尼 哈 同 去 ； 非 尼 哈 手 里 拿 着 圣 所 的 器 皿 和 吹 大 声 的 号 筒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4672', '4', '31', '7', '他 们 就 照 耶 和 华 所 吩 咐 摩 西 的 ， 与 米 甸 人 打 仗 ， 杀 了 所 有 的 男 丁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4673', '4', '31', '8', '在 所 杀 的 人 中 ， 杀 了 米 甸 的 五 王 ， 就 是 以 未 、 利 金 、 苏 珥 、 户 珥 、 利 巴 ， 又 用 刀 杀 了 比 珥 的 儿 子 巴 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4674', '4', '31', '9', '以 色 列 人 掳 了 米 甸 人 的 妇 女 孩 子 ， 并 将 他 们 的 牲 畜 、 羊 群 ， 和 所 有 的 财 物 都 夺 了 来 ， 当 作 掳 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4675', '4', '31', '10', '又 用 火 焚 烧 他 们 所 住 的 城 邑 和 所 有 的 营 寨 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4676', '4', '31', '11', '把 一 切 所 夺 的 、 所 掳 的 ， 连 人 带 牲 畜 都 带 了 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4677', '4', '31', '12', '将 所 掳 的 人 ， 所 夺 的 牲 畜 、 财 物 ， 都 带 到 摩 押 平 原 ， 在 约 但 河 边 与 耶 利 哥 相 对 的 营 盘 ， 交 给 摩 西 和 祭 司 以 利 亚 撒 ， 并 以 色 列 的 会 众 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4678', '4', '31', '13', '摩 西 和 祭 司 以 利 亚 撒 ， 并 会 众 一 切 的 首 领 ， 都 出 到 营 外 迎 接 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4679', '4', '31', '14', '摩 西 向 打 仗 回 来 的 军 长 ， 就 是 千 夫 长 、 百 夫 长 ， 发 怒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4680', '4', '31', '15', '对 他 们 说 ： 你 们 要 存 留 这 一 切 妇 女 的 活 命 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4681', '4', '31', '16', '这 些 妇 女 因 巴 兰 的 计 谋 ， 叫 以 色 列 人 在 ? 珥 的 事 上 得 罪 耶 和 华 ， 以 致 耶 和 华 的 会 众 遭 遇 瘟 疫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4682', '4', '31', '17', '所 以 ， 你 们 要 把 一 切 的 男 孩 和 所 有 已 嫁 的 女 子 都 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4683', '4', '31', '18', '但 女 孩 子 中 ， 凡 没 有 出 嫁 的 ， 你 们 都 可 以 存 留 他 的 活 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4684', '4', '31', '19', '你 们 要 在 营 外 驻 扎 七 日 ； 凡 杀 了 人 的 ， 和 一 切 摸 了 被 杀 的 ， 并 你 们 所 掳 来 的 人 口 ， 第 三 日 ， 第 七 日 ， 都 要 洁 净 自 己 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4685', '4', '31', '20', '也 要 因 一 切 的 衣 服 、 皮 物 、 山 羊 毛 织 的 物 ， 和 各 样 的 木 器 ， 洁 净 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4686', '4', '31', '21', '祭 司 以 利 亚 撒 对 打 仗 回 来 的 兵 丁 说 ： 耶 和 华 所 吩 咐 摩 西 律 法 中 的 条 例 乃 是 这 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4687', '4', '31', '22', '金 、 银 、 铜 、 铁 、 锡 、 铅 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4688', '4', '31', '23', '凡 能 见 火 的 ， 你 们 要 叫 他 经 火 就 为 洁 净 ， 然 而 还 要 用 除 污 秽 的 水 洁 净 他 ； 凡 不 能 见 火 的 ， 你 们 要 叫 他 过 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4689', '4', '31', '24', '第 七 日 ， 你 们 要 洗 衣 服 ， 就 为 洁 净 ， 然 後 可 以 进 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4690', '4', '31', '25', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4691', '4', '31', '26', '你 和 祭 司 以 利 亚 撒 ， 并 会 众 的 各 族 长 ， 要 计 算 所 掳 来 的 人 口 和 牲 畜 的 总 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4692', '4', '31', '27', '把 所 掳 来 的 分 作 两 半 ： 一 半 归 与 出 去 打 仗 的 精 兵 ， 一 半 归 与 全 会 众 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4693', '4', '31', '28', '又 要 从 出 去 打 仗 所 得 的 人 口 、 牛 、 驴 、 羊 群 中 ， 每 五 百 取 一 ， 作 为 贡 物 奉 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4694', '4', '31', '29', '从 他 们 一 半 之 中 ， 要 取 出 来 交 给 祭 司 以 利 亚 撒 ， 作 为 耶 和 华 的 举 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4695', '4', '31', '30', '从 以 色 列 人 的 一 半 之 中 ， 就 是 从 人 口 、 牛 、 驴 、 羊 群 、 各 样 牲 畜 中 ， 每 五 十 取 一 ， 交 给 看 守 耶 和 华 帐 幕 的 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4696', '4', '31', '31', '於 是 摩 西 和 祭 司 以 利 亚 撒 照 耶 和 华 所 吩 咐 摩 西 的 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4697', '4', '31', '32', '除 了 兵 丁 所 夺 的 财 物 以 外 ， 所 掳 来 的 ： 羊 六 十 七 万 五 千 只 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4698', '4', '31', '33', '牛 七 万 二 千 只 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4699', '4', '31', '34', '驴 六 万 一 千 匹 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4700', '4', '31', '35', '女 人 共 三 万 二 千 口 ， 都 是 没 有 出 嫁 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4701', '4', '31', '36', '出 去 打 仗 之 人 的 分 ， 就 是 他 们 所 得 的 那 一 半 ， 共 计 羊 三 十 三 万 七 千 五 百 只 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4702', '4', '31', '37', '从 其 中 归 耶 和 华 为 贡 物 的 ， 有 六 百 七 十 五 只 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4703', '4', '31', '38', '牛 三 万 六 千 只 ， 从 其 中 归 耶 和 华 为 贡 物 的 ， 有 七 十 二 只 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4704', '4', '31', '39', '驴 三 万 零 五 百 匹 ， 从 其 中 归 耶 和 华 为 贡 物 的 ， 有 六 十 一 匹 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4705', '4', '31', '40', '人 一 万 六 千 口 ， 从 其 中 归 耶 和 华 的 ， 有 三 十 二 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4706', '4', '31', '41', '摩 西 把 贡 物 ， 就 是 归 与 耶 和 华 的 举 祭 ， 交 给 祭 司 以 利 亚 撒 ， 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4707', '4', '31', '42', '以 色 列 人 所 得 的 那 一 半 ， 就 是 摩 西 从 打 仗 的 人 取 来 分 给 他 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4708', '4', '31', '43', '（ 会 众 的 那 一 半 有 ： 羊 三 十 三 万 七 千 五 百 只 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4709', '4', '31', '44', '牛 三 万 六 千 只 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4710', '4', '31', '45', '驴 三 万 零 五 百 匹 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4711', '4', '31', '46', '人 一 万 六 千 口 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4712', '4', '31', '47', '无 论 是 人 口 是 牲 畜 ， 摩 西 每 五 十 取 一 ， 交 给 看 守 耶 和 华 帐 幕 的 利 未 人 ， 是 照 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4713', '4', '31', '48', '带 领 千 军 的 各 军 长 ， 就 是 千 夫 长 、 百 夫 长 ， 都 近 前 来 见 摩 西 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4714', '4', '31', '49', '对 他 说 ： 仆 人 权 下 的 兵 已 经 计 算 总 数 ， 并 不 短 少 一 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4715', '4', '31', '50', '如 今 我 们 将 各 人 所 得 的 金 器 ， 就 是 脚 炼 子 、 镯 子 、 打 印 的 戒 指 、 耳 环 、 手 钏 ， 都 送 来 为 耶 和 华 的 供 物 ， 好 在 耶 和 华 面 前 为 我 们 的 生 命 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4716', '4', '31', '51', '摩 西 和 祭 司 以 利 亚 撒 就 收 了 他 们 的 金 子 ， 都 是 打 成 的 器 皿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4717', '4', '31', '52', '千 夫 长 、 百 夫 长 所 献 给 耶 和 华 为 举 祭 的 金 子 共 有 一 万 六 千 七 百 五 十 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4718', '4', '31', '53', '各 兵 丁 都 为 自 己 夺 了 财 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4719', '4', '31', '54', '摩 西 和 祭 司 以 利 亚 撒 收 了 千 夫 长 、 百 夫 长 的 金 子 ， 就 带 进 会 幕 ， 在 耶 和 华 面 前 作 为 以 色 列 人 的 纪 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4720', '4', '32', '1', '流 便 子 孙 和 迦 得 子 孙 的 牲 畜 极 其 众 多 ； 他 们 看 见 雅 谢 地 和 基 列 地 是 可 牧 放 牲 畜 之 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4721', '4', '32', '2', '就 来 见 摩 西 和 祭 司 以 利 亚 撒 ， 并 会 众 的 首 领 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4722', '4', '32', '3', '亚 大 录 、 底 本 、 雅 谢 、 宁 拉 、 希 实 本 、 以 利 亚 利 、 示 班 、 尼 波 、 比 稳 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4723', '4', '32', '4', '就 是 耶 和 华 在 以 色 列 会 众 前 面 所 攻 取 之 地 ， 是 可 牧 放 牲 畜 之 地 ， 你 仆 人 也 有 牲 畜 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4724', '4', '32', '5', '又 说 ： 我 们 若 在 你 眼 前 蒙 恩 ， 求 你 把 这 地 给 我 们 为 业 ， 不 要 领 我 们 过 约 但 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4725', '4', '32', '6', '摩 西 对 迦 得 子 孙 和 流 便 子 孙 说 ： 难 道 你 们 的 弟 兄 去 打 仗 ， 你 们 竟 坐 在 这 里 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4726', '4', '32', '7', '你 们 为 何 使 以 色 列 人 灰 心 丧 胆 、 不 过 去 进 入 耶 和 华 所 赐 给 他 们 的 那 地 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4727', '4', '32', '8', '我 先 前 从 加 低 斯 巴 尼 亚 打 发 你 们 先 祖 去 窥 探 那 地 ， 他 们 也 是 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4728', '4', '32', '9', '他 们 上 以 实 各 谷 ， 去 窥 探 那 地 回 来 的 时 候 ， 使 以 色 列 人 灰 心 丧 胆 ， 不 进 入 耶 和 华 所 赐 给 他 们 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4729', '4', '32', '10', '当 日 ， 耶 和 华 的 怒 气 发 作 ， 就 起 誓 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4730', '4', '32', '11', '凡 从 埃 及 上 来 、 二 十 岁 以 外 的 人 断 不 得 看 见 我 对 亚 伯 拉 罕 、 以 撒 、 雅 各 起 誓 应 许 之 地 ， 因 为 他 们 没 有 专 心 跟 从 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4731', '4', '32', '12', '惟 有 基 尼 洗 族 耶 孚 尼 的 儿 子 迦 勒 和 嫩 的 儿 子 约 书 亚 可 以 看 见 ， 因 为 他 们 专 心 跟 从 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4732', '4', '32', '13', '耶 和 华 的 怒 气 向 以 色 列 人 发 作 ， 使 他 们 在 旷 野 飘 流 四 十 年 ， 等 到 在 耶 和 华 眼 前 行 恶 的 那 一 代 人 都 消 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4733', '4', '32', '14', '谁 知 ， 你 们 起 来 接 续 先 祖 ， 增 添 罪 人 的 数 目 ， 使 耶 和 华 向 以 色 列 大 发 烈 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4734', '4', '32', '15', '你 们 若 退 後 不 跟 从 他 ， 他 还 要 把 以 色 列 人 撇 在 旷 野 ， 便 是 你 们 使 这 众 民 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4735', '4', '32', '16', '两 支 派 的 人 挨 近 摩 西 ， 说 ： 我 们 要 在 这 里 为 牲 畜 垒 圈 ， 为 妇 人 孩 子 造 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4736', '4', '32', '17', '我 们 自 己 要 带 兵 器 行 在 以 色 列 人 的 前 头 ， 好 把 他 们 领 到 他 们 的 地 方 ； 但 我 们 的 妇 人 孩 子 ， 因 这 地 居 民 的 缘 故 ， 要 住 在 坚 固 的 城 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4737', '4', '32', '18', '我 们 不 回 家 ， 直 等 到 以 色 列 人 各 承 受 自 己 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4738', '4', '32', '19', '我 们 不 和 他 们 在 约 但 河 那 边 一 带 之 地 同 受 产 业 ， 因 为 我 们 的 产 业 是 坐 落 在 约 但 河 东 边 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4739', '4', '32', '20', '摩 西 对 他 们 说 ： 你 们 若 这 样 行 ， 在 耶 和 华 面 前 带 着 兵 器 出 去 打 仗 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4740', '4', '32', '21', '所 有 带 兵 器 的 人 都 要 在 耶 和 华 面 前 过 约 但 河 ， 等 他 赶 出 他 的 仇 敌 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4741', '4', '32', '22', '那 地 被 耶 和 华 制 伏 了 ， 然 後 你 们 可 以 回 来 ， 向 耶 和 华 和 以 色 列 才 为 无 罪 ， 这 地 也 必 在 耶 和 华 面 前 归 你 们 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4742', '4', '32', '23', '倘 若 你 们 不 这 样 行 ， 就 得 罪 耶 和 华 ， 要 知 道 你 们 的 罪 必 追 上 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4743', '4', '32', '24', '如 今 你 们 口 中 所 出 的 ， 只 管 去 行 ， 为 你 们 的 妇 人 孩 子 造 城 ， 为 你 们 的 羊 群 垒 圈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4744', '4', '32', '25', '迦 得 子 孙 和 流 便 子 孙 对 摩 西 说 ： 仆 人 要 照 我 主 所 吩 咐 的 去 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4745', '4', '32', '26', '我 们 的 妻 子 、 孩 子 、 羊 群 ， 和 所 有 的 牲 畜 都 要 留 在 基 列 的 各 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4746', '4', '32', '27', '但 你 的 仆 人 ， 凡 带 兵 器 的 ， 都 要 照 我 主 所 说 的 话 ， 在 耶 和 华 面 前 过 去 打 仗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4747', '4', '32', '28', '於 是 ， 摩 西 为 他 们 嘱 咐 祭 司 以 利 亚 撒 和 嫩 的 儿 子 约 书 亚 ， 并 以 色 列 众 支 派 的 族 长 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4748', '4', '32', '29', '迦 得 子 孙 和 流 便 子 孙 ， 凡 带 兵 器 在 耶 和 华 面 前 去 打 仗 的 ， 若 与 你 们 一 同 过 约 但 河 ， 那 地 被 你 们 制 伏 了 ， 你 们 就 要 把 基 列 地 给 他 们 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4749', '4', '32', '30', '倘 若 他 们 不 带 兵 器 和 你 们 一 同 过 去 ， 就 要 在 迦 南 地 你 们 中 间 得 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4750', '4', '32', '31', '迦 得 子 孙 和 流 便 子 孙 回 答 说 ： 耶 和 华 怎 样 吩 咐 仆 人 ， 仆 人 就 怎 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4751', '4', '32', '32', '我 们 要 带 兵 器 ， 在 耶 和 华 面 前 过 去 ， 进 入 迦 南 地 ， 只 是 约 但 河 这 边 、 我 们 所 得 为 业 之 地 仍 归 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4752', '4', '32', '33', '摩 西 将 亚 摩 利 王 西 宏 的 国 和 巴 珊 王 噩 的 国 ， 连 那 地 和 周 围 的 城 邑 ， 都 给 了 迦 得 子 孙 和 流 便 子 孙 ， 并 约 瑟 的 儿 子 玛 拿 西 半 个 支 派 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4753', '4', '32', '34', '迦 得 子 孙 建 造 底 本 、 亚 他 录 、 亚 罗 珥 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4754', '4', '32', '35', '亚 他 录 朔 反 、 雅 谢 、 约 比 哈 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4755', '4', '32', '36', '伯 宁 拉 、 伯 哈 兰 ， 都 是 坚 固 城 。 他 们 又 垒 羊 圈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4756', '4', '32', '37', '流 便 子 孙 建 造 希 实 本 、 以 利 亚 利 、 基 列 亭 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4757', '4', '32', '38', '尼 波 、 巴 力 免 、 西 比 玛 （ 尼 波 、 巴 力 免 ， 名 字 是 改 了 的 ） ， 又 给 他 们 所 建 造 的 城 另 起 别 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4758', '4', '32', '39', '玛 拿 西 的 儿 子 玛 吉 ， 他 的 子 孙 往 基 列 去 ， 占 了 那 地 ， 赶 出 那 里 的 亚 摩 利 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4759', '4', '32', '40', '摩 西 将 基 列 赐 给 玛 拿 西 的 儿 子 玛 吉 ， 他 子 孙 就 住 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4760', '4', '32', '41', '玛 拿 西 的 子 孙 睚 珥 去 占 了 基 列 的 村 庄 ， 就 称 这 些 村 庄 为 哈 倭 特 睚 珥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4761', '4', '32', '42', '挪 巴 去 占 了 基 纳 和 基 纳 的 乡 村 ， 就 按 自 己 的 名 称 基 纳 为 挪 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4762', '4', '33', '1', '以 色 列 人 按 着 军 队 ， 在 摩 西 、 亚 伦 的 手 下 出 埃 及 地 所 行 的 路 程 （ 或 作 ： 站 口 ； 下 同 ） 记 在 下 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4763', '4', '33', '2', '摩 西 遵 着 耶 和 华 的 吩 咐 记 载 他 们 所 行 的 路 程 ， 其 路 程 乃 是 这 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4764', '4', '33', '3', '正 月 十 五 日 ， 就 是 逾 越 节 的 次 日 ， 以 色 列 人 从 兰 塞 起 行 ， 在 一 切 埃 及 人 眼 前 昂 然 无 惧 的 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4765', '4', '33', '4', '那 时 ， 埃 及 人 正 葬 埋 他 们 的 长 子 ， 就 是 耶 和 华 在 他 们 中 间 所 击 杀 的 ； 耶 和 华 也 败 坏 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4766', '4', '33', '5', '以 色 列 人 从 兰 塞 起 行 ， 安 营 在 疏 割 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4767', '4', '33', '6', '从 疏 割 起 行 ， 安 营 在 旷 野 边 的 以 倘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4768', '4', '33', '7', '从 以 倘 起 行 ， 转 到 比 哈 希 录 ， 是 在 巴 力 洗 分 对 面 ， 就 在 密 夺 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4769', '4', '33', '8', '从 比 哈 希 录 对 面 起 行 ， 经 过 海 中 到 了 书 珥 旷 野 ， 又 在 伊 坦 的 旷 野 走 了 三 天 的 路 程 ， 就 安 营 在 玛 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4770', '4', '33', '9', '从 玛 拉 起 行 ， 来 到 以 琳 （ 以 琳 有 十 二 股 水 泉 ， 七 十 棵 棕 树 ） ， 就 在 那 里 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4771', '4', '33', '10', '从 以 琳 起 行 ， 安 营 在 红 海 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4772', '4', '33', '11', '从 红 海 边 起 行 ， 安 营 在 汛 的 旷 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4773', '4', '33', '12', '从 汛 的 旷 野 起 行 ， 安 营 在 脱 加 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4774', '4', '33', '13', '从 脱 加 起 行 ， 安 营 在 亚 录 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4775', '4', '33', '14', '从 亚 录 起 行 ， 安 营 在 利 非 订 ； 在 那 里 ， 百 姓 没 有 水 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4776', '4', '33', '15', '从 利 非 订 起 行 ， 安 营 在 西 乃 的 旷 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4777', '4', '33', '16', '从 西 乃 的 旷 野 起 行 ， 安 营 在 基 博 罗 哈 他 瓦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4778', '4', '33', '17', '从 基 博 罗 哈 他 瓦 起 行 ， 安 营 在 哈 洗 录 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4779', '4', '33', '18', '从 哈 洗 录 起 行 ， 安 营 在 利 提 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4780', '4', '33', '19', '从 利 提 玛 起 行 ， 安 营 在 临 门 帕 烈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4781', '4', '33', '20', '从 临 门 帕 烈 起 行 ， 安 营 在 立 拿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4782', '4', '33', '21', '从 立 拿 起 行 ， 安 营 在 勒 撒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4783', '4', '33', '22', '从 勒 撒 起 行 ， 安 营 在 基 希 拉 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4784', '4', '33', '23', '从 基 希 拉 他 起 行 ， 安 营 在 沙 斐 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4785', '4', '33', '24', '从 沙 斐 山 起 行 ， 安 营 在 哈 拉 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4786', '4', '33', '25', '从 哈 拉 大 起 行 ， 安 营 在 玛 吉 希 录 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4787', '4', '33', '26', '从 玛 吉 希 录 起 行 ， 安 营 在 他 哈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4788', '4', '33', '27', '从 他 哈 起 行 ， 安 营 在 他 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4789', '4', '33', '28', '从 他 拉 起 行 ， 安 营 在 密 加 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4790', '4', '33', '29', '从 密 加 起 行 ， 安 营 在 哈 摩 拿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4791', '4', '33', '30', '从 哈 摩 拿 起 行 ， 安 营 在 摩 西 录 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4792', '4', '33', '31', '从 摩 西 录 起 行 ， 安 营 在 比 尼 亚 干 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4793', '4', '33', '32', '从 比 尼 亚 干 起 行 ， 安 营 在 曷 哈 及 甲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4794', '4', '33', '33', '从 曷 哈 及 甲 起 行 ， 安 营 在 约 巴 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4795', '4', '33', '34', '从 约 巴 他 起 行 ， 安 营 在 阿 博 拿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4796', '4', '33', '35', '从 阿 博 拿 起 行 ， 安 营 在 以 旬 迦 别 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4797', '4', '33', '36', '从 以 旬 迦 别 起 行 ， 安 营 在 寻 的 旷 野 ， 就 是 加 低 斯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4798', '4', '33', '37', '从 加 低 斯 起 行 ， 安 营 在 何 珥 山 ， 以 东 地 的 边 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4799', '4', '33', '38', '以 色 列 人 出 了 埃 及 地 後 四 十 年 ， 五 月 初 一 日 ， 祭 司 亚 伦 遵 着 耶 和 华 的 吩 咐 上 何 珥 山 ， 就 死 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4800', '4', '33', '39', '亚 伦 死 在 何 珥 山 的 时 候 年 一 百 二 十 三 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4801', '4', '33', '40', '住 在 迦 南 南 地 的 迦 南 人 亚 拉 得 王 听 说 以 色 列 人 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4802', '4', '33', '41', '以 色 列 人 从 何 珥 山 起 行 ， 安 营 在 撒 摩 拿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4803', '4', '33', '42', '从 撒 摩 拿 起 行 ， 安 营 在 普 嫩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4804', '4', '33', '43', '从 普 嫩 起 行 ， 安 营 在 阿 伯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4805', '4', '33', '44', '从 阿 伯 起 行 ， 安 营 在 以 耶 亚 巴 琳 ， 摩 押 的 边 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4806', '4', '33', '45', '从 以 耶 亚 巴 琳 起 行 ， 安 营 在 底 本 迦 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4807', '4', '33', '46', '从 底 本 迦 得 起 行 ， 安 营 在 亚 门 低 比 拉 太 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4808', '4', '33', '47', '从 亚 门 低 比 拉 太 音 起 行 ， 安 营 在 尼 波 对 面 的 亚 巴 琳 山 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4809', '4', '33', '48', '从 亚 巴 琳 山 起 行 ， 安 营 在 摩 押 平 原 ─ 约 但 河 边 、 耶 利 哥 对 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4810', '4', '33', '49', '他 们 在 摩 押 平 原 沿 约 但 河 边 安 营 ， 从 伯 耶 施 末 直 到 亚 伯 什 亭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4811', '4', '33', '50', '耶 和 华 在 摩 押 平 原 ─ 约 但 河 边 、 耶 利 哥 对 面 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4812', '4', '33', '51', '你 吩 咐 以 色 列 人 说 ： 你 们 过 约 但 河 进 迦 南 地 的 时 候 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4813', '4', '33', '52', '就 要 从 你 们 面 前 赶 出 那 里 所 有 的 居 民 ， 毁 灭 他 们 一 切 錾 成 的 石 像 和 他 们 一 切 铸 成 的 偶 像 ， 又 拆 毁 他 们 一 切 的 邱 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4814', '4', '33', '53', '你 们 要 夺 那 地 ， 住 在 其 中 ， 因 我 把 那 地 赐 给 你 们 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4815', '4', '33', '54', '你 们 要 按 家 室 拈 阄 ， 承 受 那 地 ； 人 多 的 ， 要 把 产 业 多 分 给 他 们 ； 人 少 的 ， 要 把 产 业 少 分 给 他 们 。 拈 出 何 地 给 何 人 ， 就 要 归 何 人 。 你 们 要 按 宗 族 的 支 派 承 受 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4816', '4', '33', '55', '倘 若 你 们 不 赶 出 那 地 的 居 民 ， 所 容 留 的 居 民 就 必 作 你 们 眼 中 的 刺 ， 肋 下 的 荆 棘 ， 也 必 在 你 们 所 住 的 地 上 扰 害 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4817', '4', '33', '56', '而 且 我 素 常 有 意 怎 样 待 他 们 ， 也 必 照 样 待 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4818', '4', '34', '1', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4819', '4', '34', '2', '你 吩 咐 以 色 列 人 说 ： 你 们 到 了 迦 南 地 ， 就 是 归 你 们 为 业 的 迦 南 四 境 之 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4820', '4', '34', '3', '南 角 要 从 寻 的 旷 野 ， 贴 着 以 东 的 边 界 ； 南 界 要 从 盐 海 东 头 起 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4821', '4', '34', '4', '绕 到 亚 克 拉 滨 坡 的 南 边 ， 接 连 到 寻 ， 直 通 到 加 低 斯 巴 尼 亚 的 南 边 ， 又 通 到 哈 萨 亚 达 ， 接 连 到 押 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4822', '4', '34', '5', '从 押 们 转 到 埃 及 小 河 ， 直 通 到 海 为 止 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4823', '4', '34', '6', '西 边 要 以 大 海 为 界 ； 这 就 是 你 们 的 西 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4824', '4', '34', '7', '北 界 要 从 大 海 起 ， 画 到 何 珥 山 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4825', '4', '34', '8', '从 何 珥 山 划 到 哈 马 口 ， 通 到 西 达 达 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4826', '4', '34', '9', '又 通 到 西 斐 仑 ， 直 到 哈 萨 以 难 。 这 要 作 你 们 的 北 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4827', '4', '34', '10', '你 们 要 从 哈 萨 以 难 划 到 示 番 为 东 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4828', '4', '34', '11', '这 界 要 从 示 番 下 到 亚 延 东 边 的 利 比 拉 ， 又 要 达 到 基 尼 烈 湖 的 东 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4829', '4', '34', '12', '这 界 要 下 到 约 但 河 ， 通 到 盐 海 为 止 。 这 四 围 的 边 界 以 内 ， 要 作 你 们 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4830', '4', '34', '13', '摩 西 吩 咐 以 色 列 人 说 ： 这 地 就 是 耶 和 华 吩 咐 拈 阄 给 九 个 半 支 派 承 受 为 业 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4831', '4', '34', '14', '因 为 流 便 支 派 和 迦 得 支 派 按 着 宗 族 受 了 产 业 ， 玛 拿 西 半 个 支 派 也 受 了 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4832', '4', '34', '15', '这 两 个 半 支 派 已 经 在 耶 利 哥 对 面 、 约 但 河 东 、 向 日 出 之 地 受 了 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4833', '4', '34', '16', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4834', '4', '34', '17', '要 给 你 们 分 地 为 业 之 人 的 名 字 是 祭 司 以 利 亚 撒 和 嫩 的 儿 子 约 书 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4835', '4', '34', '18', '又 要 从 每 支 派 中 选 一 个 首 领 帮 助 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4836', '4', '34', '19', '这 些 人 的 名 字 ： 犹 大 支 派 有 耶 孚 尼 的 儿 子 迦 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4837', '4', '34', '20', '西 缅 支 派 有 亚 米 忽 的 儿 子 示 母 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4838', '4', '34', '21', '便 雅 悯 支 派 有 基 斯 伦 的 儿 子 以 利 达 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4839', '4', '34', '22', '但 支 派 有 一 个 首 领 ， 约 利 的 儿 子 布 基 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4840', '4', '34', '23', '约 瑟 的 子 孙 玛 拿 西 支 派 有 一 个 首 领 ， 以 弗 的 儿 子 汉 聂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4841', '4', '34', '24', '以 法 莲 支 派 有 一 个 首 领 ， 拾 弗 但 的 儿 子 基 母 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4842', '4', '34', '25', '西 布 伦 支 派 有 一 个 首 领 ， 帕 纳 的 儿 子 以 利 撒 番 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4843', '4', '34', '26', '以 萨 迦 支 派 有 一 个 首 领 ， 阿 散 的 儿 子 帕 铁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4844', '4', '34', '27', '亚 设 支 派 有 一 个 首 领 ， 示 罗 米 的 儿 子 亚 希 忽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4845', '4', '34', '28', '拿 弗 他 利 支 派 有 一 个 首 领 ， 亚 米 忽 的 儿 子 比 大 黑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4846', '4', '34', '29', '这 些 人 就 是 耶 和 华 所 吩 咐 、 在 迦 南 地 把 产 业 分 给 以 色 列 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4847', '4', '35', '1', '耶 和 华 在 摩 押 平 原 ─ 约 但 河 边 、 耶 利 哥 对 面 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4848', '4', '35', '2', '你 吩 咐 以 色 列 人 ， 要 从 所 得 为 业 的 地 中 把 些 城 给 利 未 人 居 住 ， 也 要 把 这 城 四 围 的 郊 野 给 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4849', '4', '35', '3', '这 城 邑 要 归 他 们 居 住 ， 城 邑 的 郊 野 可 以 牧 养 他 们 的 牛 羊 和 各 样 的 牲 畜 ， 又 可 以 安 置 他 们 的 财 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4850', '4', '35', '4', '你 们 给 利 未 人 的 郊 野 ， 要 从 城 根 起 ， 四 围 往 外 量 一 千 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4851', '4', '35', '5', '另 外 东 量 二 千 肘 ， 南 量 二 千 肘 ， 西 量 二 千 肘 ， 北 量 二 千 肘 ， 为 边 界 ， 城 在 当 中 ； 这 要 归 他 们 作 城 邑 的 郊 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4852', '4', '35', '6', '你 们 给 利 未 人 的 城 邑 ， 其 中 当 有 六 座 逃 城 ， 使 误 杀 人 的 可 以 逃 到 那 里 。 此 外 还 要 给 他 们 四 十 二 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4853', '4', '35', '7', '你 们 要 给 利 未 人 的 城 ， 共 有 四 十 八 座 ， 连 城 带 郊 野 都 要 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4854', '4', '35', '8', '以 色 列 人 所 得 的 地 业 从 中 要 把 些 城 邑 给 利 未 人 ； 人 多 的 就 多 给 ， 人 少 的 就 少 给 ； 各 支 派 要 按 所 承 受 为 业 之 地 把 城 邑 给 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4855', '4', '35', '9', '耶 和 华 晓 谕 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4856', '4', '35', '10', '你 吩 咐 以 色 列 人 说 ： 你 们 过 约 但 河 ， 进 了 迦 南 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4857', '4', '35', '11', '就 要 分 出 几 座 城 ， 为 你 们 作 逃 城 ， 使 误 杀 人 的 可 以 逃 到 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4858', '4', '35', '12', '这 些 城 可 以 作 逃 避 报 仇 人 的 城 ， 使 误 杀 人 的 不 至 於 死 ， 等 他 站 在 会 众 面 前 听 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4859', '4', '35', '13', '你 们 所 分 出 来 的 城 ， 要 作 六 座 逃 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4860', '4', '35', '14', '在 约 但 河 东 要 分 出 三 座 城 ， 在 迦 南 地 也 要 分 出 三 座 城 ， 都 作 逃 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4861', '4', '35', '15', '这 六 座 城 要 给 以 色 列 人 和 他 们 中 间 的 外 人 ， 并 寄 居 的 ， 作 为 逃 城 ， 使 误 杀 人 的 都 可 以 逃 到 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4862', '4', '35', '16', '倘 若 人 用 铁 器 打 人 ， 以 致 打 死 ， 他 就 是 故 杀 人 的 ； 故 杀 人 的 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4863', '4', '35', '17', '若 用 可 以 打 死 人 的 石 头 打 死 了 人 ， 他 就 是 故 杀 人 的 ； 故 杀 人 的 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4864', '4', '35', '18', '若 用 可 以 打 死 人 的 木 器 打 死 了 人 ， 他 就 是 故 杀 人 的 ； 故 杀 人 的 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4865', '4', '35', '19', '报 血 仇 的 必 亲 自 杀 那 故 杀 人 的 ， 一 遇 见 就 杀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4866', '4', '35', '20', '人 若 因 怨 恨 把 人 推 倒 ， 或 是 埋 伏 往 人 身 上 扔 物 ， 以 致 於 死 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4867', '4', '35', '21', '或 是 因 仇 恨 用 手 打 人 ， 以 致 於 死 ， 那 打 人 的 必 被 治 死 。 他 是 故 杀 人 的 ； 报 血 仇 的 一 遇 见 就 杀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4868', '4', '35', '22', '倘 若 人 没 有 仇 恨 ， 忽 然 将 人 推 倒 ， 或 是 没 有 埋 伏 把 物 扔 在 人 身 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4869', '4', '35', '23', '或 是 没 有 看 见 的 时 候 用 可 以 打 死 人 的 石 头 扔 在 人 身 上 ， 以 致 於 死 ， 本 来 与 他 无 仇 ， 也 无 意 害 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4870', '4', '35', '24', '会 众 就 要 照 典 章 ， 在 打 死 人 的 和 报 血 仇 的 中 间 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4871', '4', '35', '25', '会 众 要 救 这 误 杀 人 的 脱 离 报 血 仇 人 的 手 ， 也 要 使 他 归 入 逃 城 。 他 要 住 在 其 中 ， 直 等 到 受 圣 膏 的 大 祭 司 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4872', '4', '35', '26', '但 误 杀 人 的 ， 无 论 甚 麽 时 候 ， 若 出 了 逃 城 的 境 外 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4873', '4', '35', '27', '报 血 仇 的 在 逃 城 境 外 遇 见 他 ， 将 他 杀 了 ， 报 血 仇 的 就 没 有 流 血 之 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4874', '4', '35', '28', '因 为 误 杀 人 的 该 住 在 逃 城 里 ， 等 到 大 祭 司 死 了 。 大 祭 司 死 了 以 後 ， 误 杀 人 的 才 可 以 回 到 他 所 得 为 业 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4875', '4', '35', '29', '这 在 你 们 一 切 的 住 处 ， 要 作 你 们 世 世 代 代 的 律 例 典 章 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4876', '4', '35', '30', '无 论 谁 故 杀 人 ， 要 凭 几 个 见 证 人 的 口 把 那 故 杀 人 的 杀 了 ， 只 是 不 可 凭 一 个 见 证 的 口 叫 人 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4877', '4', '35', '31', '故 杀 人 、 犯 死 罪 的 ， 你 们 不 可 收 赎 价 代 替 他 的 命 ； 他 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4878', '4', '35', '32', '那 逃 到 逃 城 的 人 ， 你 们 不 可 为 他 收 赎 价 ， 使 他 在 大 祭 司 未 死 以 先 再 来 住 在 本 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4879', '4', '35', '33', '这 样 ， 你 们 就 不 污 秽 所 住 之 地 ， 因 为 血 是 污 秽 地 的 ； 若 有 在 地 上 流 人 血 的 ， 非 流 那 杀 人 者 的 血 ， 那 地 就 不 得 洁 净 （ 洁 净 原 文 作 赎 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4880', '4', '35', '34', '你 们 不 可 玷 污 所 住 之 地 ， 就 是 我 住 在 其 中 之 地 ， 因 为 我 ─ 耶 和 华 住 在 以 色 列 人 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4881', '4', '36', '1', '约 瑟 的 後 裔 ， 玛 拿 西 的 孙 子 ， 玛 吉 的 儿 子 基 列 ， 他 子 孙 中 的 诸 族 长 来 到 摩 西 和 作 首 领 的 以 色 列 人 族 长 面 前 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4882', '4', '36', '2', '耶 和 华 曾 吩 咐 我 主 拈 阄 分 地 给 以 色 列 人 为 业 ， 我 主 也 受 了 耶 和 华 的 吩 咐 将 我 们 兄 弟 西 罗 非 哈 的 产 业 分 给 他 的 众 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4883', '4', '36', '3', '他 们 若 嫁 以 色 列 别 支 派 的 人 ， 就 必 将 我 们 祖 宗 所 遗 留 的 产 业 加 在 他 们 丈 夫 支 派 的 产 业 中 。 这 样 ， 我 们 拈 阄 所 得 的 产 业 就 要 减 少 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4884', '4', '36', '4', '到 了 以 色 列 人 的 禧 年 ， 这 女 儿 的 产 业 就 必 加 在 他 们 丈 夫 支 派 的 产 业 上 。 这 样 ， 我 们 祖 宗 支 派 的 产 业 就 减 少 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4885', '4', '36', '5', '摩 西 照 耶 和 华 的 话 吩 咐 以 色 列 人 说 ： 约 瑟 支 派 的 人 说 得 有 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4886', '4', '36', '6', '论 到 西 罗 非 哈 的 众 女 儿 ， 耶 和 华 这 样 吩 咐 说 ： 他 们 可 以 随 意 嫁 人 ， 只 是 要 嫁 同 宗 支 派 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4887', '4', '36', '7', '这 样 ， 以 色 列 人 的 产 业 就 不 从 这 支 派 归 到 那 支 派 ， 因 为 以 色 列 人 要 各 守 各 祖 宗 支 派 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4888', '4', '36', '8', '凡 在 以 色 列 支 派 中 得 了 产 业 的 女 子 必 作 同 宗 支 派 人 的 妻 ， 好 叫 以 色 列 人 各 自 承 受 他 祖 宗 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4889', '4', '36', '9', '这 样 ， 他 们 的 产 业 就 不 从 这 支 派 归 到 那 支 派 ， 因 为 以 色 列 支 派 的 人 要 各 守 各 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4890', '4', '36', '10', '耶 和 华 怎 样 吩 咐 摩 西 ， 西 罗 非 哈 的 众 女 儿 就 怎 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4891', '4', '36', '11', '西 罗 非 哈 的 女 儿 玛 拉 、 得 撒 、 曷 拉 、 密 迦 、 挪 阿 都 嫁 了 他 们 伯 叔 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4892', '4', '36', '12', '他 们 嫁 入 约 瑟 儿 子 、 玛 拿 西 子 孙 的 族 中 ； 他 们 的 产 业 仍 留 在 同 宗 支 派 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4893', '4', '36', '13', '这 是 耶 和 华 在 摩 押 平 原 ─ 约 但 河 边 、 耶 利 哥 对 面 ─ 藉 着 摩 西 所 吩 咐 以 色 列 人 的 命 令 典 章 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4894', '5', '1', '1', '以 下 所 记 的 是 摩 西 在 约 但 河 东 的 旷 野 、 疏 弗 对 面 的 亚 拉 巴 ─ 就 是 巴 兰 、 陀 弗 、 拉 班 、 哈 洗 录 、 底 撒 哈 中 间 ─ 向 以 色 列 众 人 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4895', '5', '1', '2', '从 何 烈 山 经 过 西 珥 山 到 加 低 斯 巴 尼 亚 有 十 一 天 的 路 程 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4896', '5', '1', '3', '出 埃 及 第 四 十 年 十 一 月 初 一 日 ， 摩 西 照 耶 和 华 藉 着 他 所 吩 咐 以 色 列 人 的 话 都 晓 谕 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4897', '5', '1', '4', '那 时 ， 他 已 经 击 杀 了 住 希 实 本 的 亚 摩 利 王 西 宏 和 住 以 得 来 、 亚 斯 他 录 的 巴 珊 王 噩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4898', '5', '1', '5', '摩 西 在 约 但 河 东 的 摩 押 地 讲 律 法 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4899', '5', '1', '6', '耶 和 华 ─ 我 们 的 　 神 在 何 烈 山 晓 谕 我 们 说 ： 你 们 在 这 山 上 住 的 日 子 够 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4900', '5', '1', '7', '要 起 行 转 到 亚 摩 利 人 的 山 地 和 靠 近 这 山 地 的 各 处 ， 就 是 亚 拉 巴 、 山 地 、 高 原 、 南 地 ， 沿 海 一 带 迦 南 人 的 地 ， 并 利 巴 嫩 山 又 到 伯 拉 大 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4901', '5', '1', '8', '如 今 我 将 这 地 摆 在 你 们 面 前 ； 你 们 要 进 去 得 这 地 ， 就 是 耶 和 华 向 你 们 列 祖 亚 伯 拉 罕 、 以 撒 、 雅 各 起 誓 应 许 赐 给 他 们 和 他 们 後 裔 为 业 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4902', '5', '1', '9', '那 时 ， 我 对 你 们 说 ： 管 理 你 们 的 重 任 ， 我 独 自 担 当 不 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4903', '5', '1', '10', '耶 和 华 ─ 你 们 的 　 神 使 你 们 多 起 来 。 看 哪 ， 你 们 今 日 像 天 上 的 星 那 样 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4904', '5', '1', '11', '惟 愿 耶 和 华 ─ 你 们 列 祖 的 　 神 使 你 们 比 如 今 更 多 千 倍 ， 照 他 所 应 许 你 们 的 话 赐 福 与 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4905', '5', '1', '12', '但 你 们 的 麻 烦 ， 和 管 理 你 们 的 重 任 ， 并 你 们 的 争 讼 ， 我 独 自 一 人 怎 能 担 当 得 起 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4906', '5', '1', '13', '你 们 要 按 着 各 支 派 选 举 有 智 慧 、 有 见 识 、 为 众 人 所 认 识 的 ， 我 立 他 们 为 你 们 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4907', '5', '1', '14', '你 们 回 答 我 说 ： 照 你 所 说 的 行 了 为 妙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4908', '5', '1', '15', '我 便 将 你 们 各 支 派 的 首 领 ， 有 智 慧 、 为 众 人 所 认 识 的 ， 照 你 们 的 支 派 ， 立 他 们 为 官 长 、 千 夫 长 、 百 夫 长 、 五 十 夫 长 、 十 夫 长 ， 管 理 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4909', '5', '1', '16', '当 时 ， 我 嘱 咐 你 们 的 审 判 官 说 ： 你 们 听 讼 ， 无 论 是 弟 兄 彼 此 争 讼 ， 是 与 同 居 的 外 人 争 讼 ， 都 要 按 公 义 判 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4910', '5', '1', '17', '审 判 的 时 候 ， 不 可 看 人 的 外 貌 ； 听 讼 不 可 分 贵 贱 ， 不 可 惧 怕 人 ， 因 为 审 判 是 属 乎 神 的 。 若 有 难 断 的 案 件 ， 可 以 呈 到 我 这 里 ， 我 就 判 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4911', '5', '1', '18', '那 时 ， 我 将 你 们 所 当 行 的 事 都 吩 咐 你 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4912', '5', '1', '19', '我 们 照 着 耶 和 华 ─ 我 们 　 神 所 吩 咐 的 从 何 烈 山 起 行 ， 经 过 你 们 所 看 见 那 大 而 可 怕 的 旷 野 ， 往 亚 摩 利 人 的 山 地 去 ， 到 了 加 低 斯 巴 尼 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4913', '5', '1', '20', '我 对 你 们 说 ： 你 们 已 经 到 了 耶 和 华 ─ 我 们 　 神 所 赐 给 我 们 的 亚 摩 利 人 之 山 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4914', '5', '1', '21', '看 哪 ， 耶 和 华 ─ 你 的 　 神 已 将 那 地 摆 在 你 面 前 ， 你 要 照 耶 和 华 ─ 你 列 祖 的 　 神 所 说 的 上 去 得 那 地 为 业 ； 不 要 惧 怕 ， 也 不 要 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4915', '5', '1', '22', '你 们 都 就 近 我 来 说 ： 我 们 要 先 打 发 人 去 ， 为 我 们 窥 探 那 地 ， 将 我 们 上 去 该 走 何 道 ， 必 进 何 城 ， 都 回 报 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4916', '5', '1', '23', '这 话 我 以 为 美 ， 就 从 你 们 中 间 选 了 十 二 个 人 ， 每 支 派 一 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4917', '5', '1', '24', '於 是 他 们 起 身 上 山 地 去 ， 到 以 实 各 谷 ， 窥 探 那 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4918', '5', '1', '25', '他 们 手 里 拿 着 那 地 的 果 子 下 来 ， 到 我 们 那 里 ， 回 报 说 ： 耶 和 华 ─ 我 们 的 　 神 所 赐 给 我 们 的 是 美 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4919', '5', '1', '26', '你 们 却 不 肯 上 去 ， 竟 违 背 了 耶 和 华 ─ 你 们 　 神 的 命 令 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4920', '5', '1', '27', '在 帐 棚 内 发 怨 言 说 ： 耶 和 华 因 为 恨 我 们 ， 所 以 将 我 们 从 埃 及 地 领 出 来 ， 要 交 在 亚 摩 利 人 手 中 ， 除 灭 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4921', '5', '1', '28', '我 们 上 那 里 去 呢 ？ 我 们 的 弟 兄 使 我 们 的 心 消 化 ， 说 那 地 的 民 比 我 们 又 大 又 高 ， 城 邑 又 广 大 又 坚 固 ， 高 得 顶 天 ， 并 且 我 们 在 那 里 看 见 亚 衲 族 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4922', '5', '1', '29', '我 就 对 你 们 说 ： 不 要 惊 恐 ， 也 不 要 怕 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4923', '5', '1', '30', '在 你 们 前 面 行 的 耶 和 华 ─ 你 们 的 　 神 必 为 你 们 争 战 ， 正 如 他 在 埃 及 和 旷 野 ， 在 你 们 眼 前 所 行 的 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4924', '5', '1', '31', '你 们 在 旷 野 所 行 的 路 上 ， 也 曾 见 耶 和 华 ─ 你 们 的 　 神 抚 养 你 们 ， 如 同 人 抚 养 儿 子 一 般 ， 直 等 你 们 来 到 这 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4925', '5', '1', '32', '你 们 在 这 事 上 却 不 信 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4926', '5', '1', '33', '他 在 路 上 ， 在 你 们 前 面 行 ， 为 你 们 找 安 营 的 地 方 ； 夜 间 在 火 柱 里 ， 日 间 在 云 柱 里 ， 指 示 你 们 所 当 行 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4927', '5', '1', '34', '耶 和 华 听 见 你 们 这 话 ， 就 发 怒 ， 起 誓 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4928', '5', '1', '35', '这 恶 世 代 的 人 ， 连 一 个 也 不 得 见 我 起 誓 应 许 赐 给 你 们 列 祖 的 美 地 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4929', '5', '1', '36', '惟 有 耶 孚 尼 的 儿 子 迦 勒 必 得 看 见 ， 并 且 我 要 将 他 所 踏 过 的 地 { 赐 给 他 和 他 的 子 孙 ， 因 为 他 专 心 跟 从 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4930', '5', '1', '37', '耶 和 华 为 你 们 的 缘 故 也 向 我 发 怒 ， 说 ： 你 必 不 得 进 入 那 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4931', '5', '1', '38', '伺 候 你 、 嫩 的 儿 子 约 书 亚 ， 他 必 得 进 入 那 地 ； 你 要 勉 励 他 ， 因 为 他 要 使 以 色 列 人 承 受 那 地 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4932', '5', '1', '39', '并 且 你 们 的 妇 人 孩 子 ， 就 是 你 们 所 说 、 必 被 掳 掠 的 ， 和 今 日 不 知 善 恶 的 儿 女 ， 必 进 入 那 地 。 我 要 将 那 地 赐 给 他 们 ， 他 们 必 得 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4933', '5', '1', '40', '至 於 你 们 ， 要 转 回 ， 从 红 海 的 路 往 旷 野 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4934', '5', '1', '41', '那 时 ， 你 们 回 答 我 说 ： 我 们 得 罪 了 耶 和 华 ， 情 愿 照 耶 和 华 ─ 我 们 　 神 一 切 所 吩 咐 的 上 去 争 战 。 於 是 你 们 各 人 带 着 兵 器 ， 争 先 上 山 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4935', '5', '1', '42', '耶 和 华 吩 咐 我 说 ： 你 对 他 们 说 ： 不 要 上 去 ， 也 不 要 争 战 ； 因 我 不 在 你 们 中 间 ， 恐 怕 你 们 被 仇 敌 杀 败 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4936', '5', '1', '43', '我 就 告 诉 了 你 们 ， 你 们 却 不 听 从 ， 竟 违 背 耶 和 华 的 命 令 ， 擅 自 上 山 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4937', '5', '1', '44', '住 那 山 地 的 亚 摩 利 人 就 出 来 攻 击 你 们 ， 追 赶 你 们 ， 如 蜂 拥 一 般 ， 在 西 珥 杀 退 你 们 ， 直 到 何 珥 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4938', '5', '1', '45', '你 们 便 回 来 ， 在 耶 和 华 面 前 哭 号 ； 耶 和 华 却 不 听 你 们 的 声 音 ， 也 不 向 你 们 侧 耳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4939', '5', '1', '46', '於 是 你 们 在 加 低 斯 住 了 许 多 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4940', '5', '2', '1', '此 後 ， 我 们 转 回 ， 从 红 海 的 路 往 旷 野 去 ， 是 照 耶 和 华 所 吩 咐 我 的 。 我 们 在 西 珥 山 绕 行 了 许 多 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4941', '5', '2', '2', '耶 和 华 对 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4942', '5', '2', '3', '你 们 绕 行 这 山 的 日 子 够 了 ， 要 转 向 北 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4943', '5', '2', '4', '你 吩 咐 百 姓 说 ： 你 们 弟 兄 以 扫 的 子 孙 住 在 西 珥 ， 你 们 要 经 过 他 们 的 境 界 。 他 们 必 惧 怕 你 们 ， 所 以 你 们 要 分 外 谨 慎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4944', '5', '2', '5', '不 可 与 他 们 争 战 ； 他 们 的 地 ， 连 脚 掌 可 踏 之 处 ， 我 都 不 给 你 们 ， 因 我 已 将 西 珥 山 赐 给 以 扫 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4945', '5', '2', '6', '你 们 要 用 钱 向 他 们 买 粮 吃 ， 也 要 用 钱 向 他 们 买 水 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4946', '5', '2', '7', '因 为 耶 和 华 ─ 你 的 　 神 在 你 手 里 所 办 的 一 切 事 上 已 赐 福 与 你 。 你 走 这 大 旷 野 ， 他 都 知 道 了 。 这 四 十 年 ， 耶 和 华 ─ 你 的 　 神 常 与 你 同 在 ， 故 此 你 一 无 所 缺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4947', '5', '2', '8', '於 是 ， 我 们 离 了 我 们 弟 兄 以 扫 子 孙 所 住 的 西 珥 ， 从 亚 拉 巴 的 路 ， 经 过 以 拉 他 、 以 旬 迦 别 ， 转 向 摩 押 旷 野 的 路 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4948', '5', '2', '9', '耶 和 华 吩 咐 我 说 ： 不 可 扰 害 摩 押 人 ， 也 不 可 与 他 们 争 战 。 他 们 的 地 ， 我 不 赐 给 你 为 业 ， 因 我 已 将 亚 珥 赐 给 罗 得 的 子 孙 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4949', '5', '2', '10', '（ 先 前 ， 有 以 米 人 住 在 那 里 ， 民 数 众 多 ， 身 体 高 大 ， 像 亚 衲 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4950', '5', '2', '11', '这 以 米 人 像 亚 衲 人 ； 也 算 为 利 乏 音 人 ； 摩 押 人 称 他 们 为 以 米 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4951', '5', '2', '12', '先 前 ， 何 利 人 也 住 在 西 珥 ， 但 以 扫 的 子 孙 将 他 们 除 灭 ， 得 了 他 们 的 地 ， 接 着 居 住 ， 就 如 以 色 列 在 耶 和 华 赐 给 他 为 业 之 地 所 行 的 一 样 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4952', '5', '2', '13', '现 在 ， 起 来 过 撒 烈 溪 ！ 於 是 我 们 过 了 撒 烈 溪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4953', '5', '2', '14', '自 从 离 开 加 低 斯 巴 尼 亚 ， 到 过 了 撒 烈 溪 的 时 候 ， 共 有 三 十 八 年 ， 等 那 世 代 的 兵 丁 都 从 营 中 灭 尽 ， 正 如 耶 和 华 向 他 们 所 起 的 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4954', '5', '2', '15', '耶 和 华 的 手 也 攻 击 他 们 ， 将 他 们 从 营 中 除 灭 ， 直 到 灭 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4955', '5', '2', '16', '兵 丁 从 民 中 都 灭 尽 死 亡 以 後 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4956', '5', '2', '17', '耶 和 华 吩 咐 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4957', '5', '2', '18', '你 今 天 要 从 摩 押 的 境 界 亚 珥 经 过 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4958', '5', '2', '19', '走 近 亚 扪 人 之 地 ， 不 可 扰 害 他 们 ， 也 不 可 与 他 们 争 战 。 亚 扪 人 的 地 ， 我 不 赐 给 你 们 为 业 ， 因 我 已 将 那 地 赐 给 罗 得 的 子 孙 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4959', '5', '2', '20', '（ 那 地 也 算 为 利 乏 音 人 之 地 ， 先 前 利 乏 音 人 住 在 那 里 ， 亚 扪 人 称 他 们 为 散 送 冥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4960', '5', '2', '21', '那 民 众 多 ， 身 体 高 大 ， 像 亚 衲 人 一 样 ， 但 耶 和 华 从 亚 扪 人 面 前 除 灭 他 们 ， 亚 扪 人 就 得 了 他 们 的 地 ， 接 着 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4961', '5', '2', '22', '正 如 耶 和 华 从 前 为 住 西 珥 的 以 扫 子 孙 将 何 利 人 从 他 们 面 前 除 灭 、 他 们 得 了 何 利 人 的 地 、 接 着 居 住 一 样 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4962', '5', '2', '23', '从 迦 斐 托 出 来 的 迦 斐 托 人 将 先 前 住 在 乡 村 直 到 迦 萨 的 亚 卫 人 除 灭 ， 接 着 居 住 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4963', '5', '2', '24', '你 们 起 来 前 往 ， 过 亚 嫩 谷 ； 我 已 将 亚 摩 利 人 希 实 本 王 西 宏 和 他 的 地 交 在 你 手 中 ， 你 要 与 他 争 战 ， 得 他 的 地 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4964', '5', '2', '25', '从 今 日 起 ， 我 要 使 天 下 万 民 听 见 你 的 名 声 都 惊 恐 惧 怕 ， 且 因 你 发 颤 伤 恸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4965', '5', '2', '26', '我 从 基 底 莫 的 旷 野 差 遣 使 者 去 见 希 实 本 王 西 宏 ， 用 和 睦 的 话 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4966', '5', '2', '27', '求 你 容 我 从 你 的 地 经 过 ， 只 走 大 道 ， 不 偏 左 右 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4967', '5', '2', '28', '你 可 以 卖 粮 给 我 吃 ， 也 可 以 卖 水 给 我 喝 ， 只 要 容 我 步 行 过 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4968', '5', '2', '29', '就 如 住 西 珥 的 以 扫 子 孙 和 住 亚 珥 的 摩 押 人 待 我 一 样 ， 等 我 过 了 约 但 河 ， 好 进 入 耶 和 华 ─ 我 们 　 神 所 赐 给 我 们 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4969', '5', '2', '30', '但 希 实 本 王 西 宏 不 容 我 们 从 他 那 里 经 过 ； 因 为 耶 和 华 ─ 你 的 　 神 使 他 心 中 刚 硬 ， 性 情 顽 梗 ， 为 要 将 他 交 在 你 手 中 ， 像 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4970', '5', '2', '31', '耶 和 华 对 我 说 ： 从 此 起 首 ， 我 要 将 西 宏 和 他 的 地 交 给 你 ； 你 要 得 他 的 地 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4971', '5', '2', '32', '那 时 ， 西 宏 和 他 的 众 民 出 来 攻 击 我 们 ， 在 雅 杂 与 我 们 交 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4972', '5', '2', '33', '耶 和 华 ─ 我 们 的 　 神 将 他 交 给 我 们 ， 我 们 就 把 他 和 他 的 儿 子 ， 并 他 的 众 民 ， 都 击 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4973', '5', '2', '34', '我 们 夺 了 他 的 一 切 城 邑 ， 将 有 人 烟 的 各 城 ， 连 女 人 带 孩 子 ， 尽 都 毁 灭 ， 没 有 留 下 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4974', '5', '2', '35', '惟 有 牲 畜 和 所 夺 的 各 城 ， 并 其 中 的 财 物 ， 都 取 为 自 己 的 掠 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4975', '5', '2', '36', '从 亚 嫩 谷 边 的 亚 罗 珥 和 谷 中 的 城 ， 直 到 基 列 ， 耶 和 华 ─ 我 们 的 　 神 都 交 给 我 们 了 ， 没 有 一 座 城 高 得 使 我 们 不 能 攻 取 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4976', '5', '2', '37', '惟 有 亚 扪 人 之 地 ， 凡 靠 近 雅 博 河 的 地 ， 并 山 地 的 城 邑 ， 与 耶 和 华 ─ 我 们 　 神 所 禁 止 我 们 去 的 地 方 ， 都 没 有 挨 近 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4977', '5', '3', '1', '以 後 ， 我 们 转 回 ， 向 巴 珊 去 。 巴 珊 王 噩 和 他 的 众 民 都 出 来 ， 在 以 得 来 与 我 们 交 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4978', '5', '3', '2', '耶 和 华 对 我 说 ： 不 要 怕 他 ！ 因 我 已 将 他 和 他 的 众 民 ， 并 他 的 地 ， 都 交 在 你 手 中 ； 你 要 待 他 像 从 前 待 住 希 实 本 的 亚 摩 利 王 西 宏 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4979', '5', '3', '3', '於 是 耶 和 华 ─ 我 们 的 　 神 也 将 巴 珊 王 噩 和 他 的 众 民 都 交 在 我 们 手 中 ； 我 们 杀 了 他 们 ， 没 有 留 下 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4980', '5', '3', '4', '那 时 ， 我 们 夺 了 他 所 有 的 城 ， 共 有 六 十 座 ， 没 有 一 座 城 不 被 我 们 所 夺 。 这 为 亚 珥 歌 伯 的 全 境 ， 就 是 巴 珊 地 噩 王 的 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4981', '5', '3', '5', '这 些 城 都 有 坚 固 的 高 墙 ， 有 门 有 闩 。 此 外 还 有 许 多 无 城 墙 的 乡 村 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4982', '5', '3', '6', '我 们 将 这 些 都 毁 灭 了 ， 像 从 前 待 希 实 本 王 西 宏 一 样 ， 把 有 人 烟 的 各 城 ， 连 女 人 带 孩 子 ， 尽 都 毁 灭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4983', '5', '3', '7', '惟 有 一 切 牲 畜 和 城 中 的 财 物 都 取 为 自 己 的 掠 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4984', '5', '3', '8', '那 时 ， 我 们 从 约 但 河 东 两 个 亚 摩 利 王 的 手 将 亚 嫩 谷 直 到 黑 门 山 之 地 夺 过 来');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4985', '5', '3', '9', '（ 这 黑 门 山 ， 西 顿 人 称 为 西 连 ， 亚 摩 利 人 称 为 示 尼 珥 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4986', '5', '3', '10', '就 是 夺 了 平 原 的 各 城 、 基 列 全 地 、 巴 珊 全 地 ， 直 到 撒 迦 和 以 得 来 ， 都 是 巴 珊 王 噩 国 内 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4987', '5', '3', '11', '（ 利 乏 音 人 所 剩 下 的 只 有 巴 珊 王 噩 。 他 的 床 是 铁 的 ， 长 九 肘 ， 宽 四 肘 ， 都 是 以 人 肘 为 度 。 现 今 岂 不 是 在 亚 扪 人 的 拉 巴 麽 ？ ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4988', '5', '3', '12', '那 时 ， 我 们 得 了 这 地 。 从 亚 嫩 谷 边 的 亚 罗 珥 起 ， 我 将 基 列 山 地 的 一 半 ， 并 其 中 的 城 邑 ， 都 给 了 流 便 人 和 迦 得 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4989', '5', '3', '13', '其 馀 的 基 列 地 和 巴 珊 全 地 ， 就 是 噩 王 的 国 ， 我 给 了 玛 拿 西 半 支 派 。 亚 珥 歌 伯 全 地 乃 是 巴 珊 全 地 ； 这 叫 做 利 乏 音 人 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4990', '5', '3', '14', '玛 拿 西 的 子 孙 睚 珥 占 了 亚 珥 歌 伯 全 境 ， 直 到 基 述 人 和 玛 迦 人 的 交 界 ， 就 按 自 己 的 名 称 这 巴 珊 地 为 哈 倭 特 睚 珥 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4991', '5', '3', '15', '我 又 将 基 列 给 了 玛 吉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4992', '5', '3', '16', '从 基 列 到 亚 嫩 谷 ， 以 谷 中 为 界 ， 直 到 亚 扪 人 交 界 的 雅 博 河 ， 我 给 了 流 便 人 和 迦 得 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4993', '5', '3', '17', '又 将 亚 拉 巴 和 靠 近 约 但 河 之 地 ， 从 基 尼 烈 直 到 亚 拉 巴 海 ， 就 是 盐 海 ， 并 ? 斯 迦 山 根 东 边 之 地 ， 都 给 了 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4994', '5', '3', '18', '那 时 ， 我 吩 咐 你 们 说 ： 耶 和 华 ─ 你 们 的 　 神 已 将 这 地 赐 给 你 们 为 业 ； 你 们 所 有 的 勇 士 都 要 带 着 兵 器 ， 在 你 们 的 弟 兄 以 色 列 人 前 面 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4995', '5', '3', '19', '但 你 们 的 妻 子 、 孩 子 、 牲 畜 （ 我 知 道 你 们 有 许 多 的 牲 畜 ） 可 以 住 在 我 所 赐 给 你 们 的 各 城 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4996', '5', '3', '20', '等 到 你 们 弟 兄 在 约 但 河 那 边 ， 也 得 耶 和 华 ─ 你 们 　 神 所 赐 给 他 们 的 地 ， 又 使 他 们 得 享 平 安 ， 与 你 们 一 样 ， 你 们 才 可 以 回 到 我 所 赐 给 你 们 为 业 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4997', '5', '3', '21', '那 时 我 吩 咐 约 书 亚 说 ： 你 亲 眼 看 见 了 耶 和 华 ─ 你 　 神 向 这 二 王 所 行 的 ； 耶 和 华 也 必 向 你 所 要 去 的 各 国 照 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4998', '5', '3', '22', '你 不 要 怕 他 们 ， 因 那 为 你 争 战 的 是 耶 和 华 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('4999', '5', '3', '23', '那 时 ， 我 恳 求 耶 和 华 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5000', '5', '3', '24', '主 耶 和 华 阿 ， 你 已 将 你 的 大 力 大 能 显 给 仆 人 看 。 在 天 上 ， 在 地 下 ， 有 甚 麽 神 能 像 你 行 事 、 像 你 有 大 能 的 作 为 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5001', '5', '3', '25', '求 你 容 我 过 去 ， 看 约 但 河 那 边 的 美 地 ， 就 是 那 佳 美 的 山 地 和 利 巴 嫩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5002', '5', '3', '26', '但 耶 和 华 因 你 们 的 缘 故 向 我 发 怒 ， 不 应 允 我 ， 对 我 说 ： 罢 了 ！ 你 不 要 向 我 再 题 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5003', '5', '3', '27', '你 且 上 ? 斯 迦 山 顶 去 ， 向 东 、 西 、 南 、 北 举 目 观 望 ， 因 为 你 必 不 能 过 这 约 但 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5004', '5', '3', '28', '你 却 要 嘱 咐 约 书 亚 ， 勉 励 他 ， 使 他 胆 壮 ； 因 为 他 必 在 这 百 姓 前 面 过 去 ， 使 他 们 承 受 你 所 要 观 看 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5005', '5', '3', '29', '於 是 我 们 住 在 伯 ? 珥 对 面 的 谷 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5006', '5', '4', '1', '以 色 列 人 哪 ， 现 在 我 所 教 训 你 们 的 律 例 典 章 ， 你 们 要 听 从 遵 行 ， 好 叫 你 们 存 活 ， 得 以 进 入 耶 和 华 ─ 你 们 列 祖 之 　 神 所 赐 给 你 们 的 地 ， 承 受 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5007', '5', '4', '2', '所 吩 咐 你 们 的 话 ， 你 们 不 可 加 添 ， 也 不 可 删 减 ， 好 叫 你 们 遵 守 我 所 吩 咐 的 ， 就 是 耶 和 华 ─ 你 们 　 神 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5008', '5', '4', '3', '耶 和 华 因 巴 力 ? 珥 的 事 所 行 的 ， 你 们 亲 眼 看 见 了 。 凡 随 从 巴 力 ? 珥 的 人 ， 耶 和 华 ─ 你 们 的 　 神 都 从 你 们 中 间 除 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5009', '5', '4', '4', '惟 有 你 们 专 靠 耶 和 华 ─ 你 们 　 神 的 人 ， 今 日 全 都 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5010', '5', '4', '5', '我 照 着 耶 和 华 ─ 我 　 神 所 吩 咐 的 将 律 例 典 章 教 训 你 们 ， 使 你 们 在 所 要 进 去 得 为 业 的 地 上 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5011', '5', '4', '6', '所 以 你 们 要 谨 守 遵 行 ； 这 就 是 你 们 在 万 民 眼 前 的 智 慧 、 聪 明 。 他 们 听 见 这 一 切 律 例 ， 必 说 ： 这 大 国 的 人 真 是 有 智 慧 ， 有 聪 明 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5012', '5', '4', '7', '那 一 大 国 的 人 有 　 神 与 他 们 相 近 ， 像 耶 和 华 ─ 我 们 的 　 神 、 在 我 们 求 告 他 的 时 候 与 我 们 相 近 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5013', '5', '4', '8', '又 那 一 大 国 有 这 样 公 义 的 律 例 典 章 、 像 我 今 日 在 你 们 面 前 所 陈 明 的 这 一 切 律 法 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5014', '5', '4', '9', '你 只 要 谨 慎 ， 殷 勤 保 守 你 的 心 灵 ， 免 得 忘 记 你 亲 眼 所 看 见 的 事 ， 又 免 得 你 一 生 这 事 离 开 你 的 心 ； 总 要 传 给 你 的 子 子 孙 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5015', '5', '4', '10', '你 在 何 烈 山 站 在 耶 和 华 ─ 你 　 神 面 前 的 那 日 ， 耶 和 华 对 我 说 ： 你 为 我 招 聚 百 姓 ， 我 要 叫 他 们 听 见 我 的 话 ， 使 他 们 存 活 在 世 的 日 子 ， 可 以 学 习 敬 畏 我 ， 又 可 以 教 训 儿 女 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5016', '5', '4', '11', '那 时 你 们 近 前 来 ， 站 在 山 下 ； 山 上 有 火 焰 冲 天 ， 并 有 昏 黑 、 密 云 、 幽 暗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5017', '5', '4', '12', '耶 和 华 从 火 焰 中 对 你 们 说 话 ， 你 们 只 听 见 声 音 ， 却 没 有 看 见 形 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5018', '5', '4', '13', '他 将 所 吩 咐 你 们 当 守 的 约 指 示 你 们 ， 就 是 十 条 诫 ， 并 将 这 诫 写 在 两 块 石 版 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5019', '5', '4', '14', '那 时 耶 和 华 又 吩 咐 我 将 律 例 典 章 教 训 你 们 ， 使 你 们 在 所 要 过 去 得 为 业 的 地 上 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5020', '5', '4', '15', '所 以 ， 你 们 要 分 外 谨 慎 ； 因 为 耶 和 华 在 何 烈 山 、 从 火 中 对 你 们 说 话 的 那 日 ， 你 们 没 有 看 见 甚 麽 形 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5021', '5', '4', '16', '惟 恐 你 们 败 坏 自 己 ， 雕 刻 偶 像 ， 彷 佛 甚 麽 男 像 女 像 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5022', '5', '4', '17', '或 地 上 走 兽 的 像 ， 或 空 中 飞 鸟 的 像 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5023', '5', '4', '18', '或 地 上 爬 物 的 像 ， 或 地 底 下 水 中 鱼 的 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5024', '5', '4', '19', '又 恐 怕 你 向 天 举 目 观 看 ， 见 耶 和 华 ─ 你 的 　 神 为 天 下 万 民 所 摆 列 的 日 月 星 ， 就 是 天 上 的 万 象 ， 自 己 便 被 勾 引 敬 拜 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5025', '5', '4', '20', '耶 和 华 将 你 们 从 埃 及 领 出 来 ， 脱 离 铁 炉 ， 要 特 作 自 己 产 业 的 子 民 ， 像 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5026', '5', '4', '21', '耶 和 华 又 因 你 们 的 缘 故 向 我 发 怒 ， 起 誓 必 不 容 我 过 约 但 河 ， 也 不 容 我 进 入 耶 和 华 ─ 你 　 神 所 赐 你 为 业 的 那 美 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5027', '5', '4', '22', '我 只 得 死 在 这 地 ， 不 能 过 约 但 河 ； 但 你 们 必 过 去 得 那 美 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5028', '5', '4', '23', '你 们 要 谨 慎 ， 免 得 忘 记 耶 和 华 ─ 你 们 　 神 与 你 们 所 立 的 约 ， 为 自 己 雕 刻 偶 像 ， 就 是 耶 和 华 ─ 你 　 神 所 禁 止 你 做 的 偶 像 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5029', '5', '4', '24', '因 为 耶 和 华 ─ 你 的 　 神 乃 是 烈 火 ， 是 忌 邪 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5030', '5', '4', '25', '你 们 在 那 地 住 久 了 ， 生 子 生 孙 ， 就 雕 刻 偶 像 ， 彷 佛 甚 麽 形 像 ， 败 坏 自 己 ， 行 耶 和 华 ─ 你 　 神 眼 中 看 为 恶 的 事 ， 惹 他 发 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5031', '5', '4', '26', '我 今 日 呼 天 唤 地 向 你 们 作 见 证 ， 你 们 必 在 过 约 但 河 得 为 业 的 地 上 速 速 灭 尽 ！ 你 们 不 能 在 那 地 上 长 久 ， 必 尽 行 除 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5032', '5', '4', '27', '耶 和 华 必 使 你 们 分 散 在 万 民 中 ； 在 他 所 领 你 们 到 的 万 国 里 ， 你 们 剩 下 的 人 数 稀 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5033', '5', '4', '28', '在 那 里 ， 你 们 必 事 奉 人 手 所 造 的 　 神 ， 就 是 用 木 石 造 成 、 不 能 看 、 不 能 听 、 不 能 吃 、 不 能 闻 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5034', '5', '4', '29', '但 你 们 在 那 里 必 寻 求 耶 和 华 ─ 你 的 　 神 。 你 尽 心 尽 性 寻 求 他 的 时 候 ， 就 必 寻 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5035', '5', '4', '30', '日 後 你 遭 遇 一 切 患 难 的 时 候 ， 你 必 归 回 耶 和 华 ─ 你 的 　 神 ， 听 从 他 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5036', '5', '4', '31', '耶 和 华 ─ 你 　 神 原 是 有 怜 悯 的 　 神 ； 他 总 不 撇 下 你 ， 不 灭 绝 你 ， 也 不 忘 记 他 起 誓 与 你 列 祖 所 立 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5037', '5', '4', '32', '你 且 考 察 在 你 以 前 的 世 代 ， 自 　 神 造 人 在 世 以 来 ， 从 天 这 边 到 天 那 边 ， 曾 有 何 民 听 见 　 神 在 火 中 说 话 的 声 音 ， 像 你 听 见 还 能 存 活 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5038', '5', '4', '33', '这 样 的 大 事 何 曾 有 、 何 曾 听 见 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5039', '5', '4', '34', '　 神 何 曾 从 别 的 国 中 将 一 国 的 人 民 领 出 来 ， 用 试 验 、 神 迹 、 奇 事 、 争 战 、 大 能 的 手 ， 和 伸 出 来 的 膀 臂 ， 并 大 可 畏 的 事 ， 像 耶 和 华 ─ 你 们 的 　 神 在 埃 及 ， 在 你 们 眼 前 为 你 们 所 行 的 一 切 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5040', '5', '4', '35', '这 是 显 给 你 看 ， 要 使 你 知 道 ， 惟 有 耶 和 华 ─ 他 是 　 神 ， 除 他 以 外 ， 再 无 别 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5041', '5', '4', '36', '他 从 天 上 使 你 听 见 他 的 声 音 ， 为 要 教 训 你 ， 又 在 地 上 使 你 看 见 他 的 烈 火 ， 并 且 听 见 他 从 火 中 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5042', '5', '4', '37', '因 他 爱 你 的 列 祖 ， 所 以 拣 选 他 们 的 後 裔 ， 用 大 能 亲 自 领 你 出 了 埃 及 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5043', '5', '4', '38', '要 将 比 你 强 大 的 国 民 从 你 面 前 赶 出 ， 领 你 进 去 ， 将 他 们 的 地 赐 你 为 业 ， 像 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5044', '5', '4', '39', '所 以 ， 今 日 你 要 知 道 ， 也 要 记 在 心 上 ， 天 上 地 下 惟 有 耶 和 华 他 是 　 神 ， 除 他 以 外 ， 再 无 别 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5045', '5', '4', '40', '我 今 日 将 他 的 律 例 诫 命 晓 谕 你 ， 你 要 遵 守 ， 使 你 和 你 的 子 孙 可 以 得 福 ， 并 使 你 的 日 子 在 耶 和 华 ─ 你 　 神 所 赐 的 地 上 得 以 长 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5046', '5', '4', '41', '那 时 ， 摩 西 在 约 但 河 东 ， 向 日 出 之 地 ， 分 定 三 座 城 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5047', '5', '4', '42', '使 那 素 无 仇 恨 、 无 心 杀 了 人 的 ， 可 以 逃 到 这 三 城 之 中 的 一 座 城 ， 就 得 存 活 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5048', '5', '4', '43', '为 流 便 人 分 定 旷 野 平 原 的 比 悉 ； 为 迦 得 人 分 定 基 列 的 拉 末 ； 为 玛 拿 西 人 分 定 巴 珊 的 哥 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5049', '5', '4', '44', '摩 西 在 以 色 列 人 面 前 所 陈 明 的 律 法 ─');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5050', '5', '4', '45', '就 是 摩 西 在 以 色 列 人 出 埃 及 後 所 传 给 他 们 的 法 度 、 律 例 、 典 章 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5051', '5', '4', '46', '在 约 但 河 东 伯 ? 珥 对 面 的 谷 中 ， 在 住 希 实 本 、 亚 摩 利 王 西 宏 之 地 ； 这 西 宏 是 摩 西 和 以 色 列 人 出 埃 及 後 所 击 杀 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5052', '5', '4', '47', '他 们 得 了 他 的 地 ， 又 得 了 巴 珊 王 噩 的 地 ， 就 是 两 个 亚 摩 利 王 ， 在 约 但 河 东 向 日 出 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5053', '5', '4', '48', '从 亚 嫩 谷 边 的 亚 罗 珥 ， 直 到 西 云 山 ， 就 是 黑 门 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5054', '5', '4', '49', '还 有 约 但 河 东 的 全 亚 拉 巴 ， 直 到 亚 拉 巴 海 ， 靠 近 ? 斯 迦 山 根 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5055', '5', '5', '1', '摩 西 将 以 色 列 众 人 召 了 来 ， 对 他 们 说 ： 以 色 列 人 哪 ， 我 今 日 晓 谕 你 们 的 律 例 典 章 ， 你 们 要 听 ， 可 以 学 习 ， 谨 守 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5056', '5', '5', '2', '耶 和 华 ─ 我 们 的 　 神 在 何 烈 山 与 我 们 立 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5057', '5', '5', '3', '这 约 不 是 与 我 们 列 祖 立 的 ， 乃 是 与 我 们 今 日 在 这 里 存 活 之 人 立 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5058', '5', '5', '4', '耶 和 华 在 山 上 ， 从 火 中 ， 面 对 面 与 你 们 说 话 ─');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5059', '5', '5', '5', '那 时 我 站 在 耶 和 华 和 你 们 中 间 ， 要 将 耶 和 华 的 话 传 给 你 们 ； 因 为 你 们 惧 怕 那 火 ， 没 有 上 山 ─ 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5060', '5', '5', '6', '我 是 耶 和 华 ─ 你 的 　 神 ， 曾 将 你 从 埃 及 地 为 奴 之 家 领 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5061', '5', '5', '7', '除 了 我 以 外 ， 你 不 可 有 别 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5062', '5', '5', '8', '不 可 为 自 己 雕 刻 偶 像 ， 也 不 可 做 甚 麽 形 像 ， 彷 佛 上 天 、 下 地 和 地 底 下 、 水 中 的 百 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5063', '5', '5', '9', '不 可 跪 拜 那 些 像 ， 也 不 可 事 奉 他 ， 因 为 我 耶 和 华 ─ 你 的 　 神 是 忌 邪 的 　 神 。 恨 我 的 ， 我 必 追 讨 他 的 罪 ， 自 父 及 子 ， 直 到 三 、 四 代 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5064', '5', '5', '10', '爱 我 、 守 我 诫 命 的 ， 我 必 向 他 们 发 慈 爱 ， 直 到 千 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5065', '5', '5', '11', '不 可 妄 称 耶 和 华 ─ 你 　 神 的 名 ； 因 为 妄 称 耶 和 华 名 的 ， 耶 和 华 必 不 以 他 为 无 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5066', '5', '5', '12', '当 照 耶 和 华 ─ 你 　 神 所 吩 咐 的 守 安 息 日 为 圣 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5067', '5', '5', '13', '六 日 要 劳 碌 做 你 一 切 的 工 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5068', '5', '5', '14', '但 第 七 日 是 向 耶 和 华 ─ 你 　 神 当 守 的 安 息 日 。 这 一 日 ， 你 和 你 的 儿 女 、 仆 婢 、 牛 、 驴 、 牲 畜 ， 并 在 你 城 里 寄 居 的 客 旅 ， 无 论 何 工 都 不 可 做 ， 使 你 的 仆 婢 可 以 和 你 一 样 安 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5069', '5', '5', '15', '你 也 要 记 念 你 在 埃 及 地 作 过 奴 仆 ； 耶 和 华 ─ 你 　 神 用 大 能 的 手 和 伸 出 来 的 膀 臂 将 你 从 那 里 领 出 来 。 因 此 ， 耶 和 华 ─ 你 的 　 神 吩 咐 你 守 安 息 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5070', '5', '5', '16', '当 照 耶 和 华 ─ 你 　 神 所 吩 咐 的 孝 敬 父 母 ， 使 你 得 福 ， 并 使 你 的 日 子 在 耶 和 华 ─ 你 　 神 所 赐 你 的 地 上 得 以 长 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5071', '5', '5', '17', '不 可 杀 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5072', '5', '5', '18', '不 可 奸 淫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5073', '5', '5', '19', '不 可 偷 盗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5074', '5', '5', '20', '不 可 作 假 见 证 陷 害 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5075', '5', '5', '21', '不 可 贪 恋 人 的 妻 子 ； 也 不 可 贪 图 人 的 房 屋 、 田 地 、 仆 婢 、 牛 、 驴 ， 并 他 一 切 所 有 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5076', '5', '5', '22', '这 些 话 是 耶 和 华 在 山 上 ， 从 火 中 、 云 中 、 幽 暗 中 ， 大 声 晓 谕 你 们 全 会 众 的 ； 此 外 并 没 有 添 别 的 话 。 他 就 把 这 话 写 在 两 块 石 版 上 ， 交 给 我 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5077', '5', '5', '23', '那 时 ， 火 焰 烧 山 ， 你 们 听 见 从 黑 暗 中 出 来 的 声 音 ； 你 们 支 派 中 所 有 的 首 领 和 长 老 都 来 就 近 我 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5078', '5', '5', '24', '说 ： 看 哪 ， 耶 和 华 ─ 我 们 　 神 将 他 的 荣 光 和 他 的 大 能 显 给 我 们 看 ， 我 们 又 听 见 他 的 声 音 从 火 中 出 来 。 今 日 我 们 得 见 　 神 与 人 说 话 ， 人 还 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5079', '5', '5', '25', '现 在 这 大 火 将 要 烧 灭 我 们 ， 我 们 何 必 冒 死 呢 ？ 若 再 听 见 耶 和 华 ─ 我 们 　 神 的 声 音 就 必 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5080', '5', '5', '26', '凡 属 血 气 的 ， 曾 有 何 人 听 见 永 生 　 神 的 声 音 从 火 中 出 来 ， 像 我 们 听 见 还 能 存 活 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5081', '5', '5', '27', '求 你 近 前 去 ， 听 耶 和 华 ─ 我 们 　 神 所 要 说 的 一 切 话 ， 将 他 对 你 说 的 话 都 传 给 我 们 ， 我 们 就 听 从 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5082', '5', '5', '28', '你 们 对 我 说 的 话 ， 耶 和 华 都 听 见 了 。 耶 和 华 对 我 说 ： 这 百 姓 的 话 ， 我 听 见 了 ； 他 们 所 说 的 都 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5083', '5', '5', '29', '惟 愿 他 们 存 这 样 的 心 敬 畏 我 ， 常 遵 守 我 的 一 切 诫 命 ， 使 他 们 和 他 们 的 子 孙 永 远 得 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5084', '5', '5', '30', '你 去 对 他 们 说 ： 你 们 回 帐 棚 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5085', '5', '5', '31', '至 於 你 ， 可 以 站 在 我 这 里 ， 我 要 将 一 切 诫 命 、 律 例 、 典 章 传 给 你 ； 你 要 教 训 他 们 ， 使 他 们 在 我 赐 他 们 为 业 的 地 上 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5086', '5', '5', '32', '所 以 ， 你 们 要 照 耶 和 华 ─ 你 们 　 神 所 吩 咐 的 谨 守 遵 行 ， 不 可 偏 离 左 右 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5087', '5', '5', '33', '耶 和 华 ─ 你 们 　 神 所 吩 咐 你 们 行 的 ， 你 们 都 要 去 行 ， 使 你 们 可 以 存 活 得 福 ， 并 使 你 们 的 日 子 在 所 要 承 受 的 地 上 得 以 长 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5088', '5', '6', '1', '这 是 耶 和 华 ─ 你 们 　 神 所 吩 咐 教 训 你 们 的 诫 命 、 律 例 、 典 章 ， 使 你 们 在 所 要 过 去 得 为 业 的 地 上 遵 行 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5089', '5', '6', '2', '好 叫 你 和 你 子 子 孙 孙 一 生 敬 畏 耶 和 华 ─ 你 的 　 神 ， 谨 守 他 的 一 切 律 例 诫 命 ， 就 是 我 所 吩 咐 你 的 ， 使 你 的 日 子 得 以 长 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5090', '5', '6', '3', '以 色 列 阿 ， 你 要 听 ， 要 谨 守 遵 行 ， 使 你 可 以 在 那 流 奶 与 蜜 之 地 得 以 享 福 ， 人 数 极 其 增 多 ， 正 如 耶 和 华 ─ 你 列 祖 的 　 神 所 应 许 你 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5091', '5', '6', '4', '以 色 列 阿 ， 你 要 听 ！ 耶 和 华 ─ 我 们 　 神 是 独 一 的 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5092', '5', '6', '5', '你 要 尽 心 、 尽 性 、 尽 力 爱 耶 和 华 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5093', '5', '6', '6', '我 今 日 所 吩 咐 你 的 话 都 要 记 在 心 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5094', '5', '6', '7', '也 要 殷 勤 教 训 你 的 儿 女 。 无 论 你 坐 在 家 里 ， 行 在 路 上 ， 躺 下 ， 起 来 ， 都 要 谈 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5095', '5', '6', '8', '也 要 系 在 手 上 为 记 号 ， 戴 在 额 上 为 经 文 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5096', '5', '6', '9', '又 要 写 在 你 房 屋 的 门 框 上 ， 并 你 的 城 门 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5097', '5', '6', '10', '耶 和 华 ─ 你 的 　 神 领 你 进 他 向 你 列 祖 亚 伯 拉 罕 、 以 撒 、 雅 各 起 誓 应 许 给 你 的 地 。 那 里 有 城 邑 ， 又 大 又 美 ， 非 你 所 建 造 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5098', '5', '6', '11', '有 房 屋 ， 装 满 各 样 美 物 ， 非 你 所 装 满 的 ； 有 凿 成 的 水 井 ， 非 你 所 凿 成 的 ； 还 有 葡 萄 园 、 橄 榄 园 ， 非 你 所 栽 种 的 ； 你 吃 了 而 且 饱 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5099', '5', '6', '12', '那 时 你 要 谨 慎 ， 免 得 你 忘 记 将 你 从 埃 及 地 、 为 奴 之 家 领 出 来 的 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5100', '5', '6', '13', '你 要 敬 畏 耶 和 华 ─ 你 的 　 神 ， 事 奉 他 ， 指 着 他 的 名 起 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5101', '5', '6', '14', '不 可 随 从 别 　 神 ， 就 是 你 们 四 围 国 民 的 　 神 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5102', '5', '6', '15', '因 为 在 你 们 中 间 的 耶 和 华 ─ 你 　 神 是 忌 邪 的 　 神 ， 惟 恐 耶 和 华 ─ 你 　 神 的 怒 气 向 你 发 作 ， 就 把 你 从 地 上 除 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5103', '5', '6', '16', '你 们 不 可 试 探 耶 和 华 ─ 你 们 的 　 神 ， 像 你 们 在 玛 撒 那 样 试 探 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5104', '5', '6', '17', '要 留 意 遵 守 耶 和 华 ─ 你 们 　 神 所 吩 咐 的 诫 命 、 法 度 、 律 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5105', '5', '6', '18', '耶 和 华 眼 中 看 为 正 、 看 为 善 的 ， 你 都 要 遵 行 ， 使 你 可 以 享 福 ， 并 可 以 进 去 得 耶 和 华 向 你 列 祖 起 誓 应 许 的 那 美 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5106', '5', '6', '19', '照 耶 和 华 所 说 的 ， 从 你 面 前 撵 出 你 的 一 切 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5107', '5', '6', '20', '日 後 ， 你 的 儿 子 问 你 说 ： 耶 和 华 ─ 我 们 　 神 吩 咐 你 们 的 这 些 法 度 、 律 例 、 典 章 是 甚 麽 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5108', '5', '6', '21', '你 就 告 诉 你 的 儿 子 说 ： 我 们 在 埃 及 作 过 法 老 的 奴 仆 ； 耶 和 华 用 大 能 的 手 将 我 们 从 埃 及 领 出 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5109', '5', '6', '22', '在 我 们 眼 前 ， 将 重 大 可 怕 的 神 迹 奇 事 施 行 在 埃 及 地 和 法 老 并 他 全 家 的 身 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5110', '5', '6', '23', '将 我 们 从 那 里 领 出 来 ， 要 领 我 们 进 入 他 向 我 们 列 祖 起 誓 应 许 之 地 ， 把 这 地 赐 给 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5111', '5', '6', '24', '耶 和 华 又 吩 咐 我 们 遵 行 这 一 切 律 例 ， 要 敬 畏 耶 和 华 ─ 我 们 的 　 神 ， 使 我 们 常 得 好 处 ， 蒙 他 保 全 我 们 的 生 命 ， 像 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5112', '5', '6', '25', '我 们 若 照 耶 和 华 ─ 我 们 　 神 所 吩 咐 的 一 切 诫 命 谨 守 遵 行 ， 这 就 是 我 们 的 义 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5113', '5', '7', '1', '耶 和 华 ─ 你 　 神 领 你 进 入 要 得 为 业 之 地 ， 从 你 面 前 赶 出 许 多 国 民 ， 就 是 赫 人 、 革 迦 撒 人 、 亚 摩 利 人 、 迦 南 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 ， 共 七 国 的 民 ， 都 比 你 强 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5114', '5', '7', '2', '耶 和 华 ─ 你 　 神 将 他 们 交 给 你 击 杀 ， 那 时 你 要 把 他 们 灭 绝 净 尽 ， 不 可 与 他 们 立 约 ， 也 不 可 怜 恤 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5115', '5', '7', '3', '不 可 与 他 们 结 亲 。 不 可 将 你 的 女 儿 嫁 他 们 的 儿 子 ， 也 不 可 叫 你 的 儿 子 娶 他 们 的 女 儿 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5116', '5', '7', '4', '因 为 他 必 使 你 儿 子 转 离 不 跟 从 主 ， 去 事 奉 别 　 神 ， 以 致 耶 和 华 的 怒 气 向 你 们 发 作 ， 就 速 速 地 将 你 们 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5117', '5', '7', '5', '你 们 却 要 这 样 待 他 们 ： 拆 毁 他 们 的 祭 坛 ， 打 碎 他 们 的 柱 像 ， 砍 下 他 们 的 木 偶 ， 用 火 焚 烧 他 们 雕 刻 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5118', '5', '7', '6', '因 为 你 归 耶 和 华 ─ 你 　 神 为 圣 洁 的 民 ； 耶 和 华 ─ 你 　 神 从 地 上 的 万 民 中 拣 选 你 ， 特 作 自 己 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5119', '5', '7', '7', '耶 和 华 专 爱 你 们 ， 拣 选 你 们 ， 并 非 因 你 们 的 人 数 多 於 别 民 ， 原 来 你 们 的 人 数 在 万 民 中 是 最 少 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5120', '5', '7', '8', '只 因 耶 和 华 爱 你 们 ， 又 因 要 守 他 向 你 们 列 祖 所 起 的 誓 ， 就 用 大 能 的 手 领 你 们 出 来 ， 从 为 奴 之 家 救 赎 你 们 脱 离 埃 及 王 法 老 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5121', '5', '7', '9', '所 以 ， 你 要 知 道 耶 和 华 ─ 你 的 　 神 ， 他 是 　 神 ， 是 信 实 的 　 神 ； 向 爱 他 、 守 他 诫 命 的 人 守 约 ， 施 慈 爱 ， 直 到 千 代 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5122', '5', '7', '10', '向 恨 他 的 人 当 面 报 应 他 们 ， 将 他 们 灭 绝 。 凡 恨 他 的 人 必 报 应 他 们 ， 决 不 迟 延 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5123', '5', '7', '11', '所 以 ， 你 要 谨 守 遵 行 我 今 日 所 吩 咐 你 的 诫 命 、 律 例 、 典 章 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5124', '5', '7', '12', '你 们 果 然 听 从 这 些 典 章 ， 谨 守 遵 行 ， 耶 和 华 ─ 你 　 神 就 必 照 他 向 你 列 祖 所 起 的 誓 守 约 ， 施 慈 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5125', '5', '7', '13', '他 必 爱 你 ， 赐 福 与 你 ， 使 你 人 数 增 多 ， 也 必 在 他 向 你 列 祖 起 誓 应 许 给 你 的 地 上 赐 福 与 你 身 所 生 的 ， 地 所 产 的 ， 并 你 的 五 谷 、 新 酒 ， 和 油 ， 以 及 牛 犊 、 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5126', '5', '7', '14', '你 必 蒙 福 胜 过 万 民 ； 你 们 的 男 女 没 有 不 能 生 养 的 ， 牲 畜 也 没 有 不 能 生 育 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5127', '5', '7', '15', '耶 和 华 必 使 一 切 的 病 症 离 开 你 ； 你 所 知 道 埃 及 各 样 的 恶 疾 ， 他 不 加 在 你 身 上 ， 只 加 在 一 切 恨 你 的 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5128', '5', '7', '16', '耶 和 华 ─ 你 　 神 所 要 交 给 你 的 一 切 人 民 ， 你 要 将 他 们 除 灭 ； 你 眼 不 可 顾 惜 他 们 。 你 也 不 可 事 奉 他 们 的 　 神 ， 因 这 必 成 为 你 的 网 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5129', '5', '7', '17', '你 若 心 里 说 ， 这 些 国 的 民 比 我 更 多 ， 我 怎 能 赶 出 他 们 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5130', '5', '7', '18', '你 不 要 惧 怕 他 们 ， 要 牢 牢 记 念 耶 和 华 ─ 你 　 神 向 法 老 和 埃 及 全 地 所 行 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5131', '5', '7', '19', '就 是 你 亲 眼 所 看 见 的 大 试 验 、 神 迹 、 奇 事 ， 和 大 能 的 手 ， 并 伸 出 来 的 膀 臂 ， 都 是 耶 和 华 ─ 你 　 神 领 你 出 来 所 用 的 。 耶 和 华 ─ 你 　 神 必 照 样 待 你 所 惧 怕 的 一 切 人 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5132', '5', '7', '20', '并 且 耶 和 华 ─ 你 　 神 必 打 发 黄 蜂 飞 到 他 们 中 间 ， 直 到 那 剩 下 而 藏 躲 的 人 从 你 面 前 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5133', '5', '7', '21', '你 不 要 因 他 们 惊 恐 ， 因 为 耶 和 华 ─ 你 　 神 在 你 们 中 间 是 大 而 可 畏 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5134', '5', '7', '22', '耶 和 华 ─ 你 　 神 必 将 这 些 国 的 民 从 你 面 前 渐 渐 赶 出 ； 你 不 可 把 他 们 速 速 灭 尽 ， 恐 怕 野 地 的 兽 多 起 来 害 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5135', '5', '7', '23', '耶 和 华 ─ 你 　 神 必 将 他 们 交 给 你 ， 大 大 的 扰 乱 他 们 ， 直 到 他 们 灭 绝 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5136', '5', '7', '24', '又 要 将 他 们 的 君 王 交 在 你 手 中 ， 你 就 使 他 们 的 名 从 天 下 消 灭 。 必 无 一 人 能 在 你 面 前 站 立 得 住 ， 直 到 你 将 他 们 灭 绝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5137', '5', '7', '25', '他 们 雕 刻 的 　 神 像 ， 你 们 要 用 火 焚 烧 ； 其 上 的 金 银 ， 你 不 可 贪 图 ， 也 不 可 收 取 ， 免 得 你 因 此 陷 入 网 罗 ； 这 原 是 耶 和 华 ─ 你 　 神 所 憎 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5138', '5', '7', '26', '可 憎 的 物 ， 你 不 可 带 进 家 去 ； 不 然 ， 你 就 成 了 当 毁 灭 的 ， 与 那 物 一 样 。 你 要 十 分 厌 恶 ， 十 分 憎 嫌 ， 因 为 这 是 当 毁 灭 的 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5139', '5', '8', '1', '我 今 日 所 吩 咐 的 一 切 诫 命 ， 你 们 要 谨 守 遵 行 ， 好 叫 你 们 存 活 ， 人 数 增 多 ， 且 进 去 得 耶 和 华 向 你 们 列 祖 起 誓 应 许 的 那 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5140', '5', '8', '2', '你 也 要 记 念 耶 和 华 ─ 你 的 　 神 在 旷 野 引 导 你 这 四 十 年 ， 是 要 苦 炼 你 ， 试 验 你 ， 要 知 道 你 心 内 如 何 ， 肯 守 他 的 诫 命 不 肯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5141', '5', '8', '3', '他 苦 炼 你 ， 任 你 饥 饿 ， 将 你 和 你 列 祖 所 不 认 识 的 吗 哪 赐 给 你 吃 ， 使 你 知 道 ， 人 活 着 不 是 单 靠 食 物 ， 乃 是 靠 耶 和 华 口 里 所 出 的 一 切 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5142', '5', '8', '4', '这 四 十 年 ， 你 的 衣 服 没 有 穿 破 ， 你 的 脚 也 没 有 肿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5143', '5', '8', '5', '你 当 心 里 思 想 ， 耶 和 华 ─ 你 　 神 管 教 你 ， 好 像 人 管 教 儿 子 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5144', '5', '8', '6', '你 要 谨 守 耶 和 华 ─ 你 　 神 的 诫 命 ， 遵 行 他 的 道 ， 敬 畏 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5145', '5', '8', '7', '因 为 耶 和 华 ─ 你 　 神 领 你 进 入 美 地 ， 那 地 有 河 ， 有 泉 ， 有 源 ， 从 山 谷 中 流 出 水 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5146', '5', '8', '8', '那 地 有 小 麦 、 大 麦 、 葡 萄 树 、 无 花 果 树 、 石 榴 树 、 橄 榄 树 ， 和 蜜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5147', '5', '8', '9', '你 在 那 地 不 缺 食 物 ， 一 无 所 缺 。 那 地 的 石 头 是 铁 ， 山 内 可 以 挖 铜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5148', '5', '8', '10', '你 吃 得 饱 足 ， 就 要 称 颂 耶 和 华 ─ 你 的 　 神 ， 因 他 将 那 美 地 赐 给 你 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5149', '5', '8', '11', '你 要 谨 慎 ， 免 得 忘 记 耶 和 华 ─ 你 的 　 神 ， 不 守 他 的 诫 命 、 典 章 、 律 例 ， 就 是 我 今 日 所 吩 咐 你 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5150', '5', '8', '12', '恐 怕 你 吃 得 饱 足 ， 建 造 美 好 的 房 屋 居 住 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5151', '5', '8', '13', '你 的 牛 羊 加 多 ， 你 的 金 银 增 添 ， 并 你 所 有 的 全 都 加 增 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5152', '5', '8', '14', '你 就 心 高 气 傲 ， 忘 记 耶 和 华 ─ 你 的 　 神 ， 就 是 将 你 从 埃 及 地 为 奴 之 家 领 出 来 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5153', '5', '8', '15', '引 你 经 过 那 大 而 可 怕 的 旷 野 ， 那 里 有 火 蛇 、 蝎 子 、 乾 旱 无 水 之 地 。 他 曾 为 你 使 水 从 坚 硬 的 磐 石 中 流 出 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5154', '5', '8', '16', '又 在 旷 野 将 你 列 祖 所 不 认 识 的 吗 哪 赐 给 你 吃 ， 是 要 苦 炼 你 ， 试 验 你 ， 叫 你 终 久 享 福 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5155', '5', '8', '17', '恐 怕 你 心 里 说 ： 这 货 财 是 我 力 量 、 我 能 力 得 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5156', '5', '8', '18', '你 要 记 念 耶 和 华 ─ 你 的 　 神 ， 因 为 得 货 财 的 力 量 是 他 给 你 的 ， 为 要 坚 定 他 向 你 列 祖 起 誓 所 立 的 约 ， 像 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5157', '5', '8', '19', '你 若 忘 记 耶 和 华 ─ 你 的 　 神 ， 随 从 别 　 神 ， 事 奉 敬 拜 ， 你 们 必 定 灭 亡 ； 这 是 我 今 日 警 戒 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5158', '5', '8', '20', '耶 和 华 在 你 们 面 前 怎 样 使 列 国 的 民 灭 亡 ， 你 们 也 必 照 样 灭 亡 ， 因 为 你 们 不 听 从 耶 和 华 ─ 你 们 　 神 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5159', '5', '9', '1', '以 色 列 阿 ， 你 当 听 ！ 你 今 日 要 过 约 但 河 ， 进 去 赶 出 比 你 强 大 的 国 民 ， 得 着 广 大 坚 固 、 高 得 顶 天 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5160', '5', '9', '2', '那 民 是 亚 衲 族 的 人 ， 又 大 又 高 ， 是 你 所 知 道 的 ； 也 曾 听 见 有 人 指 着 他 们 说 ： 谁 能 在 亚 衲 族 人 面 前 站 立 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5161', '5', '9', '3', '你 今 日 当 知 道 ， 耶 和 华 ─ 你 的 　 神 在 你 前 面 过 去 ， 如 同 烈 火 ， 要 灭 绝 他 们 ， 将 他 们 制 伏 在 你 面 前 。 这 样 ， 你 就 要 照 耶 和 华 所 说 的 赶 出 他 们 ， 使 他 们 速 速 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5162', '5', '9', '4', '耶 和 华 ─ 你 的 　 神 将 这 些 国 民 从 你 面 前 撵 出 以 後 ， 你 心 里 不 可 说 ： 耶 和 华 将 我 领 进 来 得 这 地 是 因 我 的 义 。 其 实 ， 耶 和 华 将 他 们 从 你 面 前 赶 出 去 是 因 他 们 的 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5163', '5', '9', '5', '你 进 去 得 他 们 的 地 ， 并 不 是 因 你 的 义 ， 也 不 是 因 你 心 里 正 直 ， 乃 是 因 这 些 国 民 的 恶 ， 耶 和 华 ─ 你 的 　 神 将 他 们 从 你 面 前 赶 出 去 ， 又 因 耶 和 华 要 坚 定 他 向 你 列 祖 亚 伯 拉 罕 、 以 撒 、 雅 各 起 誓 所 应 许 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5164', '5', '9', '6', '你 当 知 道 ， 耶 和 华 ─ 你 　 神 将 这 美 地 赐 你 为 业 ， 并 不 是 因 你 的 义 ； 你 本 是 硬 着 颈 项 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5165', '5', '9', '7', '你 当 记 念 不 忘 ， 你 在 旷 野 怎 样 惹 耶 和 华 ─ 你 　 神 发 怒 。 自 从 你 出 了 埃 及 地 的 那 日 ， 直 到 你 们 来 到 这 地 方 ， 你 们 时 常 悖 逆 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5166', '5', '9', '8', '你 们 在 何 烈 山 又 惹 耶 和 华 发 怒 ； 他 恼 怒 你 们 ， 要 灭 绝 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5167', '5', '9', '9', '我 上 了 山 ， 要 领 受 两 块 石 版 ， 就 是 耶 和 华 与 你 们 立 约 的 版 。 那 时 我 在 山 上 住 了 四 十 昼 夜 ， 没 有 吃 饭 ， 也 没 有 喝 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5168', '5', '9', '10', '耶 和 华 把 那 两 块 石 版 交 给 我 ， 是 　 神 用 指 头 写 的 。 版 上 所 写 的 是 照 耶 和 华 在 大 会 的 日 子 、 在 山 上 、 从 火 中 对 你 们 所 说 的 一 切 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5169', '5', '9', '11', '过 了 四 十 昼 夜 ， 耶 和 华 把 那 两 块 石 版 ， 就 是 约 版 ， 交 给 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5170', '5', '9', '12', '对 我 说 ： 你 起 来 ， 赶 快 下 去 ！ 因 为 你 从 埃 及 领 出 来 的 百 姓 已 经 败 坏 了 自 己 ； 他 们 快 快 的 偏 离 了 我 所 吩 咐 的 道 ， 为 自 己 铸 成 了 偶 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5171', '5', '9', '13', '耶 和 华 又 对 我 说 ： 我 看 这 百 姓 是 硬 着 颈 项 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5172', '5', '9', '14', '你 且 由 着 我 ， 我 要 灭 绝 他 们 ， 将 他 们 的 名 从 天 下 涂 抹 ， 使 你 的 後 裔 比 他 们 成 为 更 大 更 强 的 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5173', '5', '9', '15', '於 是 我 转 身 下 山 ， 山 被 火 烧 着 ， 两 块 约 版 在 我 两 手 之 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5174', '5', '9', '16', '我 一 看 见 你 们 得 罪 了 耶 和 华 ─ 你 们 的 　 神 ， 铸 成 了 牛 犊 ， 快 快 的 偏 离 了 耶 和 华 所 吩 咐 你 们 的 道 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5175', '5', '9', '17', '我 就 把 那 两 块 版 从 我 手 中 扔 下 去 ， 在 你 们 眼 前 摔 碎 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5176', '5', '9', '18', '因 你 们 所 犯 的 一 切 罪 ， 行 了 耶 和 华 眼 中 看 为 恶 的 事 ， 惹 他 发 怒 ， 我 就 像 从 前 俯 伏 在 耶 和 华 面 前 四 十 昼 夜 ， 没 有 吃 饭 ， 也 没 有 喝 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5177', '5', '9', '19', '我 因 耶 和 华 向 你 们 大 发 烈 怒 ， 要 灭 绝 你 们 ， 就 甚 害 怕 ； 但 那 次 耶 和 华 又 应 允 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5178', '5', '9', '20', '耶 和 华 也 向 亚 伦 甚 是 发 怒 ， 要 灭 绝 他 ； 那 时 我 又 为 亚 伦 祈 祷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5179', '5', '9', '21', '我 把 那 叫 你 们 犯 罪 所 铸 的 牛 犊 用 火 焚 烧 ， 又 捣 碎 磨 得 很 细 ， 以 至 细 如 灰 尘 ， 我 就 把 这 灰 尘 撒 在 从 山 上 流 下 来 的 溪 水 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5180', '5', '9', '22', '你 们 在 他 备 拉 、 玛 撒 、 基 博 罗 哈 他 瓦 又 惹 耶 和 华 发 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5181', '5', '9', '23', '耶 和 华 打 发 你 们 离 开 加 低 斯 巴 尼 亚 ， 说 ： 你 们 上 去 得 我 所 赐 给 你 们 的 地 。 那 时 你 们 违 背 了 耶 和 华 ─ 你 们 　 神 的 命 令 ， 不 信 服 他 ， 不 听 从 他 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5182', '5', '9', '24', '自 从 我 认 识 你 们 以 来 ， 你 们 常 常 悖 逆 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5183', '5', '9', '25', '我 因 耶 和 华 说 要 灭 绝 你 们 ， 就 在 耶 和 华 面 前 照 旧 俯 伏 四 十 昼 夜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5184', '5', '9', '26', '我 祈 祷 耶 和 华 说 ： 主 耶 和 华 阿 ， 求 你 不 要 灭 绝 你 的 百 姓 。 他 们 是 你 的 产 业 ， 是 你 用 大 力 救 赎 的 ， 用 大 能 从 埃 及 领 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5185', '5', '9', '27', '求 你 记 念 你 的 仆 人 亚 伯 拉 罕 、 以 撒 、 雅 各 ， 不 要 想 念 这 百 姓 的 顽 梗 、 邪 恶 、 罪 过 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5186', '5', '9', '28', '免 得 你 领 我 们 出 来 的 那 地 之 人 说 ， 耶 和 华 因 为 不 能 将 这 百 姓 领 进 他 所 应 许 之 地 ， 又 因 恨 他 们 ， 所 以 领 他 们 出 去 ， 要 在 旷 野 杀 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5187', '5', '9', '29', '其 实 他 们 是 你 的 百 姓 ， 你 的 产 业 ， 是 你 用 大 能 和 伸 出 来 的 膀 臂 领 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5188', '5', '10', '1', '那 时 ， 耶 和 华 吩 咐 我 说 ： 你 要 凿 出 两 块 石 版 ， 和 先 前 的 一 样 ， 上 山 到 我 这 里 来 ， 又 要 做 一 木 柜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5189', '5', '10', '2', '你 先 前 摔 碎 的 那 版 ， 其 上 的 字 我 要 写 在 这 版 上 ； 你 要 将 这 版 放 在 柜 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5190', '5', '10', '3', '於 是 我 用 皂 荚 木 做 了 一 柜 ， 又 凿 出 两 块 石 版 ， 和 先 前 的 一 样 ， 手 里 拿 这 两 块 版 上 山 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5191', '5', '10', '4', '耶 和 华 将 那 大 会 之 日 、 在 山 上 从 火 中 所 传 与 你 们 的 十 条 诫 ， 照 先 前 所 写 的 ， 写 在 这 版 上 ， 将 版 交 给 我 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5192', '5', '10', '5', '我 转 身 下 山 ， 将 这 版 放 在 我 所 做 的 柜 中 ， 现 今 还 在 那 里 ， 正 如 耶 和 华 所 吩 咐 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5193', '5', '10', '6', '（ 以 色 列 人 从 比 罗 比 尼 亚 干 （ 或 作 ： 亚 干 井 ） 起 行 ， 到 了 摩 西 拉 。 亚 伦 死 在 那 里 ， 就 葬 在 那 里 。 他 儿 子 以 利 亚 撒 接 续 他 供 祭 司 的 职 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5194', '5', '10', '7', '他 们 从 那 里 起 行 ， 到 了 谷 歌 大 ， 又 从 谷 歌 大 到 了 有 溪 水 之 地 的 约 巴 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5195', '5', '10', '8', '那 时 ， 耶 和 华 将 利 未 支 派 分 别 出 来 ， 抬 耶 和 华 的 约 柜 ， 又 侍 立 在 耶 和 华 面 前 事 奉 他 ， 奉 他 的 名 祝 福 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5196', '5', '10', '9', '所 以 利 未 人 在 他 弟 兄 中 无 分 无 业 ， 耶 和 华 是 他 的 产 业 ， 正 如 耶 和 华 ─ 你 　 神 所 应 许 他 的 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5197', '5', '10', '10', '我 又 像 从 前 在 山 上 住 了 四 十 昼 夜 。 那 次 耶 和 华 也 应 允 我 ， 不 忍 将 你 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5198', '5', '10', '11', '耶 和 华 吩 咐 我 说 ： 你 起 来 引 导 这 百 姓 ， 使 他 们 进 去 得 我 向 他 们 列 祖 起 誓 应 许 所 赐 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5199', '5', '10', '12', '以 色 列 阿 ， 现 在 耶 和 华 ─ 你 　 神 向 你 所 要 的 是 甚 麽 呢 ？ 只 要 你 敬 畏 耶 和 华 ─ 你 的 　 神 ， 遵 行 他 的 道 ， 爱 他 ， 尽 心 尽 性 事 奉 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5200', '5', '10', '13', '遵 守 他 的 诫 命 律 例 ， 就 是 我 今 日 所 吩 咐 你 的 ， 为 要 叫 你 得 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5201', '5', '10', '14', '看 哪 ， 天 和 天 上 的 天 ， 地 和 地 上 所 有 的 ， 都 属 耶 和 华 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5202', '5', '10', '15', '耶 和 华 但 喜 悦 你 的 列 祖 ， 爱 他 们 ， 从 万 民 中 拣 选 他 们 的 後 裔 ， 就 是 你 们 ， 像 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5203', '5', '10', '16', '所 以 你 们 要 将 心 里 的 污 秽 除 掉 ， 不 可 再 硬 着 颈 项 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5204', '5', '10', '17', '因 为 耶 和 华 ─ 你 们 的 　 神 ─ 他 是 万 　 神 之 　 神 ， 万 主 之 主 ， 至 大 的 　 神 ， 大 有 能 力 ， 大 而 可 畏 ， 不 以 貌 取 人 ， 也 不 受 贿 赂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5205', '5', '10', '18', '他 为 孤 儿 寡 妇 伸 冤 ， 又 怜 爱 寄 居 的 ， 赐 给 他 衣 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5206', '5', '10', '19', '所 以 你 们 要 怜 爱 寄 居 的 ， 因 为 你 们 在 埃 及 地 也 作 过 寄 居 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5207', '5', '10', '20', '你 要 敬 畏 耶 和 华 ─ 你 的 　 神 ， 事 奉 他 ， 专 靠 他 ， 也 要 指 着 他 的 名 起 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5208', '5', '10', '21', '他 是 你 所 赞 美 的 ， 是 你 的 　 神 ， 为 你 做 了 那 大 而 可 畏 的 事 ， 是 你 亲 眼 所 看 见 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5209', '5', '10', '22', '你 的 列 祖 七 十 人 下 埃 及 ； 现 在 耶 和 华 ─ 你 的 　 神 使 你 如 同 天 上 的 星 那 样 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5210', '5', '11', '1', '你 要 爱 耶 和 华 ─ 你 的 　 神 ， 常 守 他 的 吩 咐 、 律 例 、 典 章 、 诫 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5211', '5', '11', '2', '你 们 今 日 当 知 道 ， 我 本 不 是 和 你 们 的 儿 女 说 话 ； 因 为 他 们 不 知 道 ， 也 没 有 看 见 耶 和 华 ─ 你 们 　 神 的 管 教 、 威 严 、 大 能 的 手 ， 和 伸 出 来 的 膀 臂 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5212', '5', '11', '3', '并 他 在 埃 及 中 向 埃 及 王 法 老 和 其 全 地 所 行 的 神 迹 奇 事 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5213', '5', '11', '4', '也 没 有 看 见 他 怎 样 待 埃 及 的 军 兵 、 车 马 ， 他 们 追 赶 你 们 的 时 候 ， 耶 和 华 怎 样 使 红 海 的 水 淹 没 他 们 ， 将 他 们 灭 绝 ， 直 到 今 日 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5214', '5', '11', '5', '并 他 在 旷 野 怎 样 待 你 们 ， 以 至 你 们 来 到 这 地 方 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5215', '5', '11', '6', '也 没 有 看 见 他 怎 样 待 流 便 子 孙 以 利 押 的 儿 子 大 坍 、 亚 比 兰 ， 地 怎 样 在 以 色 列 人 中 间 开 口 ， 吞 了 他 们 和 他 们 的 家 眷 ， 并 帐 棚 与 跟 他 们 的 一 切 活 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5216', '5', '11', '7', '惟 有 你 们 亲 眼 看 见 耶 和 华 所 做 的 一 切 大 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5217', '5', '11', '8', '所 以 ， 你 们 要 守 我 今 日 所 吩 咐 的 一 切 诫 命 ， 使 你 们 胆 壮 ， 能 以 进 去 ， 得 你 们 所 要 得 的 那 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5218', '5', '11', '9', '并 使 你 们 的 日 子 在 耶 和 华 向 你 们 列 祖 起 誓 、 应 许 给 他 们 和 他 们 後 裔 的 地 上 得 以 长 久 ； 那 是 流 奶 与 蜜 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5219', '5', '11', '10', '你 要 进 去 得 为 业 的 那 地 ， 本 不 像 你 出 来 的 埃 及 地 。 你 在 那 里 撒 种 ， 用 脚 浇 灌 ， 像 浇 灌 菜 园 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5220', '5', '11', '11', '你 们 要 过 去 得 为 业 的 那 地 乃 是 有 山 有 谷 、 雨 水 滋 润 之 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5221', '5', '11', '12', '是 耶 和 华 ─ 你 　 神 所 眷 顾 的 ； 从 岁 首 到 年 终 ， 耶 和 华 ─ 你 　 神 的 眼 目 时 常 看 顾 那 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5222', '5', '11', '13', '你 们 若 留 意 听 从 我 今 日 所 吩 咐 的 诫 命 ， 爱 耶 和 华 ─ 你 们 的 　 神 ， 尽 心 尽 性 事 奉 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5223', '5', '11', '14', '他 （ 原 文 是 我 ） 必 按 时 降 秋 雨 春 雨 在 你 们 的 地 上 ， 使 你 们 可 以 收 藏 五 谷 、 新 酒 和 油 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5224', '5', '11', '15', '也 必 使 你 吃 得 饱 足 ， 并 使 田 野 为 你 的 牲 畜 长 草 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5225', '5', '11', '16', '你 们 要 谨 慎 ， 免 得 心 中 受 迷 惑 ， 就 偏 离 正 路 ， 去 事 奉 敬 拜 别 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5226', '5', '11', '17', '耶 和 华 的 怒 气 向 你 们 发 作 ， 就 使 天 闭 塞 不 下 雨 ， 地 也 不 出 产 ， 使 你 们 在 耶 和 华 所 赐 给 你 们 的 美 地 上 速 速 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5227', '5', '11', '18', '你 们 要 将 我 这 话 存 在 心 内 ， 留 在 意 中 ， 系 在 手 上 为 记 号 ， 戴 在 额 上 为 经 文 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5228', '5', '11', '19', '也 要 教 训 你 们 的 儿 女 ， 无 论 坐 在 家 里 ， 行 在 路 上 ， 躺 下 ， 起 来 ， 都 要 谈 论 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5229', '5', '11', '20', '又 要 写 在 房 屋 的 门 框 上 ， 并 城 门 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5230', '5', '11', '21', '使 你 们 和 你 们 子 孙 的 日 子 在 耶 和 华 向 你 们 列 祖 起 誓 、 应 许 给 他 们 的 地 上 得 以 增 多 ， 如 天 覆 地 的 日 子 那 样 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5231', '5', '11', '22', '你 们 若 留 意 谨 守 遵 行 我 所 吩 咐 这 一 切 的 诫 命 ， 爱 耶 和 华 ─ 你 们 的 　 神 ， 行 他 的 道 ， 专 靠 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5232', '5', '11', '23', '他 必 从 你 们 面 前 赶 出 这 一 切 国 民 ， 就 是 比 你 们 更 大 更 强 的 国 民 ， 你 们 也 要 得 他 们 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5233', '5', '11', '24', '凡 你 们 脚 掌 所 踏 之 地 都 必 归 你 们 ； 从 旷 野 和 利 巴 嫩 ， 并 伯 拉 大 河 ， 直 到 西 海 ， 都 要 作 你 们 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5234', '5', '11', '25', '必 无 一 人 能 在 你 们 面 前 站 立 得 住 ； 耶 和 华 ─ 你 们 的 　 神 必 照 他 所 说 的 ， 使 惧 怕 惊 恐 临 到 你 们 所 踏 之 地 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5235', '5', '11', '26', '看 哪 ， 我 今 日 将 祝 福 与 咒 诅 的 话 都 陈 明 在 你 们 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5236', '5', '11', '27', '你 们 若 听 从 耶 和 华 ─ 你 们 　 神 的 诫 命 ， 就 是 我 今 日 所 吩 咐 你 们 的 ， 就 必 蒙 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5237', '5', '11', '28', '你 们 若 不 听 从 耶 和 华 ─ 你 们 　 神 的 诫 命 ， 偏 离 我 今 日 所 吩 咐 你 们 的 道 ， 去 事 奉 你 们 素 来 所 不 认 识 的 别 　 神 ， 就 必 受 祸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5238', '5', '11', '29', '及 至 耶 和 华 ─ 你 的 　 神 领 你 进 入 要 去 得 为 业 的 那 地 ， 你 就 要 将 祝 福 的 话 陈 明 在 基 利 心 山 上 ， 将 咒 诅 的 话 陈 明 在 以 巴 路 山 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5239', '5', '11', '30', '这 二 山 岂 不 是 在 约 但 河 那 边 ， 日 落 之 处 ， 在 住 亚 拉 巴 的 迦 南 人 之 地 与 吉 甲 相 对 ， 靠 近 摩 利 橡 树 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5240', '5', '11', '31', '你 们 要 过 约 但 河 ， 进 去 得 耶 和 华 ─ 你 们 　 神 所 赐 你 们 为 业 之 地 ， 在 那 地 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5241', '5', '11', '32', '你 们 要 谨 守 遵 行 我 今 日 在 你 们 面 前 所 陈 明 的 一 切 律 例 典 章 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5242', '5', '12', '1', '你 们 存 活 於 世 的 日 子 ， 在 耶 和 华 ─ 你 们 列 祖 的 　 神 所 赐 你 们 为 业 的 地 上 ， 要 谨 守 遵 行 的 律 例 典 章 乃 是 这 些 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5243', '5', '12', '2', '你 们 要 将 所 赶 出 的 国 民 事 奉 　 神 的 各 地 方 ， 无 论 是 在 高 山 ， 在 小 山 ， 在 各 青 翠 树 下 ， 都 毁 坏 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5244', '5', '12', '3', '也 要 拆 毁 他 们 的 祭 坛 ， 打 碎 他 们 的 柱 像 ， 用 火 焚 烧 他 们 的 木 偶 ， 砍 下 他 们 雕 刻 的 　 神 像 ， 并 将 其 名 从 那 地 方 除 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5245', '5', '12', '4', '你 们 不 可 照 他 们 那 样 事 奉 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5246', '5', '12', '5', '但 耶 和 华 ─ 你 们 的 　 神 从 你 们 各 支 派 中 选 择 何 处 为 立 他 名 的 居 所 ， 你 们 就 当 往 那 里 去 求 问 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5247', '5', '12', '6', '将 你 们 的 燔 祭 、 平 安 祭 、 十 分 取 一 之 物 ， 和 手 中 的 举 祭 ， 并 还 愿 祭 、 甘 心 祭 ， 以 及 牛 群 羊 群 中 头 生 的 ， 都 奉 到 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5248', '5', '12', '7', '在 那 里 ， 耶 和 华 ─ 你 们 　 神 的 面 前 ， 你 们 和 你 们 的 家 属 都 可 以 吃 ， 并 且 因 你 手 所 办 的 一 切 事 蒙 耶 和 华 ─ 你 的 　 神 赐 福 ， 就 都 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5249', '5', '12', '8', '我 们 今 日 在 这 里 所 行 的 是 各 人 行 自 己 眼 中 看 为 正 的 事 ， 你 们 将 来 不 可 这 样 行 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5250', '5', '12', '9', '因 为 你 们 还 没 有 到 耶 和 华 ─ 你 　 神 所 赐 你 的 安 息 地 ， 所 给 你 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5251', '5', '12', '10', '但 你 们 过 了 约 但 河 ， 得 以 住 在 耶 和 华 ─ 你 们 　 神 使 你 们 承 受 为 业 之 地 ， 又 使 你 们 太 平 ， 不 被 四 围 的 一 切 仇 敌 扰 乱 ， 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5252', '5', '12', '11', '那 时 要 将 我 所 吩 咐 你 们 的 燔 祭 、 平 安 祭 、 十 分 取 一 之 物 ， 和 手 中 的 举 祭 ， 并 向 耶 和 华 许 愿 献 的 一 切 美 祭 ， 都 奉 到 耶 和 华 ─ 你 们 　 神 所 选 择 要 立 为 他 名 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5253', '5', '12', '12', '你 们 和 儿 女 、 仆 婢 ， 并 住 在 你 们 城 里 无 分 无 业 的 利 未 人 ， 都 要 在 耶 和 华 ─ 你 们 的 　 神 面 前 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5254', '5', '12', '13', '你 要 谨 慎 ， 不 可 在 你 所 看 中 的 各 处 献 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5255', '5', '12', '14', '惟 独 耶 和 华 从 你 那 一 支 派 中 所 选 择 的 地 方 ， 你 就 要 在 那 里 献 燔 祭 ， 行 我 一 切 所 吩 咐 你 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5256', '5', '12', '15', '然 而 ， 在 你 各 城 里 都 可 以 照 耶 和 华 ─ 你 　 神 所 赐 你 的 福 分 ， 随 心 所 欲 宰 牲 吃 肉 ； 无 论 洁 净 人 不 洁 净 人 都 可 以 吃 ， 就 如 吃 羚 羊 与 鹿 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5257', '5', '12', '16', '只 是 不 可 吃 血 ， 要 倒 在 地 上 ， 如 同 倒 水 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5258', '5', '12', '17', '你 的 五 谷 、 新 酒 ， 和 油 的 十 分 之 一 ， 或 是 牛 群 羊 群 中 头 生 的 ， 或 是 你 许 愿 献 的 ， 甘 心 献 的 ， 或 是 手 中 的 举 祭 ， 都 不 可 在 你 城 里 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5259', '5', '12', '18', '但 要 在 耶 和 华 ─ 你 的 　 神 面 前 吃 ， 在 耶 和 华 ─ 你 　 神 所 要 选 择 的 地 方 ， 你 和 儿 女 、 仆 婢 ， 并 住 在 你 城 里 的 利 未 人 ， 都 可 以 吃 ； 也 要 因 你 手 所 办 的 ， 在 耶 和 华 ─ 你 　 神 面 前 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5260', '5', '12', '19', '你 要 谨 慎 ， 在 你 所 住 的 地 方 永 不 可 丢 弃 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5261', '5', '12', '20', '耶 和 华 ─ 你 的 　 神 照 他 所 应 许 扩 张 你 境 界 的 时 候 ， 你 心 里 想 要 吃 肉 ， 说 ： 我 要 吃 肉 ， 就 可 以 随 心 所 欲 地 吃 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5262', '5', '12', '21', '耶 和 华 ─ 你 　 神 所 选 择 要 立 他 名 的 地 方 若 离 你 太 远 ， 就 可 以 照 我 所 吩 咐 的 ， 将 耶 和 华 赐 给 你 的 牛 羊 取 些 宰 了 ， 可 以 随 心 所 欲 在 你 城 里 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5263', '5', '12', '22', '你 吃 那 肉 ， 要 像 吃 羚 羊 与 鹿 一 般 ； 无 论 洁 净 人 不 洁 净 人 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5264', '5', '12', '23', '只 是 你 要 心 意 坚 定 ， 不 可 吃 血 ， 因 为 血 是 生 命 ； 不 可 将 血 （ 原 文 作 生 命 ） 与 肉 同 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5265', '5', '12', '24', '不 可 吃 血 ， 要 倒 在 地 上 ， 如 同 倒 水 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5266', '5', '12', '25', '不 可 吃 血 。 这 样 ， 你 行 耶 和 华 眼 中 看 为 正 的 事 ， 你 和 你 的 子 孙 就 可 以 得 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5267', '5', '12', '26', '只 是 你 分 别 为 圣 的 物 和 你 的 还 愿 祭 要 奉 到 耶 和 华 所 选 择 的 地 方 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5268', '5', '12', '27', '你 的 燔 祭 ， 连 肉 带 血 ， 都 要 献 在 耶 和 华 ─ 你 　 神 的 坛 上 。 平 安 祭 的 血 要 倒 在 耶 和 华 ─ 你 　 神 的 坛 上 ； 平 安 祭 的 肉 ， 你 自 己 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5269', '5', '12', '28', '你 要 谨 守 听 从 我 所 吩 咐 的 一 切 话 ， 行 耶 和 华 ─ 你 　 神 眼 中 看 为 善 ， 看 为 正 的 事 。 这 样 ， 你 和 你 的 子 孙 就 可 以 永 远 享 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5270', '5', '12', '29', '耶 和 华 ─ 你 　 神 将 你 要 去 赶 出 的 国 民 从 你 面 前 剪 除 ， 你 得 了 他 们 的 地 居 住 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5271', '5', '12', '30', '那 时 就 要 谨 慎 ， 不 可 在 他 们 除 灭 之 後 随 从 他 们 的 恶 俗 ， 陷 入 网 罗 ， 也 不 可 访 问 他 们 的 　 神 说 ： 这 些 国 民 怎 样 事 奉 他 们 的 　 神 ， 我 也 要 照 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5272', '5', '12', '31', '你 不 可 向 耶 和 华 ─ 你 的 　 神 这 样 行 ， 因 为 他 们 向 他 们 的 　 神 行 了 耶 和 华 所 憎 嫌 所 恨 恶 的 一 切 事 ， 甚 至 将 自 己 的 儿 女 用 火 焚 烧 ， 献 与 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5273', '5', '12', '32', '凡 我 所 吩 咐 的 ， 你 们 都 要 谨 守 遵 行 ， 不 可 加 添 ， 也 不 可 删 减 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5274', '5', '13', '1', '你 们 中 间 若 有 先 知 或 是 做 梦 的 起 来 ， 向 你 显 个 神 迹 奇 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5275', '5', '13', '2', '对 你 说 ： 我 们 去 随 从 你 素 来 所 不 认 识 的 别 　 神 ， 事 奉 他 罢 。 他 所 显 的 神 迹 奇 事 虽 有 应 验 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5276', '5', '13', '3', '你 也 不 可 听 那 先 知 或 是 那 做 梦 之 人 的 话 ； 因 为 这 是 耶 和 华 ─ 你 们 的 　 神 试 验 你 们 ， 要 知 道 你 们 是 尽 心 尽 性 爱 耶 和 华 ─ 你 们 的 　 神 不 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5277', '5', '13', '4', '你 们 要 顺 从 耶 和 华 ─ 你 们 的 　 神 ， 敬 畏 他 ， 谨 守 他 的 诫 命 ， 听 从 他 的 话 ， 事 奉 他 ， 专 靠 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5278', '5', '13', '5', '那 先 知 或 是 那 做 梦 的 既 用 言 语 叛 逆 那 领 你 们 出 埃 及 地 、 救 赎 你 脱 离 为 奴 之 家 的 耶 和 华 ─ 你 们 的 　 神 ， 要 勾 引 你 离 开 耶 和 华 ─ 你 　 神 所 吩 咐 你 行 的 道 ， 你 便 要 将 他 治 死 。 这 样 ， 就 把 那 恶 从 你 们 中 间 除 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5279', '5', '13', '6', '你 的 同 胞 弟 兄 ， 或 是 你 的 儿 女 ， 或 是 你 怀 中 的 妻 ， 或 是 如 同 你 性 命 的 朋 友 ， 若 暗 中 引 诱 你 ， 说 ： 我 们 不 如 去 事 奉 你 和 你 列 祖 素 来 所 不 认 识 的 别 　 神 ─');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5280', '5', '13', '7', '是 你 四 围 列 国 的 　 神 。 无 论 是 离 你 近 ， 离 你 远 ， 从 地 这 边 到 地 那 边 的 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5281', '5', '13', '8', '你 不 可 依 从 他 ， 也 不 可 听 从 他 ， 眼 不 可 顾 惜 他 。 你 不 可 怜 恤 他 ， 也 不 可 遮 庇 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5282', '5', '13', '9', '总 要 杀 他 ； 你 先 下 手 ， 然 後 众 民 也 下 手 ， 将 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5283', '5', '13', '10', '要 用 石 头 打 死 他 ， 因 为 他 想 要 勾 引 你 离 开 那 领 你 出 埃 及 地 为 奴 之 家 的 耶 和 华 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5284', '5', '13', '11', '以 色 列 众 人 都 要 听 见 害 怕 ， 就 不 敢 在 你 们 中 间 再 行 这 样 的 恶 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5285', '5', '13', '12', '在 耶 和 华 ─ 你 　 神 所 赐 你 居 住 的 各 城 中 ， 你 若 听 人 说 ， 有 些 匪 类 从 你 们 中 间 的 一 座 城 出 来 勾 引 本 城 的 居 民 ， 说 ： 我 们 不 如 去 事 奉 你 们 素 来 所 不 认 识 的 别 　 神 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5286', '5', '13', '13', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5287', '5', '13', '14', '你 就 要 探 听 ， 查 究 ， 细 细 地 访 问 ， 果 然 是 真 ， 准 有 这 可 憎 恶 的 事 行 在 你 们 中 间 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5288', '5', '13', '15', '你 必 要 用 刀 杀 那 城 里 的 居 民 ， 把 城 里 所 有 的 ， 连 牲 畜 ， 都 用 刀 杀 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5289', '5', '13', '16', '你 从 那 城 里 所 夺 的 财 物 都 要 堆 积 在 街 市 上 ， 用 火 将 城 和 其 内 所 夺 的 财 物 都 在 耶 和 华 ─ 你 　 神 面 前 烧 尽 ； 那 城 就 永 为 荒 堆 ， 不 可 再 建 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5290', '5', '13', '17', '那 当 毁 灭 的 物 连 一 点 都 不 可 粘 你 的 手 。 你 要 听 从 耶 和 华 ─ 你 　 神 的 话 ， 遵 守 我 今 日 所 吩 咐 你 的 一 切 诫 命 ， 行 耶 和 华 ─ 你 　 神 眼 中 看 为 正 的 事 ， 耶 和 华 就 必 转 意 ， 不 发 烈 怒 ， 恩 待 你 ， 怜 恤 你 ， 照 他 向 你 列 祖 所 起 的 誓 使 你 人 数 增 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5291', '5', '13', '18', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5292', '5', '14', '1', '你 们 是 耶 和 华 ─ 你 们 　 神 的 儿 女 。 不 可 为 死 人 用 刀 划 身 ， 也 不 可 将 额 上 剃 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5293', '5', '14', '2', '因 为 你 归 耶 和 华 ─ 你 　 神 为 圣 洁 的 民 ， 耶 和 华 从 地 上 的 万 民 中 拣 选 你 特 作 自 己 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5294', '5', '14', '3', '凡 可 憎 的 物 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5295', '5', '14', '4', '可 吃 的 牲 畜 就 是 牛 、 绵 羊 、 山 羊 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5296', '5', '14', '5', '鹿 、 羚 羊 、 ? 子 、 野 山 羊 、 麋 鹿 、 黄 羊 、 青 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5297', '5', '14', '6', '凡 分 蹄 成 为 两 瓣 又 倒 嚼 的 走 兽 ， 你 们 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5298', '5', '14', '7', '但 那 些 倒 嚼 或 是 分 蹄 之 中 不 可 吃 的 乃 是 骆 驼 、 兔 子 、 沙 番 ─ 因 为 是 倒 嚼 不 分 蹄 ， 就 与 你 们 不 洁 净 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5299', '5', '14', '8', '猪 ─ 因 为 是 分 蹄 却 不 倒 嚼 ， 就 与 你 们 不 洁 净 。 这 些 兽 的 肉 ， 你 们 不 可 吃 ， 死 的 也 不 可 摸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5300', '5', '14', '9', '水 中 可 吃 的 乃 是 这 些 ： 凡 有 翅 有 鳞 的 都 可 以 吃 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5301', '5', '14', '10', '凡 无 翅 无 鳞 的 都 不 可 吃 ， 是 与 你 们 不 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5302', '5', '14', '11', '凡 洁 净 的 鸟 ， 你 们 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5303', '5', '14', '12', '不 可 吃 的 乃 是 雕 、 狗 头 雕 、 红 头 雕 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5304', '5', '14', '13', '? 、 小 鹰 、 鹞 鹰 与 其 类 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5305', '5', '14', '14', '乌 鸦 与 其 类 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5306', '5', '14', '15', '鸵 鸟 、 夜 鹰 、 鱼 鹰 、 鹰 与 其 类 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5307', '5', '14', '16', '? 鸟 、 猫 头 鹰 、 角 鸱 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5308', '5', '14', '17', '鹈 鹕 、 秃 雕 、 鸬 ? 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5309', '5', '14', '18', '鹳 、 鹭 鸶 与 其 类 ， 戴 ? 与 蝙 蝠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5310', '5', '14', '19', '凡 有 翅 膀 爬 行 的 物 是 与 你 们 不 洁 净 ， 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5311', '5', '14', '20', '凡 洁 净 的 鸟 ， 你 们 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5312', '5', '14', '21', '凡 自 死 的 ， 你 们 都 不 可 吃 ， 可 以 给 你 城 里 寄 居 的 吃 ， 或 卖 与 外 人 吃 ， 因 为 你 是 归 耶 和 华 ─ 你 　 神 为 圣 洁 的 民 。 不 可 用 山 羊 羔 母 的 奶 煮 山 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5313', '5', '14', '22', '你 要 把 你 撒 种 所 产 的 ， 就 是 你 田 地 每 年 所 出 的 ， 十 分 取 一 分 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5314', '5', '14', '23', '又 要 把 你 的 五 谷 、 新 酒 、 和 油 的 十 分 之 一 ， 并 牛 群 羊 群 中 头 生 的 ， 吃 在 耶 和 华 ─ 你 　 神 面 前 ， 就 是 他 所 选 择 要 立 为 他 名 的 居 所 。 这 样 ， 你 可 以 学 习 时 常 敬 畏 耶 和 华 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5315', '5', '14', '24', '当 耶 和 华 ─ 你 　 神 赐 福 与 你 的 时 候 ， 耶 和 华 ─ 你 　 神 所 选 择 要 立 为 他 名 的 地 方 若 离 你 太 远 ， 那 路 也 太 长 ， 使 你 不 能 把 这 物 带 到 那 里 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5316', '5', '14', '25', '你 就 可 以 换 成 银 子 ， 将 银 子 包 起 来 ， 拿 在 手 中 ， 往 耶 和 华 ─ 你 　 神 所 要 选 择 的 地 方 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5317', '5', '14', '26', '你 用 这 银 子 ， 随 心 所 欲 ， 或 买 牛 羊 ， 或 买 清 酒 浓 酒 ， 凡 你 心 所 想 的 都 可 以 买 ； 你 和 你 的 家 属 在 耶 和 华 ─ 你 　 神 的 面 前 吃 喝 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5318', '5', '14', '27', '住 在 你 城 里 的 利 未 人 ， 你 不 可 丢 弃 他 ， 因 为 他 在 你 们 中 间 无 分 无 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5319', '5', '14', '28', '每 逢 三 年 的 末 一 年 ， 你 要 将 本 年 的 土 产 十 分 之 一 都 取 出 来 ， 积 存 在 你 的 城 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5320', '5', '14', '29', '在 你 城 里 无 分 无 业 的 利 未 人 ， 和 你 城 里 寄 居 的 ， 并 孤 儿 寡 妇 ， 都 可 以 来 ， 吃 得 饱 足 。 这 样 ， 耶 和 华 ─ 你 的 　 神 必 在 你 手 里 所 办 的 一 切 事 上 赐 福 与 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5321', '5', '15', '1', '每 逢 七 年 末 一 年 ， 你 要 施 行 豁 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5322', '5', '15', '2', '豁 免 的 定 例 乃 是 这 样 ： 凡 债 主 要 把 所 借 给 邻 舍 的 豁 免 了 ； 不 可 向 邻 舍 和 弟 兄 追 讨 ， 因 为 耶 和 华 的 豁 免 年 已 经 宣 告 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5323', '5', '15', '3', '若 借 给 外 邦 人 ， 你 可 以 向 他 追 讨 ； 但 借 给 你 弟 兄 ， 无 论 是 甚 麽 ， 你 要 松 手 豁 免 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5324', '5', '15', '4', '你 若 留 意 听 从 耶 和 华 ─ 你 　 神 的 话 ， 谨 守 遵 行 我 今 日 所 吩 咐 你 这 一 切 的 命 令 ， 就 必 在 你 们 中 间 没 有 穷 人 了 （ 在 耶 和 华 ─ 你 　 神 所 赐 你 为 业 的 地 上 ， 耶 和 华 必 大 大 赐 福 与 你 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5325', '5', '15', '5', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5326', '5', '15', '6', '因 为 耶 和 华 ─ 你 的 　 神 必 照 他 所 应 许 你 的 赐 福 与 你 。 你 必 借 给 许 多 国 民 ， 却 不 至 向 他 们 借 贷 ； 你 必 管 辖 许 多 国 民 ， 他 们 却 不 能 管 辖 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5327', '5', '15', '7', '在 耶 和 华 ─ 你 　 神 所 赐 你 的 地 上 ， 无 论 那 一 座 城 里 ， 你 弟 兄 中 若 有 一 个 穷 人 ， 你 不 可 忍 着 心 、 ? 着 手 不 帮 补 你 穷 乏 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5328', '5', '15', '8', '总 要 向 他 松 开 手 ， 照 他 所 缺 乏 的 借 给 他 ， 补 他 的 不 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5329', '5', '15', '9', '你 要 谨 慎 ， 不 可 心 里 起 恶 念 ， 说 ： 第 七 年 的 豁 免 年 快 到 了 ， 你 便 恶 眼 看 你 穷 乏 的 弟 兄 ， 甚 麽 都 不 给 他 ， 以 致 他 因 你 求 告 耶 和 华 ， 罪 便 归 於 你 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5330', '5', '15', '10', '你 总 要 给 他 ， 给 他 的 时 候 心 里 不 可 愁 烦 ； 因 耶 和 华 ─ 你 的 　 神 必 在 你 这 一 切 所 行 的 ， 并 你 手 里 所 办 的 事 上 ， 赐 福 与 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5331', '5', '15', '11', '原 来 那 地 上 的 穷 人 永 不 断 绝 ； 所 以 我 吩 咐 你 说 ： 总 要 向 你 地 上 困 苦 穷 乏 的 弟 兄 松 开 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5332', '5', '15', '12', '你 弟 兄 中 ， 若 有 一 个 希 伯 来 男 人 或 希 伯 来 女 人 被 卖 给 你 ， 服 事 你 六 年 ， 到 第 七 年 就 要 任 他 自 由 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5333', '5', '15', '13', '你 任 他 自 由 的 时 候 ， 不 可 使 他 空 手 而 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5334', '5', '15', '14', '要 从 你 羊 群 、 禾 场 、 酒 ? 之 中 多 多 的 给 他 ； 耶 和 华 ─ 你 的 　 神 怎 样 赐 福 与 你 ， 你 也 要 照 样 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5335', '5', '15', '15', '要 记 念 你 在 埃 及 地 作 过 奴 仆 ， 耶 和 华 ─ 你 的 　 神 将 你 救 赎 ； 因 此 ， 我 今 日 吩 咐 你 这 件 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5336', '5', '15', '16', '他 若 对 你 说 ： 我 不 愿 意 离 开 你 ， 是 因 他 爱 你 和 你 的 家 ， 且 因 在 你 那 里 很 好 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5337', '5', '15', '17', '你 就 要 拿 锥 子 将 他 的 耳 朵 在 门 上 刺 透 ， 他 便 永 为 你 的 奴 仆 了 。 你 待 婢 女 也 要 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5338', '5', '15', '18', '你 任 他 自 由 的 时 候 ， 不 可 以 为 难 事 ， 因 他 服 事 你 六 年 ， 较 比 雇 工 的 工 价 多 加 一 倍 了 。 耶 和 华 ─ 你 的 　 神 就 必 在 你 所 做 的 一 切 事 上 赐 福 与 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5339', '5', '15', '19', '你 牛 群 羊 群 中 头 生 的 ， 凡 是 公 的 ， 都 要 分 别 为 圣 ， 归 耶 和 华 ─ 你 的 　 神 。 牛 群 中 头 生 的 ， 不 可 用 他 耕 地 ； 羊 群 中 头 生 的 ， 不 可 剪 毛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5340', '5', '15', '20', '这 头 生 的 ， 你 和 你 的 家 属 ， 每 年 要 在 耶 和 华 所 选 择 的 地 方 ， 在 耶 和 华 ─ 你 　 神 面 前 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5341', '5', '15', '21', '这 头 生 的 若 有 甚 麽 残 疾 ， 就 如 瘸 腿 的 、 瞎 眼 的 ， 无 论 有 甚 麽 恶 残 疾 ， 都 不 可 献 给 耶 和 华 ─ 你 的 　 神 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5342', '5', '15', '22', '可 以 在 你 城 里 吃 ； 洁 净 人 与 不 洁 净 人 都 可 以 吃 ， 就 如 吃 羚 羊 与 鹿 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5343', '5', '15', '23', '只 是 不 可 吃 他 的 血 ； 要 倒 在 地 上 ， 如 同 倒 水 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5344', '5', '16', '1', '你 要 注 意 亚 笔 月 ， 向 耶 和 华 ─ 你 的 　 神 守 逾 越 节 ， 因 为 耶 和 华 ─ 你 的 　 神 在 亚 笔 月 夜 间 领 你 出 埃 及 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5345', '5', '16', '2', '你 当 在 耶 和 华 所 选 择 要 立 为 他 名 的 居 所 ， 从 牛 群 羊 群 中 ， 将 逾 越 节 的 祭 牲 献 给 耶 和 华 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5346', '5', '16', '3', '你 吃 这 祭 牲 ， 不 可 吃 有 酵 的 饼 ； 七 日 之 内 要 吃 无 酵 饼 ， 就 是 困 苦 饼 ─ 你 本 是 急 忙 出 了 埃 及 地 ─ 要 叫 你 一 生 一 世 记 念 你 从 埃 及 地 出 来 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5347', '5', '16', '4', '在 你 四 境 之 内 ， 七 日 不 可 见 面 酵 ， 头 一 日 晚 上 所 献 的 肉 ， 一 点 不 可 留 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5348', '5', '16', '5', '在 耶 和 华 ─ 你 　 神 所 赐 的 各 城 中 ， 你 不 可 献 逾 越 节 的 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5349', '5', '16', '6', '只 当 在 耶 和 华 ─ 你 　 神 所 选 择 要 立 为 他 名 的 居 所 ， 晚 上 日 落 的 时 候 ， 乃 是 你 出 埃 及 的 时 候 ， 献 逾 越 节 的 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5350', '5', '16', '7', '当 在 耶 和 华 ─ 你 　 神 所 选 择 的 地 方 把 肉 烤 了 吃 （ 烤 ： 或 作 煮 ） ， 次 日 早 晨 就 回 到 你 的 帐 棚 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5351', '5', '16', '8', '你 要 吃 无 酵 饼 六 日 ， 第 七 日 要 向 耶 和 华 ─ 你 的 　 神 守 严 肃 会 ， 不 可 做 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5352', '5', '16', '9', '你 要 计 算 七 七 日 ： 从 你 开 镰 收 割 禾 稼 时 算 起 ， 共 计 七 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5353', '5', '16', '10', '你 要 照 耶 和 华 ─ 你 　 神 所 赐 你 的 福 ， 手 里 拿 着 甘 心 祭 ， 献 在 耶 和 华 ─ 你 的 　 神 面 前 ， 守 七 七 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5354', '5', '16', '11', '你 和 你 儿 女 、 仆 婢 ， 并 住 在 你 城 里 的 利 未 人 ， 以 及 在 你 们 中 间 寄 居 的 与 孤 儿 寡 妇 ， 都 要 在 耶 和 华 ─ 你 　 神 所 选 择 立 为 他 名 的 居 所 ， 在 耶 和 华 ─ 你 的 　 神 面 前 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5355', '5', '16', '12', '你 也 要 记 念 你 在 埃 及 作 过 奴 仆 。 你 要 谨 守 遵 行 这 些 律 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5356', '5', '16', '13', '你 把 禾 场 的 谷 、 酒 ? 的 酒 收 藏 以 後 ， 就 要 守 住 棚 节 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5357', '5', '16', '14', '守 节 的 时 候 ， 你 和 你 儿 女 、 仆 婢 ， 并 住 在 你 城 里 的 利 未 人 ， 以 及 寄 居 的 与 孤 儿 寡 妇 ， 都 要 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5358', '5', '16', '15', '在 耶 和 华 所 选 择 的 地 方 ， 你 当 向 耶 和 华 ─ 你 的 　 神 守 节 七 日 ； 因 为 耶 和 华 ─ 你 　 神 在 你 一 切 的 土 产 上 和 你 手 里 所 办 的 事 上 要 赐 福 与 你 ， 你 就 非 常 的 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5359', '5', '16', '16', '你 一 切 的 男 丁 要 在 除 酵 节 、 七 七 节 、 住 棚 节 ， 一 年 三 次 ， 在 耶 和 华 ─ 你 　 神 所 选 择 的 地 方 朝 见 他 ， 却 不 可 空 手 朝 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5360', '5', '16', '17', '各 人 要 按 自 己 的 力 量 ， 照 耶 和 华 ─ 你 　 神 所 赐 的 福 分 ， 奉 献 礼 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5361', '5', '16', '18', '你 要 在 耶 和 华 ─ 你 　 神 所 赐 的 各 城 里 ， 按 着 各 支 派 设 立 审 判 官 和 官 长 。 他 们 必 按 公 义 的 审 判 判 断 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5362', '5', '16', '19', '不 可 屈 枉 正 直 ； 不 可 看 人 的 外 貌 。 也 不 可 受 贿 赂 ； 因 为 贿 赂 能 叫 智 慧 人 的 眼 变 瞎 了 ， 又 能 颠 倒 义 人 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5363', '5', '16', '20', '你 要 追 求 至 公 至 义 ， 好 叫 你 存 活 ， 承 受 耶 和 华 ─ 你 　 神 所 赐 你 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5364', '5', '16', '21', '你 为 耶 和 华 ─ 你 的 　 神 筑 坛 ， 不 可 在 坛 旁 栽 甚 麽 树 木 作 为 木 偶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5365', '5', '16', '22', '也 不 可 为 自 己 设 立 柱 像 ； 这 是 耶 和 华 ─ 你 　 神 所 恨 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5366', '5', '17', '1', '凡 有 残 疾 ， 或 有 甚 麽 恶 病 的 牛 羊 ， 你 都 不 可 献 给 耶 和 华 ─ 你 的 　 神 ， 因 为 这 是 耶 和 华 ─ 你 　 神 所 憎 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5367', '5', '17', '2', '在 你 们 中 间 ， 在 耶 和 华 ─ 你 　 神 所 赐 你 的 诸 城 中 ， 无 论 那 座 城 里 ， 若 有 人 ， 或 男 或 女 ， 行 耶 和 华 ─ 你 　 神 眼 中 看 为 恶 的 事 ， 违 背 了 他 的 约 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5368', '5', '17', '3', '去 事 奉 敬 拜 别 　 神 ， 或 拜 日 头 ， 或 拜 月 亮 ， 或 拜 天 象 ， 是 主 不 曾 吩 咐 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5369', '5', '17', '4', '有 人 告 诉 你 ， 你 也 听 见 了 ， 就 要 细 细 的 探 听 ， 果 然 是 真 ， 准 有 这 可 憎 恶 的 事 行 在 以 色 列 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5370', '5', '17', '5', '你 就 要 将 行 这 恶 事 的 男 人 或 女 人 拉 到 城 门 外 ， 用 石 头 将 他 打 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5371', '5', '17', '6', '要 凭 两 三 个 人 的 口 作 见 证 将 那 当 死 的 人 治 死 ； 不 可 凭 一 个 人 的 口 作 见 证 将 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5372', '5', '17', '7', '见 证 人 要 先 下 手 ， 然 後 众 民 也 下 手 将 他 治 死 。 这 样 ， 就 把 那 恶 从 你 们 中 间 除 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5373', '5', '17', '8', '你 城 中 若 起 了 争 讼 的 事 ， 或 因 流 血 ， 或 因 争 竞 ， 或 因 殴 打 ， 是 你 难 断 的 案 件 ， 你 就 当 起 来 ， 往 耶 和 华 ─ 你 　 神 所 选 择 的 地 方');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5374', '5', '17', '9', '去 见 祭 司 利 未 人 ， 并 当 时 的 审 判 官 ， 求 问 他 们 ， 他 们 必 将 判 语 指 示 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5375', '5', '17', '10', '他 们 在 耶 和 华 所 选 择 的 地 方 指 示 你 的 判 语 ， 你 必 照 着 他 们 所 指 教 你 的 一 切 话 谨 守 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5376', '5', '17', '11', '要 按 他 们 所 指 教 你 的 律 法 ， 照 他 们 所 断 定 的 去 行 ； 他 们 所 指 示 你 的 判 语 ， 你 不 可 偏 离 左 右 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5377', '5', '17', '12', '若 有 人 擅 敢 不 听 从 那 侍 立 在 耶 和 华 ─ 你 　 神 面 前 的 祭 司 ， 或 不 听 从 审 判 官 ， 那 人 就 必 治 死 ； 这 样 ， 便 将 那 恶 从 以 色 列 中 除 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5378', '5', '17', '13', '众 百 姓 都 要 听 见 害 怕 ， 不 再 擅 敢 行 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5379', '5', '17', '14', '到 了 耶 和 华 ─ 你 　 神 所 赐 你 的 地 ， 得 了 那 地 居 住 的 时 候 ， 若 说 ： 我 要 立 王 治 理 我 ， 像 四 围 的 国 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5380', '5', '17', '15', '你 总 要 立 耶 和 华 ─ 你 　 神 所 拣 选 的 人 为 王 。 必 从 你 弟 兄 中 立 一 人 ； 不 可 立 你 弟 兄 以 外 的 人 为 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5381', '5', '17', '16', '只 是 王 不 可 为 自 己 加 添 马 匹 ， 也 不 可 使 百 姓 回 埃 及 去 ， 为 要 加 添 他 的 马 匹 ， 因 耶 和 华 曾 吩 咐 你 们 说 ： 不 可 再 回 那 条 路 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5382', '5', '17', '17', '他 也 不 可 为 自 己 多 立 妃 嫔 ， 恐 怕 他 的 心 偏 邪 ； 也 不 可 为 自 己 多 积 金 银 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5383', '5', '17', '18', '他 登 了 国 位 ， 就 要 将 祭 司 利 未 人 面 前 的 这 律 法 书 ， 为 自 己 抄 录 一 本 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5384', '5', '17', '19', '存 在 他 那 里 ， 要 平 生 诵 读 ， 好 学 习 敬 畏 耶 和 华 ─ 他 的 　 神 ， 谨 守 遵 行 这 律 法 书 上 的 一 切 言 语 和 这 些 律 例 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5385', '5', '17', '20', '免 得 他 向 弟 兄 心 高 气 傲 ， 偏 左 偏 右 ， 离 了 这 诫 命 。 这 样 ， 他 和 他 的 子 孙 便 可 在 以 色 列 中 ， 在 国 位 上 年 长 日 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5386', '5', '18', '1', '祭 司 利 未 人 和 利 未 全 支 派 必 在 以 色 列 中 无 分 无 业 ； 他 们 所 吃 用 的 就 是 献 给 耶 和 华 的 火 祭 和 一 切 所 捐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5387', '5', '18', '2', '他 们 在 弟 兄 中 必 没 有 产 业 ； 耶 和 华 是 他 们 的 产 业 ， 正 如 耶 和 华 所 应 许 他 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5388', '5', '18', '3', '祭 司 从 百 姓 所 当 得 的 分 乃 是 这 样 ： 凡 献 牛 或 羊 为 祭 的 ， 要 把 前 腿 和 两 腮 并 脾 胃 给 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5389', '5', '18', '4', '初 收 的 五 谷 、 新 酒 和 油 ， 并 初 剪 的 羊 毛 ， 也 要 给 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5390', '5', '18', '5', '因 为 耶 和 华 ─ 你 的 　 神 从 你 各 支 派 中 将 他 拣 选 出 来 ， 使 他 和 他 子 孙 永 远 奉 耶 和 华 的 名 侍 立 ， 事 奉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5391', '5', '18', '6', '利 未 人 无 论 寄 居 在 以 色 列 中 的 那 一 座 城 ， 若 从 那 里 出 来 ， 一 心 愿 意 到 耶 和 华 所 选 择 的 地 方 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5392', '5', '18', '7', '就 要 奉 耶 和 华 ─ 他 　 神 的 名 事 奉 ， 像 他 众 弟 兄 利 未 人 侍 立 在 耶 和 华 面 前 事 奉 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5393', '5', '18', '8', '除 了 他 卖 祖 父 产 业 所 得 的 以 外 ， 还 要 得 一 分 祭 物 与 他 们 同 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5394', '5', '18', '9', '你 到 了 耶 和 华 ─ 你 　 神 所 赐 之 地 ， 那 些 国 民 所 行 可 憎 恶 的 事 ， 你 不 可 学 着 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5395', '5', '18', '10', '你 们 中 间 不 可 有 人 使 儿 女 经 火 ， 也 不 可 有 占 卜 的 、 观 兆 的 、 用 法 术 的 、 行 邪 术 的 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5396', '5', '18', '11', '用 迷 术 的 、 交 鬼 的 、 行 巫 术 的 、 过 阴 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5397', '5', '18', '12', '凡 行 这 些 事 的 都 为 耶 和 华 所 憎 恶 ； 因 那 些 国 民 行 这 可 憎 恶 的 事 ， 所 以 耶 和 华 ─ 你 的 　 神 将 他 们 从 你 面 前 赶 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5398', '5', '18', '13', '你 要 在 耶 和 华 ─ 你 的 　 神 面 前 作 完 全 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5399', '5', '18', '14', '因 你 所 要 赶 出 的 那 些 国 民 都 听 信 观 兆 的 和 占 卜 的 ， 至 於 你 ， 耶 和 华 ─ 你 的 　 神 从 来 不 许 你 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5400', '5', '18', '15', '耶 和 华 ─ 你 的 　 神 要 从 你 们 弟 兄 中 间 给 你 兴 起 一 位 先 知 ， 像 我 ， 你 们 要 听 从 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5401', '5', '18', '16', '正 如 你 在 何 烈 山 大 会 的 日 子 求 耶 和 华 ─ 你 　 神 一 切 的 话 ， 说 ： 求 你 不 再 叫 我 听 见 耶 和 华 ─ 我 　 神 的 声 音 ， 也 不 再 叫 我 看 见 这 大 火 ， 免 得 我 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5402', '5', '18', '17', '耶 和 华 就 对 我 说 ： 他 们 所 说 的 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5403', '5', '18', '18', '我 必 在 他 们 弟 兄 中 间 给 他 们 兴 起 一 位 先 知 ， 像 你 。 我 要 将 当 说 的 话 传 给 他 ； 他 要 将 我 一 切 所 吩 咐 的 都 传 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5404', '5', '18', '19', '谁 不 听 他 奉 我 名 所 说 的 话 ， 我 必 讨 谁 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5405', '5', '18', '20', '若 有 先 知 擅 敢 托 我 的 名 说 我 所 未 曾 吩 咐 他 说 的 话 ， 或 是 奉 别 　 神 的 名 说 话 ， 那 先 知 就 必 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5406', '5', '18', '21', '你 心 里 若 说 ： 耶 和 华 所 未 曾 吩 咐 的 话 ， 我 们 怎 能 知 道 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5407', '5', '18', '22', '先 知 托 耶 和 华 的 名 说 话 ， 所 说 的 若 不 成 就 ， 也 无 效 验 ， 这 就 是 耶 和 华 所 未 曾 吩 咐 的 ， 是 那 先 知 擅 自 说 的 ， 你 不 要 怕 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5408', '5', '19', '1', '耶 和 华 ─ 你 　 神 将 列 国 之 民 剪 除 的 时 候 ， 耶 和 华 ─ 你 　 神 也 将 他 们 的 地 赐 给 你 ， 你 接 着 住 他 们 的 城 邑 并 他 们 的 房 屋 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5409', '5', '19', '2', '就 要 在 耶 和 华 ─ 你 　 神 所 赐 你 为 业 的 地 上 分 定 三 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5410', '5', '19', '3', '要 将 耶 和 华 ─ 你 　 神 使 你 承 受 为 业 的 地 分 为 三 段 ； 又 要 预 备 道 路 ， 使 误 杀 人 的 ， 都 可 以 逃 到 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5411', '5', '19', '4', '误 杀 人 的 逃 到 那 里 可 以 存 活 ， 定 例 乃 是 这 样 ： 凡 素 无 仇 恨 ， 无 心 杀 了 人 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5412', '5', '19', '5', '就 如 人 与 邻 舍 同 入 树 林 砍 伐 树 木 ， 手 拿 斧 子 一 砍 ， 本 想 砍 下 树 木 ， 不 料 ， 斧 头 脱 了 把 ， 飞 落 在 邻 舍 身 上 ， 以 致 於 死 ， 这 人 逃 到 那 些 城 的 一 座 城 ， 就 可 以 存 活 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5413', '5', '19', '6', '免 得 报 血 仇 的 ， 心 中 火 热 追 赶 他 ， 因 路 远 就 追 上 ， 将 他 杀 死 ； 其 实 他 不 该 死 ， 因 为 他 与 被 杀 的 素 无 仇 恨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5414', '5', '19', '7', '所 以 我 吩 咐 你 说 ， 要 分 定 三 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5415', '5', '19', '8', '耶 和 华 ─ 你 　 神 若 照 他 向 你 列 祖 所 起 的 誓 扩 张 你 的 境 界 ， 将 所 应 许 赐 你 列 祖 的 地 全 然 给 你 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5416', '5', '19', '9', '你 若 谨 守 遵 行 我 今 日 所 吩 咐 的 这 一 切 诫 命 ， 爱 耶 和 华 ─ 你 的 　 神 ， 常 常 遵 行 他 的 道 ， 就 要 在 这 三 座 城 之 外 ， 再 添 三 座 城 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5417', '5', '19', '10', '免 得 无 辜 之 人 的 血 流 在 耶 和 华 ─ 你 　 神 所 赐 你 为 业 的 地 上 ， 流 血 的 罪 就 归 於 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5418', '5', '19', '11', '若 有 人 恨 他 的 邻 舍 ， 埋 伏 着 起 来 击 杀 他 ， 以 致 於 死 ， 便 逃 到 这 些 城 的 一 座 城 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5419', '5', '19', '12', '本 城 的 长 老 就 要 打 发 人 去 ， 从 那 里 带 出 他 来 ， 交 在 报 血 仇 的 手 中 ， 将 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5420', '5', '19', '13', '你 眼 不 可 顾 惜 他 ， 却 要 从 以 色 列 中 除 掉 流 无 辜 血 的 罪 ， 使 你 可 以 得 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5421', '5', '19', '14', '在 耶 和 华 ─ 你 　 神 所 赐 你 承 受 为 业 之 地 ， 不 可 挪 移 你 邻 舍 的 地 界 ， 那 是 先 人 所 定 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5422', '5', '19', '15', '人 无 论 犯 甚 麽 罪 ， 作 甚 麽 恶 ， 不 可 凭 一 个 人 的 口 作 见 证 ， 总 要 凭 两 三 个 人 的 口 作 见 证 才 可 定 案 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5423', '5', '19', '16', '若 有 凶 恶 的 见 证 人 起 来 ， 见 证 某 人 作 恶 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5424', '5', '19', '17', '这 两 个 争 讼 的 人 就 要 站 在 耶 和 华 面 前 ， 和 当 时 的 祭 司 ， 并 审 判 官 面 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5425', '5', '19', '18', '审 判 官 要 细 细 的 查 究 ， 若 见 证 人 果 然 是 作 假 见 证 的 ， 以 假 见 证 陷 害 弟 兄 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5426', '5', '19', '19', '你 们 就 要 待 他 如 同 他 想 要 待 的 弟 兄 。 这 样 ， 就 把 那 恶 从 你 们 中 间 除 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5427', '5', '19', '20', '别 人 听 见 都 要 害 怕 ， 就 不 敢 在 你 们 中 间 再 行 这 样 的 恶 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5428', '5', '19', '21', '你 眼 不 可 顾 惜 ， 要 以 命 偿 命 ， 以 眼 还 眼 ， 以 牙 还 牙 ， 以 手 还 手 ， 以 脚 还 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5429', '5', '20', '1', '你 出 去 与 仇 敌 争 战 的 时 候 ， 看 见 马 匹 、 车 辆 ， 并 有 比 你 多 的 人 民 ， 不 要 怕 他 们 ， 因 为 领 你 出 埃 及 地 的 耶 和 华 ─ 你 　 神 与 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5430', '5', '20', '2', '你 们 将 要 上 阵 的 时 候 ， 祭 司 要 到 百 姓 面 前 宣 告');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5431', '5', '20', '3', '说 ： 以 色 列 人 哪 ， 你 们 当 听 ， 你 们 今 日 将 要 与 仇 敌 争 战 ， 不 要 胆 怯 ， 不 要 惧 怕 战 兢 ， 也 不 要 因 他 们 惊 恐 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5432', '5', '20', '4', '因 为 耶 和 华 ─ 你 们 的 　 神 与 你 们 同 去 ， 要 为 你 们 与 仇 敌 争 战 ， 拯 救 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5433', '5', '20', '5', '官 长 也 要 对 百 姓 宣 告 说 ： 谁 建 造 房 屋 ， 尚 未 奉 献 ， 他 可 以 回 家 去 ， 恐 怕 他 阵 亡 ， 别 人 去 奉 献 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5434', '5', '20', '6', '谁 种 葡 萄 园 ， 尚 未 用 所 结 的 果 子 ， 他 可 以 回 家 去 ， 恐 怕 他 阵 亡 ， 别 人 去 用 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5435', '5', '20', '7', '谁 聘 定 了 妻 ， 尚 未 迎 娶 ， 他 可 以 回 家 去 ， 恐 怕 他 阵 亡 ， 别 人 去 娶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5436', '5', '20', '8', '官 长 又 要 对 百 姓 宣 告 说 ： 谁 惧 怕 胆 怯 ， 他 可 以 回 家 去 ， 恐 怕 他 弟 兄 的 心 消 化 ， 和 他 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5437', '5', '20', '9', '官 长 对 百 姓 宣 告 完 了 ， 就 当 派 军 长 率 领 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5438', '5', '20', '10', '你 临 近 一 座 城 、 要 攻 打 的 时 候 ， 先 要 对 城 里 的 民 宣 告 和 睦 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5439', '5', '20', '11', '他 们 若 以 和 睦 的 话 回 答 你 ， 给 你 开 了 城 ， 城 里 所 有 的 人 都 要 给 你 效 劳 ， 服 事 你 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5440', '5', '20', '12', '若 不 肯 与 你 和 好 ， 反 要 与 你 打 仗 ， 你 就 要 围 困 那 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5441', '5', '20', '13', '耶 和 华 ─ 你 的 　 神 把 城 交 付 你 手 ， 你 就 要 用 刀 杀 尽 这 城 的 男 丁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5442', '5', '20', '14', '惟 有 妇 女 、 孩 子 、 牲 畜 ， 和 城 内 一 切 的 财 物 ， 你 可 以 取 为 自 己 的 掠 物 。 耶 和 华 ─ 你 　 神 把 你 仇 敌 的 财 物 赐 给 你 ， 你 可 以 吃 用 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5443', '5', '20', '15', '离 你 甚 远 的 各 城 ， 不 是 这 些 国 民 的 城 ， 你 都 要 这 样 待 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5444', '5', '20', '16', '但 这 些 国 民 的 城 ， 耶 和 华 ─ 你 　 神 既 赐 你 为 业 ， 其 中 凡 有 气 息 的 ， 一 个 不 可 存 留 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5445', '5', '20', '17', '只 要 照 耶 和 华 ─ 你 　 神 所 吩 咐 的 将 这 赫 人 、 亚 摩 利 人 、 迦 南 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 都 灭 绝 净 尽 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5446', '5', '20', '18', '免 得 他 们 教 导 你 们 学 习 一 切 可 憎 恶 的 事 ， 就 是 他 们 向 自 己 　 神 所 行 的 ， 以 致 你 们 得 罪 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5447', '5', '20', '19', '你 若 许 久 围 困 、 攻 打 所 要 取 的 一 座 城 ， 就 不 可 举 斧 子 砍 坏 树 木 ； 因 为 你 可 以 吃 那 树 上 的 果 子 ， 不 可 砍 伐 。 田 间 的 树 木 岂 是 人 ， 叫 你 糟 蹋 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5448', '5', '20', '20', '惟 独 你 所 知 道 不 是 结 果 毁 坏 、 砍 伐 ， 用 以 修 筑 营 垒 ， 攻 击 那 与 你 打 仗 的 城 ， 直 到 攻 塌 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5449', '5', '21', '1', '在 耶 和 华 ─ 你 　 神 所 赐 你 为 业 的 地 上 ， 若 遇 见 被 杀 的 人 倒 在 田 野 ， 不 知 道 是 谁 杀 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5450', '5', '21', '2', '长 老 和 审 判 官 就 要 出 去 ， 从 被 杀 的 人 那 里 量 起 ， 直 量 到 四 围 的 城 邑 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5451', '5', '21', '3', '看 哪 城 离 被 杀 的 人 最 近 ， 那 城 的 长 老 就 要 从 牛 群 中 取 一 只 未 曾 耕 地 、 未 曾 负 轭 的 母 牛 犊 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5452', '5', '21', '4', '把 母 牛 犊 牵 到 流 水 、 未 曾 耕 种 的 山 谷 去 ， 在 谷 中 打 折 母 牛 犊 的 颈 项 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5453', '5', '21', '5', '祭 司 利 未 的 子 孙 要 近 前 来 ； 因 为 耶 和 华 ─ 你 的 　 神 拣 选 了 他 们 事 奉 他 ， 奉 耶 和 华 的 名 祝 福 ， 所 有 争 讼 殴 打 的 事 都 要 凭 他 们 判 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5454', '5', '21', '6', '那 城 的 众 长 老 ， 就 是 离 被 杀 的 人 最 近 的 ， 要 在 那 山 谷 中 ， 在 所 打 折 颈 项 的 母 牛 犊 以 上 洗 手 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5455', '5', '21', '7', '祷 告 （ 原 文 作 回 答 ） 说 ： 我 们 的 手 未 曾 流 这 人 的 血 ； 我 们 的 眼 也 未 曾 看 见 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5456', '5', '21', '8', '耶 和 华 阿 ， 求 你 赦 免 你 所 救 赎 的 以 色 列 民 ， 不 要 使 流 无 辜 血 的 罪 归 在 你 的 百 姓 以 色 列 中 间 。 这 样 ， 流 血 的 罪 必 得 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5457', '5', '21', '9', '你 行 耶 和 华 眼 中 看 为 正 的 事 ， 就 可 以 从 你 们 中 间 除 掉 流 无 辜 血 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5458', '5', '21', '10', '你 出 去 与 仇 敌 争 战 的 时 候 ， 耶 和 华 ─ 你 的 　 神 将 他 们 交 在 你 手 中 ， 你 就 掳 了 他 们 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5459', '5', '21', '11', '若 在 被 掳 的 人 中 见 有 美 貌 的 女 子 ， 恋 慕 他 ， 要 娶 他 为 妻 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5460', '5', '21', '12', '就 可 以 领 他 到 你 家 里 去 ； 他 便 要 剃 头 发 ， 修 指 甲 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5461', '5', '21', '13', '脱 去 被 掳 时 所 穿 的 衣 服 ， 住 在 你 家 里 哀 哭 父 母 一 个 整 月 ， 然 後 可 以 与 他 同 房 。 你 作 他 的 丈 夫 ， 他 作 你 的 妻 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5462', '5', '21', '14', '後 来 你 若 不 喜 悦 他 ， 就 要 由 他 随 意 出 去 ， 决 不 可 为 钱 卖 他 ， 也 不 可 当 婢 女 待 他 ， 因 为 你 玷 污 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5463', '5', '21', '15', '人 若 有 二 妻 ， 一 为 所 爱 ， 一 为 所 恶 ， 所 爱 的 、 所 恶 的 都 给 他 生 了 儿 子 ， 但 长 子 是 所 恶 之 妻 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5464', '5', '21', '16', '到 了 把 产 业 分 给 儿 子 承 受 的 时 候 ， 不 可 将 所 爱 之 妻 生 的 儿 子 立 为 长 子 ， 在 所 恶 之 妻 生 的 儿 子 以 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5465', '5', '21', '17', '却 要 认 所 恶 之 妻 生 的 儿 子 为 长 子 ， 将 产 业 多 加 一 分 给 他 ； 因 这 儿 子 是 他 力 量 强 壮 的 时 候 生 的 ， 长 子 的 名 分 本 当 归 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5466', '5', '21', '18', '人 若 有 顽 梗 悖 逆 的 儿 子 ， 不 听 从 父 母 的 话 ， 他 们 虽 惩 治 他 ， 他 仍 不 听 从 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5467', '5', '21', '19', '父 母 就 要 抓 住 他 ， 将 他 带 到 本 地 的 城 门 、 本 城 的 长 老 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5468', '5', '21', '20', '对 长 老 说 ： 我 们 这 儿 子 顽 梗 悖 逆 ， 不 听 从 我 们 的 话 ， 是 贪 食 好 酒 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5469', '5', '21', '21', '本 城 的 众 人 就 要 用 石 头 将 他 打 死 。 这 样 ， 就 把 那 恶 从 你 们 中 间 除 掉 ， 以 色 列 众 人 都 要 听 见 害 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5470', '5', '21', '22', '人 若 犯 该 死 的 罪 ， 被 治 死 了 ， 你 将 他 挂 在 木 头 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5471', '5', '21', '23', '他 的 尸 首 不 可 留 在 木 头 上 过 夜 ， 必 要 当 日 将 他 葬 埋 ， 免 得 玷 污 了 耶 和 华 ─ 你 　 神 所 赐 你 为 业 之 地 。 因 为 被 挂 的 人 是 在 　 神 面 前 受 咒 诅 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5472', '5', '22', '1', '你 若 看 见 弟 兄 的 牛 或 羊 失 迷 了 路 ， 不 可 佯 为 不 见 ， 总 要 把 他 牵 回 来 交 给 你 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5473', '5', '22', '2', '你 弟 兄 若 离 你 远 ， 或 是 你 不 认 识 他 ， 就 要 牵 到 你 家 去 ， 留 在 你 那 里 ， 等 你 弟 兄 来 寻 找 就 还 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5474', '5', '22', '3', '你 的 弟 兄 无 论 失 落 甚 麽 ， 或 是 驴 ， 或 是 衣 服 ， 你 若 遇 见 ， 都 要 这 样 行 ， 不 可 佯 为 不 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5475', '5', '22', '4', '你 若 看 见 弟 兄 的 牛 或 驴 跌 倒 在 路 上 ， 不 可 佯 为 不 见 ， 总 要 帮 助 他 拉 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5476', '5', '22', '5', '妇 女 不 可 穿 戴 男 子 所 穿 戴 的 ， 男 子 也 不 可 穿 妇 女 的 衣 服 ， 因 为 这 样 行 都 是 耶 和 华 ─ 你 　 神 所 憎 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5477', '5', '22', '6', '你 若 路 上 遇 见 鸟 窝 ， 或 在 树 上 或 在 地 上 ， 里 头 有 雏 或 有 蛋 ， 母 鸟 伏 在 雏 上 或 在 蛋 上 ， 你 不 可 连 母 带 雏 一 并 取 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5478', '5', '22', '7', '总 要 放 母 ， 只 可 取 雏 ， 这 样 你 就 可 以 享 福 ， 日 子 得 以 长 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5479', '5', '22', '8', '你 若 建 造 房 屋 ， 要 在 房 上 的 四 围 安 栏 杆 ， 免 得 有 人 从 房 上 掉 下 来 ， 流 血 的 罪 就 归 於 你 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5480', '5', '22', '9', '不 可 把 两 样 种 子 种 在 你 的 葡 萄 园 里 ， 免 得 你 撒 种 所 结 的 和 葡 萄 园 的 果 子 都 要 充 公 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5481', '5', '22', '10', '不 可 并 用 牛 、 驴 耕 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5482', '5', '22', '11', '不 可 穿 羊 毛 、 细 麻 两 样 搀 杂 料 做 的 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5483', '5', '22', '12', '你 要 在 所 披 的 外 衣 上 四 围 做 ? 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5484', '5', '22', '13', '人 若 娶 妻 ， 与 他 同 房 之 後 恨 恶 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5485', '5', '22', '14', '信 口 说 他 ， 将 丑 名 加 在 他 身 上 ， 说 ： 我 娶 了 这 女 子 ， 与 他 同 房 ， 见 他 没 有 贞 洁 的 凭 据 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5486', '5', '22', '15', '女 子 的 父 母 就 要 把 女 子 贞 洁 的 凭 据 拿 出 来 ， 带 到 本 城 门 长 老 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5487', '5', '22', '16', '女 子 的 父 亲 要 对 长 老 说 ： 我 将 我 的 女 儿 给 这 人 为 妻 ， 他 恨 恶 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5488', '5', '22', '17', '信 口 说 他 ， 说 ： 我 见 你 的 女 儿 没 有 贞 洁 的 凭 据 ； 其 实 这 就 是 我 女 儿 贞 洁 的 凭 据 。 父 母 就 把 那 布 铺 在 本 城 的 长 老 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5489', '5', '22', '18', '本 城 的 长 老 要 拿 住 那 人 ， 惩 治 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5490', '5', '22', '19', '并 要 罚 他 一 百 舍 客 勒 银 子 ， 给 女 子 的 父 亲 ， 因 为 他 将 丑 名 加 在 以 色 列 的 一 个 处 女 身 上 。 女 子 仍 作 他 的 妻 ， 终 身 不 可 休 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5491', '5', '22', '20', '但 这 事 若 是 真 的 ， 女 子 没 有 贞 洁 的 凭 据 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5492', '5', '22', '21', '就 要 将 女 子 带 到 他 父 家 的 门 口 ， 本 城 的 人 要 用 石 头 将 他 打 死 ； 因 为 他 在 父 家 行 了 淫 乱 ， 在 以 色 列 中 做 了 丑 事 。 这 样 ， 就 把 那 恶 从 你 们 中 间 除 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5493', '5', '22', '22', '若 遇 见 人 与 有 丈 夫 的 妇 人 行 淫 ， 就 要 将 奸 夫 淫 妇 一 并 治 死 。 这 样 ， 就 把 那 恶 从 以 色 列 中 除 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5494', '5', '22', '23', '若 有 处 女 已 经 许 配 丈 夫 ， 有 人 在 城 里 遇 见 他 ， 与 他 行 淫 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5495', '5', '22', '24', '你 们 就 要 把 这 二 人 带 到 本 城 门 ， 用 石 头 打 死 ─ 女 子 是 因 为 虽 在 城 里 却 没 有 喊 叫 ； 男 子 是 因 为 玷 污 别 人 的 妻 。 这 样 ， 就 把 那 恶 从 你 们 中 间 除 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5496', '5', '22', '25', '若 有 男 子 在 田 野 遇 见 已 经 许 配 人 的 女 子 ， 强 与 他 行 淫 ， 只 要 将 那 男 子 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5497', '5', '22', '26', '但 不 可 办 女 子 ； 他 本 没 有 该 死 的 罪 ， 这 事 就 类 乎 人 起 来 攻 击 邻 舍 ， 将 他 杀 了 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5498', '5', '22', '27', '因 为 男 子 是 在 田 野 遇 见 那 已 经 许 配 人 的 女 子 ， 女 子 喊 叫 ， 并 无 人 救 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5499', '5', '22', '28', '若 有 男 子 遇 见 没 有 许 配 人 的 处 女 ， 抓 住 他 ， 与 他 行 淫 ， 被 人 看 见 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5500', '5', '22', '29', '这 男 子 就 要 拿 五 十 舍 客 勒 银 子 给 女 子 的 父 亲 ； 因 他 玷 污 了 这 女 子 ， 就 要 娶 他 为 妻 ， 终 身 不 可 休 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5501', '5', '22', '30', '人 不 可 娶 继 母 为 妻 ； 不 可 掀 开 他 父 亲 的 衣 襟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5502', '5', '23', '1', '凡 外 肾 受 伤 的 ， 或 被 阉 割 的 ， 不 可 入 耶 和 华 的 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5503', '5', '23', '2', '私 生 子 不 可 入 耶 和 华 的 会 ； 他 的 子 孙 ， 直 到 十 代 ， 也 不 可 入 耶 和 华 的 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5504', '5', '23', '3', '亚 扪 人 或 是 摩 押 人 不 可 入 耶 和 华 的 会 ； 他 们 的 子 孙 ， 虽 过 十 代 ， 也 永 不 可 入 耶 和 华 的 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5505', '5', '23', '4', '因 为 你 们 出 埃 及 的 时 候 ， 他 们 没 有 拿 食 物 和 水 在 路 上 迎 接 你 们 ， 又 因 他 们 雇 了 米 所 波 大 米 的 ? 夺 人 比 珥 的 儿 子 巴 兰 来 咒 诅 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5506', '5', '23', '5', '然 而 耶 和 华 ─ 你 的 　 神 不 肯 听 从 巴 兰 ， 咒 诅 的 言 语 变 为 祝 福 的 话 ， 因 为 耶 和 华 ─ 你 的 　 神 爱 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5507', '5', '23', '6', '你 一 生 一 世 永 不 可 求 他 们 的 平 安 和 他 们 的 利 益 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5508', '5', '23', '7', '不 可 憎 恶 以 东 人 ， 因 为 他 是 你 的 弟 兄 。 不 可 憎 恶 埃 及 人 ， 因 为 你 在 他 的 地 上 作 过 寄 居 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5509', '5', '23', '8', '他 们 第 三 代 子 孙 入 耶 和 华 的 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5510', '5', '23', '9', '你 出 兵 攻 打 仇 敌 ， 就 要 远 避 诸 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5511', '5', '23', '10', '你 们 中 间 ， 若 有 人 夜 间 偶 然 梦 遗 ， 不 洁 净 ， 就 要 出 到 营 外 ， 不 可 入 营 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5512', '5', '23', '11', '到 傍 晚 的 时 候 ， 他 要 用 水 洗 澡 ， 及 至 日 落 了 才 可 以 入 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5513', '5', '23', '12', '你 在 营 外 也 该 定 出 一 个 地 方 作 为 便 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5514', '5', '23', '13', '在 你 器 械 之 中 当 预 备 一 把 锹 ， 你 出 营 外 便 溺 以 後 ， 用 以 铲 土 ， 转 身 掩 盖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5515', '5', '23', '14', '因 为 耶 和 华 ─ 你 的 　 神 常 在 你 营 中 行 走 ， 要 救 护 你 ， 将 仇 敌 交 给 你 ， 所 以 你 的 营 理 当 圣 洁 ， 免 得 他 见 你 那 里 有 污 秽 ， 就 离 开 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5516', '5', '23', '15', '若 有 奴 仆 脱 了 主 人 的 手 ， 逃 到 你 那 里 ， 你 不 可 将 他 交 付 他 的 主 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5517', '5', '23', '16', '他 必 在 你 那 里 与 你 同 住 ， 在 你 的 城 邑 中 ， 要 由 他 选 择 一 个 所 喜 悦 的 地 方 居 住 ； 你 不 可 欺 负 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5518', '5', '23', '17', '以 色 列 的 女 子 中 不 可 有 妓 女 ； 以 色 列 的 男 子 中 不 可 有 娈 童 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5519', '5', '23', '18', '娼 妓 所 得 的 钱 ， 或 娈 童 （ 原 文 作 狗 ） 所 得 的 价 ， 你 不 可 带 入 耶 和 华 ─ 你 　 神 的 殿 还 愿 ， 因 为 这 两 样 都 是 耶 和 华 ─ 你 　 神 所 憎 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5520', '5', '23', '19', '你 借 给 你 弟 兄 的 ， 或 是 钱 财 或 是 粮 食 ， 无 论 甚 麽 可 生 利 的 物 ， 都 不 可 取 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5521', '5', '23', '20', '借 给 外 邦 人 可 以 取 利 ， 只 是 借 给 你 弟 兄 不 可 取 利 。 这 样 ， 耶 和 华 ─ 你 　 神 必 在 你 所 去 得 为 业 的 地 上 和 你 手 里 所 办 的 一 切 事 上 赐 福 与 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5522', '5', '23', '21', '你 向 耶 和 华 ─ 你 的 　 神 许 愿 ， 偿 还 不 可 迟 延 ； 因 为 耶 和 华 ─ 你 的 　 神 必 定 向 你 追 讨 ， 你 不 偿 还 就 有 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5523', '5', '23', '22', '你 若 不 许 愿 ， 倒 无 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5524', '5', '23', '23', '你 嘴 里 所 出 的 ， 就 是 你 口 中 应 许 甘 心 所 献 的 ， 要 照 你 向 耶 和 华 ─ 你 　 神 所 许 的 愿 谨 守 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5525', '5', '23', '24', '你 进 了 邻 舍 的 葡 萄 园 ， 可 以 随 意 吃 饱 了 葡 萄 ， 只 是 不 可 装 在 器 皿 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5526', '5', '23', '25', '你 进 了 邻 舍 站 着 的 禾 稼 ， 可 以 用 手 摘 穗 子 ， 只 是 不 可 用 镰 刀 割 取 禾 稼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5527', '5', '24', '1', '人 若 娶 妻 以 後 ， 见 他 有 甚 麽 不 合 理 的 事 ， 不 喜 悦 他 ， 就 可 以 写 休 书 交 在 他 手 中 ， 打 发 他 离 开 夫 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5528', '5', '24', '2', '妇 人 离 开 夫 家 以 後 ， 可 以 去 嫁 别 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5529', '5', '24', '3', '後 夫 若 恨 恶 他 ， 写 休 书 交 在 他 手 中 ， 打 发 他 离 开 夫 家 ， 或 是 娶 他 为 妻 的 後 夫 死 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5530', '5', '24', '4', '打 发 他 去 的 前 夫 不 可 在 妇 人 玷 污 之 後 再 娶 他 为 妻 ， 因 为 这 是 耶 和 华 所 憎 恶 的 ； 不 可 使 耶 和 华 ─ 你 　 神 所 赐 为 业 之 地 被 玷 污 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5531', '5', '24', '5', '新 娶 妻 之 人 不 可 从 军 出 征 ， 也 不 可 托 他 办 理 甚 麽 公 事 ， 可 以 在 家 清 ? 一 年 ， 使 他 所 娶 的 妻 快 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5532', '5', '24', '6', '不 可 拿 人 的 全 盘 磨 石 或 是 上 磨 石 作 当 头 ， 因 为 这 是 拿 人 的 命 作 当 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5533', '5', '24', '7', '若 遇 见 人 拐 带 以 色 列 中 的 一 个 弟 兄 ， 当 奴 才 待 他 ， 或 是 卖 了 他 ， 那 拐 带 人 的 就 必 治 死 。 这 样 ， 便 将 那 恶 从 你 们 中 间 除 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5534', '5', '24', '8', '在 大 ? 疯 的 灾 病 上 ， 你 们 要 谨 慎 ， 照 祭 司 利 未 人 一 切 所 指 教 你 们 的 留 意 遵 行 。 我 怎 样 吩 咐 他 们 ， 你 们 要 怎 样 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5535', '5', '24', '9', '当 记 念 出 埃 及 後 ， 在 路 上 ， 耶 和 华 ─ 你 　 神 向 米 利 暗 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5536', '5', '24', '10', '你 借 给 邻 舍 ， 不 拘 是 甚 麽 ， 不 可 进 他 家 拿 他 的 当 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5537', '5', '24', '11', '要 站 在 外 面 ， 等 那 向 你 借 贷 的 人 把 当 头 拿 出 来 交 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5538', '5', '24', '12', '他 若 是 穷 人 ， 你 不 可 留 他 的 当 头 过 夜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5539', '5', '24', '13', '日 落 的 时 候 ， 总 要 把 当 头 还 他 ， 使 他 用 那 件 衣 服 盖 着 睡 觉 ， 他 就 为 你 祝 福 ； 这 在 耶 和 华 ─ 你 　 神 面 前 就 是 你 的 义 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5540', '5', '24', '14', '困 苦 穷 乏 的 雇 工 ， 无 论 是 你 的 弟 兄 或 是 在 你 城 里 寄 居 的 ， 你 不 可 欺 负 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5541', '5', '24', '15', '要 当 日 给 他 工 价 ， 不 可 等 到 日 落 ─ 因 为 他 穷 苦 ， 把 心 放 在 工 价 上 ─ 恐 怕 他 因 你 求 告 耶 和 华 ， 罪 便 归 你 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5542', '5', '24', '16', '不 可 因 子 杀 父 ， 也 不 可 因 父 杀 子 ； 凡 被 杀 的 都 为 本 身 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5543', '5', '24', '17', '你 不 可 向 寄 居 的 和 孤 儿 屈 枉 正 直 ， 也 不 可 拿 寡 妇 的 衣 裳 作 当 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5544', '5', '24', '18', '要 记 念 你 在 埃 及 作 过 奴 仆 。 耶 和 华 ─ 你 的 　 神 从 那 里 将 你 救 赎 ， 所 以 我 吩 咐 你 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5545', '5', '24', '19', '你 在 田 间 收 割 庄 稼 ， 若 忘 下 一 捆 ， 不 可 回 去 再 取 ， 要 留 给 寄 居 的 与 孤 儿 寡 妇 。 这 样 ， 耶 和 华 ─ 你 　 神 必 在 你 手 里 所 办 的 一 切 事 上 赐 福 与 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5546', '5', '24', '20', '你 打 橄 榄 树 ， 枝 上 剩 下 的 ， 不 可 再 打 ； 要 留 给 寄 居 的 与 孤 儿 寡 妇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5547', '5', '24', '21', '你 摘 葡 萄 园 的 葡 萄 ， 所 剩 下 的 ， 不 可 再 摘 ； 要 留 给 寄 居 的 与 孤 儿 寡 妇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5548', '5', '24', '22', '你 也 要 记 念 你 在 埃 及 地 作 过 奴 仆 ， 所 以 我 吩 咐 你 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5549', '5', '25', '1', '人 若 有 争 讼 ， 来 听 审 判 ， 审 判 官 就 要 定 义 人 有 理 ， 定 恶 人 有 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5550', '5', '25', '2', '恶 人 若 该 受 责 打 ， 审 判 官 就 要 叫 他 当 面 伏 在 地 上 ， 按 着 他 的 罪 照 数 责 打 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5551', '5', '25', '3', '只 可 打 他 四 十 下 ， 不 可 过 数 ； 若 过 数 ， 便 是 轻 贱 你 的 弟 兄 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5552', '5', '25', '4', '牛 在 场 上 踹 谷 的 时 候 ， 不 可 笼 住 他 的 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5553', '5', '25', '5', '弟 兄 同 居 ， 若 死 了 一 个 ， 没 有 儿 子 ， 死 人 的 妻 不 可 出 嫁 外 人 ， 他 丈 夫 的 兄 弟 当 尽 弟 兄 的 本 分 ， 娶 他 为 妻 ， 与 他 同 房 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5554', '5', '25', '6', '妇 人 生 的 长 子 必 归 死 兄 的 名 下 ， 免 得 他 的 名 在 以 色 列 中 涂 抹 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5555', '5', '25', '7', '那 人 若 不 愿 意 娶 他 哥 哥 的 妻 ， 他 哥 哥 的 妻 就 要 到 城 门 长 老 那 里 ， 说 ： 我 丈 夫 的 兄 弟 不 肯 在 以 色 列 中 兴 起 他 哥 哥 的 名 字 ， 不 给 我 尽 弟 兄 的 本 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5556', '5', '25', '8', '本 城 的 长 老 就 要 召 那 人 来 问 他 ， 他 若 执 意 说 ： 我 不 愿 意 娶 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5557', '5', '25', '9', '他 哥 哥 的 妻 就 要 当 着 长 老 到 那 人 的 跟 前 ， 脱 了 他 的 鞋 ， 吐 唾 沫 在 他 脸 上 ， 说 ： 凡 不 为 哥 哥 建 立 家 室 的 都 要 这 样 待 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5558', '5', '25', '10', '在 以 色 列 中 ， 他 的 名 必 称 为 脱 鞋 之 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5559', '5', '25', '11', '若 有 二 人 争 斗 ， 这 人 的 妻 近 前 来 ， 要 救 他 丈 夫 脱 离 那 打 他 丈 夫 之 人 的 手 ， 抓 住 那 人 的 下 体 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5560', '5', '25', '12', '就 要 砍 断 妇 人 的 手 ， 眼 不 可 顾 惜 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5561', '5', '25', '13', '你 囊 中 不 可 有 一 大 一 小 两 样 的 法 码 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5562', '5', '25', '14', '你 家 里 不 可 有 一 大 一 小 两 样 的 升 斗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5563', '5', '25', '15', '当 用 对 准 公 平 的 法 码 ， 公 平 的 升 斗 。 这 样 ， 在 耶 和 华 ─ 你 　 神 所 赐 你 的 地 上 ， 你 的 日 子 就 可 以 长 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5564', '5', '25', '16', '因 为 行 非 义 之 事 的 人 都 是 耶 和 华 ─ 你 　 神 所 憎 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5565', '5', '25', '17', '你 要 记 念 你 们 出 埃 及 的 时 候 ， 亚 玛 力 人 在 路 上 怎 样 待 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5566', '5', '25', '18', '他 们 在 路 上 遇 见 你 ， 趁 你 疲 乏 困 倦 击 杀 你 尽 後 边 软 弱 的 人 ， 并 不 敬 畏 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5567', '5', '25', '19', '所 以 耶 和 华 ─ 你 　 神 使 你 不 被 四 围 一 切 的 仇 敌 扰 乱 ， 在 耶 和 华 ─ 你 　 神 赐 你 为 业 的 地 上 得 享 平 安 。 那 时 ， 你 要 将 亚 玛 力 的 名 号 从 天 下 涂 抹 了 ， 不 可 忘 记 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5568', '5', '26', '1', '你 进 去 得 了 耶 和 华 ─ 你 　 神 所 赐 你 为 业 之 地 居 住 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5569', '5', '26', '2', '就 要 从 耶 和 华 ─ 你 　 神 赐 你 的 地 上 将 所 收 的 各 种 初 熟 的 土 产 取 些 来 ， 盛 在 筐 子 里 ， 往 耶 和 华 ─ 你 　 神 所 选 择 要 立 为 他 名 的 居 所 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5570', '5', '26', '3', '见 当 时 作 祭 司 的 ， 对 他 说 ： 我 今 日 向 耶 和 华 ─ 你 　 神 明 认 ， 我 已 来 到 耶 和 华 向 我 们 列 祖 起 誓 应 许 赐 给 我 们 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5571', '5', '26', '4', '祭 司 就 从 你 手 里 取 过 筐 子 来 ， 放 在 耶 和 华 ─ 你 　 神 的 坛 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5572', '5', '26', '5', '你 要 在 耶 和 华 ─ 你 　 神 面 前 说 ： 我 祖 原 是 一 个 将 亡 的 亚 兰 人 ， 下 到 埃 及 寄 居 。 他 人 口 稀 少 ， 在 那 里 却 成 了 又 大 又 强 、 人 数 很 多 的 国 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5573', '5', '26', '6', '埃 及 人 恶 待 我 们 ， 苦 害 我 们 ， 将 苦 工 加 在 我 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5574', '5', '26', '7', '於 是 我 们 哀 求 耶 和 华 ─ 我 们 列 祖 的 　 神 ， 耶 和 华 听 见 我 们 的 声 音 ， 看 见 我 们 所 受 的 困 苦 、 劳 碌 、 欺 压 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5575', '5', '26', '8', '他 就 用 大 能 的 手 和 伸 出 来 的 膀 臂 ， 并 大 可 畏 的 事 与 神 迹 奇 事 ， 领 我 们 出 了 埃 及 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5576', '5', '26', '9', '将 我 们 领 进 这 地 方 ， 把 这 流 奶 与 蜜 之 地 赐 给 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5577', '5', '26', '10', '耶 和 华 阿 ， 现 在 我 把 你 所 赐 给 我 地 上 初 熟 的 土 产 奉 了 来 。 随 後 你 要 把 筐 子 放 在 耶 和 华 ─ 你 　 神 面 前 ， 向 耶 和 华 ─ 你 的 　 神 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5578', '5', '26', '11', '你 和 利 未 人 ， 并 在 你 们 中 间 寄 居 的 ， 要 因 耶 和 华 ─ 你 　 神 所 赐 你 和 你 家 的 一 切 福 分 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5579', '5', '26', '12', '每 逢 三 年 ， 就 是 十 分 取 一 之 年 ， 你 取 完 了 一 切 土 产 的 十 分 之 一 ， 要 分 给 利 未 人 和 寄 居 的 ， 与 孤 儿 寡 妇 ， 使 他 们 在 你 城 中 可 以 吃 得 饱 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5580', '5', '26', '13', '你 又 要 在 耶 和 华 ─ 你 　 神 面 前 说 ： 我 已 将 圣 物 从 我 家 里 拿 出 来 ， 给 了 利 未 人 和 寄 居 的 ， 与 孤 儿 寡 妇 ， 是 照 你 所 吩 咐 我 的 一 切 命 令 。 你 的 命 令 我 都 没 有 违 背 ， 也 没 有 忘 记 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5581', '5', '26', '14', '我 守 丧 的 时 候 ， 没 有 吃 这 圣 物 ； 不 洁 净 的 时 候 ， 也 没 有 拿 出 来 ， 又 没 有 为 死 人 送 去 。 我 听 从 了 耶 和 华 ─ 我 　 神 的 话 ， 都 照 你 所 吩 咐 的 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5582', '5', '26', '15', '求 你 从 天 上 、 你 的 圣 所 垂 看 ， 赐 福 给 你 的 百 姓 以 色 列 与 你 所 赐 给 我 们 的 地 ， 就 是 你 向 我 们 列 祖 起 誓 赐 我 们 流 奶 与 蜜 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5583', '5', '26', '16', '耶 和 华 ─ 你 的 　 神 今 日 吩 咐 你 行 这 些 律 例 典 章 ， 所 以 你 要 尽 心 尽 性 谨 守 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5584', '5', '26', '17', '你 今 日 认 耶 和 华 为 你 的 　 神 ， 应 许 遵 行 他 的 道 ， 谨 守 他 的 律 例 、 诫 命 、 典 章 ， 听 从 他 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5585', '5', '26', '18', '耶 和 华 今 日 照 他 所 应 许 你 的 ， 也 认 你 为 他 的 子 民 ， 使 你 谨 守 他 的 一 切 诫 命 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5586', '5', '26', '19', '又 使 你 得 称 赞 、 美 名 、 尊 荣 ， 超 乎 他 所 造 的 万 民 之 上 ， 并 照 他 所 应 许 的 使 你 归 耶 和 华 ─ 你 　 神 为 圣 洁 的 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5587', '5', '27', '1', '摩 西 和 以 色 列 的 众 长 老 吩 咐 百 姓 说 ： 你 们 要 遵 守 我 今 日 所 吩 咐 的 一 切 诫 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5588', '5', '27', '2', '你 们 过 约 但 河 ， 到 了 耶 和 华 ─ 你 　 神 所 赐 给 你 的 地 ， 当 天 要 立 起 几 块 大 石 头 ， 墁 上 石 灰 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5589', '5', '27', '3', '把 这 律 法 的 一 切 话 写 在 石 头 上 。 你 过 了 河 ， 可 以 进 入 耶 和 华 ─ 你 　 神 所 赐 你 流 奶 与 蜜 之 地 ， 正 如 耶 和 华 ─ 你 列 祖 之 　 神 所 应 许 你 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5590', '5', '27', '4', '你 们 过 了 约 但 河 ， 就 要 在 以 巴 路 山 上 照 我 今 日 所 吩 咐 的 ， 将 这 些 石 头 立 起 来 ， 墁 上 石 灰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5591', '5', '27', '5', '在 那 里 要 为 耶 和 华 ─ 你 的 　 神 筑 一 座 石 坛 ； 在 石 头 上 不 可 动 铁 器 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5592', '5', '27', '6', '要 用 没 有 凿 过 的 石 头 筑 耶 和 华 ─ 你 　 神 的 坛 ， 在 坛 上 要 将 燔 祭 献 给 耶 和 华 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5593', '5', '27', '7', '又 要 献 平 安 祭 ， 且 在 那 里 吃 ， 在 耶 和 华 ─ 你 的 　 神 面 前 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5594', '5', '27', '8', '你 要 将 这 律 法 的 一 切 话 明 明 的 写 在 石 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5595', '5', '27', '9', '摩 西 和 祭 司 利 未 人 晓 谕 以 色 列 众 人 说 ： 以 色 列 阿 ， 要 默 默 静 听 。 你 今 日 成 为 耶 和 华 ─ 你 　 神 的 百 姓 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5596', '5', '27', '10', '所 以 要 听 从 耶 和 华 ─ 你 　 神 的 话 ， 遵 行 他 的 诫 命 律 例 ， 就 是 我 今 日 所 吩 咐 你 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5597', '5', '27', '11', '当 日 ， 摩 西 嘱 咐 百 姓 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5598', '5', '27', '12', '你 们 过 了 约 但 河 ， 西 缅 、 利 未 、 犹 大 、 以 萨 迦 、 约 瑟 、 便 雅 悯 六 个 支 派 的 人 都 要 站 在 基 利 心 山 上 为 百 姓 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5599', '5', '27', '13', '流 便 、 迦 得 、 亚 设 、 西 布 伦 、 但 、 拿 弗 他 利 六 个 支 派 的 人 都 要 站 在 以 巴 路 山 上 宣 布 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5600', '5', '27', '14', '利 未 人 要 向 以 色 列 众 人 高 声 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5601', '5', '27', '15', '有 人 制 造 耶 和 华 所 憎 恶 的 偶 像 ， 或 雕 刻 ， 或 铸 造 ， 就 是 工 匠 手 所 做 的 ， 在 暗 中 设 立 ， 那 人 必 受 咒 诅 ！ 百 姓 都 要 答 应 说 ： 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5602', '5', '27', '16', '轻 慢 父 母 的 ， 必 受 咒 诅 ！ 百 姓 都 要 说 ： 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5603', '5', '27', '17', '挪 移 邻 舍 地 界 的 ， 必 受 咒 诅 ！ 百 姓 都 要 说 ： 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5604', '5', '27', '18', '使 瞎 子 走 差 路 的 ， 必 受 咒 诅 ！ 百 姓 都 要 说 ： 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5605', '5', '27', '19', '向 寄 居 的 和 孤 儿 寡 妇 屈 枉 正 直 的 ， 必 受 咒 诅 ！ 百 姓 都 要 说 ： 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5606', '5', '27', '20', '与 继 母 行 淫 的 ， 必 受 咒 诅 ！ 因 为 掀 开 他 父 亲 的 衣 襟 。 百 姓 都 要 说 ： 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5607', '5', '27', '21', '与 兽 淫 合 的 ， 必 受 咒 诅 ！ 百 姓 都 要 说 ： 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5608', '5', '27', '22', '与 异 母 同 父 ， 或 异 父 同 母 的 姊 妹 行 淫 的 ， 必 受 咒 诅 ！ 百 姓 都 要 说 ： 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5609', '5', '27', '23', '与 岳 母 行 淫 的 ， 必 受 咒 诅 ！ 百 姓 都 要 说 ： 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5610', '5', '27', '24', '暗 中 杀 人 的 ， 必 受 咒 诅 ！ 百 姓 都 要 说 ： 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5611', '5', '27', '25', '受 贿 赂 害 死 无 辜 之 人 的 ， 必 受 咒 诅 ！ 百 姓 都 要 说 ： 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5612', '5', '27', '26', '不 坚 守 遵 行 这 律 法 言 语 的 ， 必 受 咒 诅 ！ 百 姓 都 要 说 ： 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5613', '5', '28', '1', '你 若 留 意 听 从 耶 和 华 ─ 你 　 神 的 话 ， 谨 守 遵 行 他 的 一 切 诫 命 ， 就 是 我 今 日 所 吩 咐 你 的 ， 他 必 使 你 超 乎 天 下 万 民 之 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5614', '5', '28', '2', '你 若 听 从 耶 和 华 ─ 你 　 神 的 话 ， 这 以 下 的 福 必 追 随 你 ， 临 到 你 身 上 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5615', '5', '28', '3', '你 在 城 里 必 蒙 福 ， 在 田 间 也 必 蒙 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5616', '5', '28', '4', '你 身 所 生 的 ， 地 所 产 的 ， 牲 畜 所 下 的 ， 以 及 牛 犊 、 羊 羔 ， 都 必 蒙 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5617', '5', '28', '5', '你 的 筐 子 和 你 的 抟 面 盆 都 必 蒙 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5618', '5', '28', '6', '你 出 也 蒙 福 ， 入 也 蒙 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5619', '5', '28', '7', '仇 敌 起 来 攻 击 你 ， 耶 和 华 必 使 他 们 在 你 面 前 被 你 杀 败 ； 他 们 从 一 条 路 来 攻 击 你 ， 必 从 七 条 路 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5620', '5', '28', '8', '在 你 仓 房 里 ， 并 你 手 所 办 的 一 切 事 上 ， 耶 和 华 所 命 的 福 必 临 到 你 。 耶 和 华 ─ 你 　 神 也 要 在 所 给 你 的 地 上 赐 福 与 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5621', '5', '28', '9', '你 若 谨 守 耶 和 华 ─ 你 　 神 的 诫 命 ， 遵 行 他 的 道 ， 他 必 照 着 向 你 所 起 的 誓 立 你 作 为 自 己 的 圣 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5622', '5', '28', '10', '天 下 万 民 见 你 归 在 耶 和 华 的 名 下 ， 就 要 惧 怕 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5623', '5', '28', '11', '你 在 耶 和 华 向 你 列 祖 起 誓 应 许 赐 你 的 地 上 ， 他 必 使 你 身 所 生 的 ， 牲 畜 所 下 的 ， 地 所 产 的 ， 都 绰 绰 有 馀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5624', '5', '28', '12', '耶 和 华 必 为 你 开 天 上 的 府 库 ， 按 时 降 雨 在 你 的 地 上 。 在 你 手 里 所 办 的 一 切 事 上 赐 福 与 你 。 你 必 借 给 许 多 国 民 ， 却 不 至 向 他 们 借 贷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5625', '5', '28', '13', '你 若 听 从 耶 和 华 ─ 你 　 神 的 诫 命 ， 就 是 我 今 日 所 吩 咐 你 的 ， 谨 守 遵 行 ， 不 偏 左 右 ， 也 不 随 从 事 奉 别 神 ， 耶 和 华 就 必 使 你 作 首 不 作 尾 ， 但 居 上 不 居 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5626', '5', '28', '14', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5627', '5', '28', '15', '你 若 不 听 从 耶 和 华 ─ 你 　 神 的 话 ， 不 谨 守 遵 行 他 的 一 切 诫 命 律 例 ， 就 是 我 今 日 所 吩 咐 你 的 ， 这 以 下 的 咒 诅 都 必 追 随 你 ， 临 到 你 身 上 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5628', '5', '28', '16', '你 在 城 里 必 受 咒 诅 ， 在 田 间 也 必 受 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5629', '5', '28', '17', '你 的 筐 子 和 你 的 抟 面 盆 都 必 受 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5630', '5', '28', '18', '你 身 所 生 的 ， 地 所 产 的 ， 以 及 牛 犊 、 羊 羔 ， 都 必 受 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5631', '5', '28', '19', '你 出 也 受 咒 诅 ， 入 也 受 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5632', '5', '28', '20', '耶 和 华 因 你 行 恶 离 弃 他 ， 必 在 你 手 里 所 办 的 一 切 事 上 ， 使 咒 诅 、 扰 乱 、 责 罚 临 到 你 ， 直 到 你 被 毁 灭 ， 速 速 的 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5633', '5', '28', '21', '耶 和 华 必 使 瘟 疫 贴 在 你 身 上 ， 直 到 他 将 你 从 所 进 去 得 为 业 的 地 上 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5634', '5', '28', '22', '耶 和 华 要 用 痨 病 、 热 病 、 火 症 、 疟 疾 、 刀 剑 、 旱 风 （ 或 作 ： 乾 旱 ） 、 霉 烂 攻 击 你 。 这 都 要 追 赶 你 ， 直 到 你 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5635', '5', '28', '23', '你 头 上 的 天 要 变 为 铜 ， 脚 下 的 地 要 变 为 铁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5636', '5', '28', '24', '耶 和 华 要 使 那 降 在 你 地 上 的 雨 变 为 尘 沙 ， 从 天 临 在 你 身 上 ， 直 到 你 灭 亡');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5637', '5', '28', '25', '耶 和 华 必 使 你 败 在 仇 敌 面 前 ， 你 从 一 条 路 去 攻 击 他 们 ， 必 从 七 条 路 逃 跑 。 你 必 在 天 下 万 国 中 抛 来 抛 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5638', '5', '28', '26', '你 的 尸 首 必 给 空 中 的 飞 鸟 和 地 上 的 走 兽 作 食 物 ， 并 无 人 哄 赶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5639', '5', '28', '27', '耶 和 华 必 用 埃 及 人 的 疮 并 痔 疮 、 牛 皮 癣 与 疥 攻 击 你 ， 使 你 不 能 医 治 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5640', '5', '28', '28', '耶 和 华 必 用 癫 狂 、 眼 瞎 、 心 惊 攻 击 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5641', '5', '28', '29', '你 必 在 午 间 摸 索 ， 好 像 瞎 子 在 暗 中 摸 索 一 样 。 你 所 行 的 必 不 亨 通 ， 时 常 遭 遇 欺 压 、 抢 夺 ， 无 人 搭 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5642', '5', '28', '30', '你 聘 定 了 妻 ， 别 人 必 与 他 同 房 ； 你 建 造 房 屋 ， 不 得 住 在 其 内 ； 你 栽 种 葡 萄 园 ， 也 不 得 用 其 中 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5643', '5', '28', '31', '你 的 牛 在 你 眼 前 宰 了 ， 你 必 不 得 吃 他 的 肉 ； 你 的 驴 在 你 眼 前 被 抢 夺 ， 不 得 归 还 ； 你 的 羊 归 了 仇 敌 ， 无 人 搭 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5644', '5', '28', '32', '你 的 儿 女 必 归 与 别 国 的 民 ； 你 的 眼 目 终 日 切 望 ， 甚 至 失 明 ， 你 手 中 无 力 拯 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5645', '5', '28', '33', '你 的 土 产 和 你 劳 碌 得 来 的 ， 必 被 你 所 不 认 识 的 国 民 吃 尽 。 你 时 常 被 欺 负 ， 受 压 制 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5646', '5', '28', '34', '甚 至 你 因 眼 中 所 看 见 的 ， 必 致 疯 狂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5647', '5', '28', '35', '耶 和 华 必 攻 击 你 ， 使 你 膝 上 腿 上 ， 从 脚 掌 到 头 顶 ， 长 毒 疮 无 法 医 治 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5648', '5', '28', '36', '耶 和 华 必 将 你 和 你 所 立 的 王 领 到 你 和 你 列 祖 素 不 认 识 的 国 去 ； 在 那 里 你 必 事 奉 木 头 石 头 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5649', '5', '28', '37', '你 在 耶 和 华 领 你 到 的 各 国 中 ， 要 令 人 惊 骇 、 笑 谈 、 讥 诮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5650', '5', '28', '38', '你 带 到 田 间 的 种 子 虽 多 ， 收 进 来 的 却 少 ， 因 为 被 蝗 虫 吃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5651', '5', '28', '39', '你 栽 种 、 修 理 葡 萄 园 ， 却 不 得 收 葡 萄 ， 也 不 得 喝 葡 萄 酒 ， 因 为 被 虫 子 吃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5652', '5', '28', '40', '你 全 境 有 橄 榄 树 ， 却 不 得 其 油 抹 身 ， 因 为 树 上 的 橄 榄 不 熟 自 落 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5653', '5', '28', '41', '你 生 儿 养 女 ， 却 不 算 是 你 的 ， 因 为 必 被 掳 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5654', '5', '28', '42', '你 所 有 的 树 木 和 你 地 里 的 出 产 必 被 蝗 虫 所 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5655', '5', '28', '43', '在 你 中 间 寄 居 的 ， 必 渐 渐 上 升 ， 比 你 高 而 又 高 ； 你 必 渐 渐 下 降 ， 低 而 又 低 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5656', '5', '28', '44', '他 必 借 给 你 ， 你 却 不 能 借 给 他 ； 他 必 作 首 ， 你 必 作 尾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5657', '5', '28', '45', '这 一 切 咒 诅 必 追 随 你 ， 赶 上 你 ， 直 到 你 灭 亡 ； 因 为 你 不 听 从 耶 和 华 ─ 你 　 神 的 话 ， 不 遵 守 他 所 吩 咐 的 诫 命 律 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5658', '5', '28', '46', '这 些 咒 诅 必 在 你 和 你 後 裔 的 身 上 成 为 异 迹 奇 事 ， 直 到 永 远 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5659', '5', '28', '47', '因 为 你 富 有 的 时 候 ， 不 欢 心 乐 意 的 事 奉 耶 和 华 ─ 你 的 　 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5660', '5', '28', '48', '所 以 你 必 在 饥 饿 、 乾 渴 、 赤 露 、 缺 乏 之 中 事 奉 耶 和 华 所 打 发 来 攻 击 你 的 仇 敌 。 他 必 把 铁 轭 加 在 你 的 颈 项 上 ， 直 到 将 你 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5661', '5', '28', '49', '耶 和 华 要 从 远 方 、 地 极 带 一 国 的 民 ， 如 鹰 飞 来 攻 击 你 。 这 民 的 言 语 ， 你 不 懂 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5662', '5', '28', '50', '这 民 的 面 貌 凶 恶 ， 不 顾 恤 年 老 的 ， 也 不 恩 待 年 少 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5663', '5', '28', '51', '他 们 必 吃 你 牲 畜 所 下 的 和 你 地 土 所 产 的 ， 直 到 你 灭 亡 。 你 的 五 谷 、 新 酒 ， 和 油 ， 以 及 牛 犊 、 羊 羔 ， 都 不 给 你 留 下 ， 直 到 将 你 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5664', '5', '28', '52', '他 们 必 将 你 困 在 你 各 } 城 里 ， 直 到 你 所 倚 靠 、 高 大 坚 固 的 城 墙 都 被 攻 塌 。 他 们 必 将 你 困 在 耶 和 华 ─ 你 　 神 所 赐 你 遍 地 的 各 城 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5665', '5', '28', '53', '你 在 仇 敌 围 困 窘 迫 之 中 ， 必 吃 你 本 身 所 生 的 ， 就 是 耶 和 华 ─ 你 　 神 所 赐 给 你 的 儿 女 之 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5666', '5', '28', '54', '你 们 中 间 ， 柔 弱 娇 嫩 的 人 必 恶 眼 看 他 弟 兄 和 他 怀 中 的 妻 ， 并 他 馀 剩 的 儿 女 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5667', '5', '28', '55', '甚 至 在 你 受 仇 敌 围 困 窘 迫 的 城 中 ， 他 要 吃 儿 女 的 肉 ， 不 肯 分 一 点 给 他 的 亲 人 ， 因 为 他 一 无 所 剩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5668', '5', '28', '56', '你 们 中 间 ， 柔 弱 娇 嫩 的 妇 人 ， 是 因 娇 嫩 柔 弱 不 肯 把 脚 踏 地 的 ， 必 恶 眼 看 他 怀 中 的 丈 夫 和 他 的 儿 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5669', '5', '28', '57', '他 两 腿 中 间 出 来 的 婴 孩 与 他 所 要 生 的 儿 女 ， 他 因 缺 乏 一 切 就 要 在 你 受 仇 敌 围 困 窘 迫 的 城 中 将 他 们 暗 暗 地 吃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5670', '5', '28', '58', '这 书 上 所 写 律 法 的 一 切 话 是 叫 你 敬 畏 耶 和 华 ─ 你 　 神 可 荣 可 畏 的 名 。 你 若 不 谨 守 遵 行 ， 耶 和 华 就 必 将 奇 灾 ， 就 是 至 大 至 长 的 灾 ， 至 重 至 久 的 病 ， 加 在 你 和 你 後 裔 的 身 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5671', '5', '28', '59', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5672', '5', '28', '60', '也 必 使 你 所 惧 怕 、 埃 及 人 的 病 都 临 到 你 ， 贴 在 你 身 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5673', '5', '28', '61', '又 必 将 没 有 写 在 这 律 法 书 上 的 各 样 疾 病 、 灾 殃 降 在 你 身 上 ， 直 到 你 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5674', '5', '28', '62', '你 们 先 前 虽 然 像 天 上 的 星 那 样 多 ， 却 因 不 听 从 耶 和 华 ─ 你 　 神 的 话 ， 所 剩 的 人 数 就 稀 少 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5675', '5', '28', '63', '先 前 耶 和 华 怎 样 喜 悦 善 待 你 们 ， 使 你 们 众 多 ， 也 要 照 样 喜 悦 毁 灭 你 们 ， 使 你 们 灭 亡 ； 并 且 你 们 从 所 要 进 去 得 的 地 上 必 被 拔 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5676', '5', '28', '64', '耶 和 华 必 使 你 们 分 散 在 万 民 中 ， 从 地 这 边 到 地 那 边 ， 你 必 在 那 里 事 奉 你 和 你 列 祖 素 不 认 识 、 木 头 石 头 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5677', '5', '28', '65', '在 那 些 国 中 ， 你 必 不 得 安 逸 ， 也 不 得 落 脚 之 地 ； 耶 和 华 却 使 你 在 那 里 心 中 跳 动 ， 眼 目 失 明 ， 精 神 消 耗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5678', '5', '28', '66', '你 的 性 命 必 悬 悬 无 定 ； 你 昼 夜 恐 惧 ， 自 料 性 命 难 保 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5679', '5', '28', '67', '你 因 心 里 所 恐 惧 的 ， 眼 中 所 看 见 的 ， 早 晨 必 说 ， 巴 不 得 到 晚 上 才 好 ； 晚 上 必 说 ， 巴 不 得 到 早 晨 才 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5680', '5', '28', '68', '耶 和 华 必 使 你 坐 船 回 埃 及 去 ， 走 我 曾 告 诉 你 不 得 再 见 的 路 ； 在 那 里 你 必 卖 己 身 与 仇 敌 作 奴 婢 ， 却 无 人 买 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5681', '5', '29', '1', '这 是 耶 和 华 在 摩 押 地 吩 咐 摩 西 与 以 色 列 人 立 约 的 话 ， 是 在 他 和 他 们 於 何 烈 山 所 立 的 约 之 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5682', '5', '29', '2', '摩 西 召 了 以 色 列 众 人 来 ， 对 他 们 说 ： 耶 和 华 在 埃 及 地 ， 在 你 们 眼 前 向 法 老 和 他 众 臣 仆 ， 并 他 全 地 所 行 的 一 切 事 ， 你 们 都 看 见 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5683', '5', '29', '3', '就 是 你 亲 眼 看 见 的 大 试 验 和 神 迹 ， 并 那 些 大 奇 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5684', '5', '29', '4', '但 耶 和 华 到 今 日 没 有 使 你 们 心 能 明 白 ， 眼 能 看 见 ， 耳 能 听 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5685', '5', '29', '5', '我 领 你 们 在 旷 野 四 十 年 ， 你 们 身 上 的 衣 服 并 没 有 穿 破 ， 脚 上 的 鞋 也 没 有 穿 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5686', '5', '29', '6', '你 们 没 有 吃 饼 ， 也 没 有 喝 清 酒 浓 酒 。 这 要 使 你 们 知 道 ， 耶 和 华 是 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5687', '5', '29', '7', '你 们 来 到 这 地 方 ， 希 实 本 王 西 宏 、 巴 珊 王 噩 都 出 来 与 我 们 交 战 ， 我 们 就 击 杀 了 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5688', '5', '29', '8', '取 了 他 们 的 地 给 流 便 支 派 、 迦 得 支 派 ， 和 玛 拿 西 半 支 派 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5689', '5', '29', '9', '所 以 你 们 要 谨 守 遵 行 这 约 的 话 ， 好 叫 你 们 在 一 切 所 行 的 事 上 亨 通 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5690', '5', '29', '10', '今 日 ， 你 们 的 首 领 、 族 长 （ 原 文 作 支 派 ） 、 长 老 、 官 长 、 以 色 列 的 男 丁 ， 你 们 的 妻 子 儿 女 ， 和 营 中 寄 居 的 ， 以 及 为 你 们 劈 柴 挑 水 的 人 ， 都 站 在 耶 和 华 ─ 你 们 的 　 神 面 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5691', '5', '29', '11', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5692', '5', '29', '12', '为 要 你 顺 从 耶 和 华 ─ 你 　 神 今 日 与 你 所 立 的 约 ， 向 你 所 起 的 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5693', '5', '29', '13', '这 样 ， 他 要 照 他 向 你 所 应 许 的 话 ， 又 向 你 列 祖 亚 伯 拉 罕 、 以 撒 、 雅 各 所 起 的 誓 ， 今 日 立 你 作 他 的 子 民 ， 他 作 你 的 　 神 。 这 样 ， 他 要 照 他 向 你 所 应 许 的 话 ， 又 向 你 列 祖 亚 伯 拉 罕 、 以 撒 、 雅 各 所 起 的 誓 ， 今 日 立 你 作 他 的 子 民 ， 他 作 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5694', '5', '29', '14', '我 不 但 与 你 们 立 这 约 ， 起 这 誓 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5695', '5', '29', '15', '凡 与 我 们 一 同 站 在 耶 和 华 ─ 我 们 　 神 面 前 的 ， 并 今 日 不 在 我 们 这 里 的 人 ， 我 也 与 他 们 立 这 约 ， 起 这 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5696', '5', '29', '16', '我 们 曾 住 过 埃 及 地 ， 也 从 列 国 经 过 ； 这 是 你 们 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5697', '5', '29', '17', '你 们 也 看 见 他 们 中 间 可 憎 之 物 ， 并 他 们 木 、 石 、 金 、 银 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5698', '5', '29', '18', '惟 恐 你 们 中 间 ， 或 男 或 女 ， 或 族 长 或 支 派 长 ， 今 日 心 里 偏 离 耶 和 华 ─ 我 们 的 　 神 ， 去 事 奉 那 些 国 的 　 神 ； 又 怕 你 们 中 间 有 恶 根 生 出 苦 菜 和 茵 ? 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5699', '5', '29', '19', '听 见 这 咒 诅 的 话 ， 心 里 仍 是 自 夸 说 ： 我 虽 然 行 事 心 里 顽 梗 ， 连 累 众 人 ， 却 还 是 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5700', '5', '29', '20', '耶 和 华 必 不 饶 恕 他 ； 耶 和 华 的 怒 气 与 愤 恨 要 向 他 发 作 ， 如 烟 冒 出 ， 将 这 书 上 所 写 的 一 切 咒 诅 都 加 在 他 身 上 。 耶 和 华 又 要 从 天 下 涂 抹 他 的 名 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5701', '5', '29', '21', '也 必 照 着 写 在 律 法 书 上 、 约 中 的 一 切 咒 诅 将 他 从 以 色 列 众 支 派 中 分 别 出 来 ， 使 他 受 祸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5702', '5', '29', '22', '你 们 的 後 代 ， 就 是 以 後 兴 起 来 的 子 孙 ， 和 远 方 来 的 外 人 ， 看 见 这 地 的 灾 殃 ， 并 耶 和 华 所 降 与 这 地 的 疾 病 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5703', '5', '29', '23', '又 看 见 遍 地 有 硫 磺 ， 有 盐 卤 ， 有 火 迹 ， 没 有 耕 种 ， 没 有 出 产 ， 连 草 都 不 生 长 ─ 好 像 耶 和 华 在 忿 怒 中 所 倾 覆 的 所 多 玛 、 蛾 摩 拉 、 押 玛 、 洗 扁 一 样 ─');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5704', '5', '29', '24', '所 看 见 的 人 ， 连 万 国 人 ， 都 必 问 说 ： 耶 和 华 为 何 向 此 地 这 样 行 呢 ？ 这 样 大 发 烈 怒 是 甚 麽 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5705', '5', '29', '25', '人 必 回 答 说 ： 是 因 这 地 的 人 离 弃 了 耶 和 华 ─ 他 们 列 祖 的 　 神 ， 领 他 们 出 埃 及 地 的 时 候 与 他 们 所 立 的 约 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5706', '5', '29', '26', '去 事 奉 敬 拜 素 不 认 识 的 别 　 神 ， 是 耶 和 华 所 未 曾 给 他 们 安 排 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5707', '5', '29', '27', '所 以 耶 和 华 的 怒 气 向 这 地 发 作 ， 将 这 书 上 所 写 的 一 切 咒 诅 都 降 在 这 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5708', '5', '29', '28', '耶 和 华 在 怒 气 、 忿 怒 、 大 恼 恨 中 将 他 们 从 本 地 拔 出 来 ， 扔 在 别 的 地 上 ， 像 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5709', '5', '29', '29', '隐 秘 的 事 是 属 耶 和 华 ─ 我 们 　 神 的 ； 惟 有 明 显 的 事 是 永 远 属 我 们 和 我 们 子 孙 的 ， 好 叫 我 们 遵 行 这 律 法 上 的 一 切 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5710', '5', '30', '1', '我 所 陈 明 在 你 面 前 的 这 一 切 咒 诅 都 临 到 你 身 上 ； 你 在 耶 和 华 ─ 你 　 神 追 赶 你 到 的 万 国 中 必 心 里 追 念 祝 福 的 话 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5711', '5', '30', '2', '你 和 你 的 子 孙 若 尽 心 尽 性 归 向 耶 和 华 ─ 你 的 　 神 ， 照 着 我 今 日 一 切 所 吩 咐 的 听 从 他 的 话 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5712', '5', '30', '3', '那 时 ， 耶 和 华 ─ 你 的 　 神 必 怜 恤 你 ， 救 回 你 这 被 掳 的 子 民 ； 耶 和 华 ─ 你 的 　 神 要 回 转 过 来 ， 从 分 散 你 到 的 万 民 中 将 你 招 聚 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5713', '5', '30', '4', '你 被 赶 散 的 人 ， 就 是 在 天 涯 的 ， 耶 和 华 ─ 你 的 　 神 也 必 从 那 里 将 你 招 聚 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5714', '5', '30', '5', '耶 和 华 ─ 你 的 　 神 必 领 你 进 入 你 列 祖 所 得 的 地 ， 使 你 可 以 得 着 ； 又 必 善 待 你 ， 使 你 的 人 数 比 你 列 祖 众 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5715', '5', '30', '6', '耶 和 华 ─ 你 　 神 必 将 你 心 里 和 你 後 裔 心 里 的 污 秽 除 掉 ， 好 叫 你 尽 心 尽 性 爱 耶 和 华 ─ 你 的 　 神 ， 使 你 可 以 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5716', '5', '30', '7', '耶 和 华 ─ 你 的 　 神 必 将 这 一 切 咒 诅 加 在 你 仇 敌 和 恨 恶 你 、 逼 迫 你 的 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5717', '5', '30', '8', '你 必 归 回 ， 听 从 耶 和 华 的 话 ， 遵 行 他 的 一 切 诫 命 ， 就 是 我 今 日 所 吩 咐 你 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5718', '5', '30', '9', '你 若 听 从 耶 和 华 ─ 你 　 神 的 话 ， 谨 守 这 律 法 书 上 所 写 的 诫 命 律 例 ， 又 尽 心 尽 性 归 向 耶 和 华 ─ 你 的 　 神 ， 他 必 使 你 手 里 所 办 的 一 切 事 ， 并 你 身 所 生 的 ， 牲 畜 所 下 的 ， 地 土 所 产 的 ， 都 绰 绰 有 馀 ； 因 为 耶 和 华 必 再 喜 悦 你 ， 降 福 与 你 ， 像 从 前 喜 悦 你 列 祖 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5719', '5', '30', '10', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5720', '5', '30', '11', '我 今 日 所 吩 咐 你 的 诫 命 不 是 你 难 行 的 ， 也 不 是 离 你 远 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5721', '5', '30', '12', '不 是 在 天 上 ， 使 你 说 ： 谁 替 我 们 上 天 取 下 来 ， 使 我 们 听 见 可 以 遵 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5722', '5', '30', '13', '也 不 是 在 海 外 ， 使 你 说 ： 谁 替 我 们 过 海 取 了 来 ， 使 我 们 听 见 可 以 遵 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5723', '5', '30', '14', '这 话 却 离 你 甚 近 ， 就 在 你 口 中 ， 在 你 心 里 ， 使 你 可 以 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5724', '5', '30', '15', '看 哪 ， 我 今 日 将 生 与 福 ， 死 与 祸 ， 陈 明 在 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5725', '5', '30', '16', '吩 咐 你 爱 耶 和 华 ─ 你 的 　 神 ， 遵 行 他 的 道 ， 谨 守 他 的 诫 命 、 律 例 、 典 章 ， 使 你 可 以 存 活 ， 人 数 增 多 ， 耶 和 华 ─ 你 　 神 就 必 在 你 所 要 进 去 得 为 业 的 地 上 赐 福 与 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5726', '5', '30', '17', '倘 若 你 心 里 偏 离 ， 不 肯 听 从 ， 却 被 勾 引 去 敬 拜 事 奉 别 　 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5727', '5', '30', '18', '我 今 日 明 明 告 诉 你 们 ， 你 们 必 要 灭 亡 ； 在 你 过 约 但 河 、 进 去 得 为 业 的 地 上 ， 你 的 日 子 必 不 长 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5728', '5', '30', '19', '我 今 日 呼 天 唤 地 向 你 作 见 证 ； 我 将 生 死 祸 福 陈 明 在 你 面 前 ， 所 以 你 要 拣 选 生 命 ， 使 你 和 你 的 後 裔 都 得 存 活 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5729', '5', '30', '20', '且 且 爱 耶 和 华 ─ 你 的 　 神 ， 听 从 他 的 话 ， 专 靠 他 ； 因 为 他 是 你 的 生 命 ， 你 的 日 子 长 久 也 在 乎 他 。 这 样 ， 你 就 可 以 在 耶 和 华 向 你 列 祖 亚 伯 拉 罕 、 以 撒 、 雅 各 起 誓 应 许 所 赐 的 地 上 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5730', '5', '31', '1', '摩 西 去 告 诉 以 色 列 众 人');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5731', '5', '31', '2', '说 ： 我 现 在 一 百 二 十 岁 了 ， 不 能 照 常 出 入 ； 耶 和 华 也 曾 对 我 说 ： 你 必 不 得 过 这 约 但 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5732', '5', '31', '3', '耶 和 华 ─ 你 们 的 　 神 必 引 导 你 们 过 去 ， 将 这 些 国 民 在 你 们 面 前 灭 绝 ， 你 们 就 得 他 们 的 地 。 约 书 亚 必 引 导 你 们 过 去 ， 正 如 耶 和 华 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5733', '5', '31', '4', '耶 和 华 必 待 他 们 ， 如 同 从 前 待 他 所 灭 绝 的 亚 摩 利 二 王 西 宏 与 噩 以 及 他 们 的 国 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5734', '5', '31', '5', '耶 和 华 必 将 他 们 交 给 你 们 ； 你 们 要 照 我 所 吩 咐 的 一 切 命 令 待 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5735', '5', '31', '6', '你 们 当 刚 强 壮 胆 ， 不 要 害 怕 ， 也 不 要 畏 惧 他 们 ， 因 为 耶 和 华 ─ 你 的 　 神 和 你 同 去 。 他 必 不 撇 下 你 ， 也 不 丢 弃 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5736', '5', '31', '7', '摩 西 召 了 约 书 亚 来 ， 在 以 色 列 众 人 眼 前 对 他 说 ： 你 当 刚 强 壮 胆 ！ 因 为 ， 你 要 和 这 百 姓 一 同 进 入 耶 和 华 向 他 们 列 祖 起 誓 应 许 所 赐 之 地 ； 你 也 要 使 他 们 承 受 那 地 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5737', '5', '31', '8', '耶 和 华 必 在 你 前 面 行 ； 他 必 与 你 同 在 ， 必 不 撇 下 你 ， 也 不 丢 弃 你 。 不 要 惧 怕 ， 也 不 要 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5738', '5', '31', '9', '摩 西 将 这 律 法 写 出 来 ， 交 给 抬 耶 和 华 约 柜 的 祭 司 利 未 子 孙 和 以 色 列 的 众 长 老 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5739', '5', '31', '10', '摩 西 吩 咐 他 们 说 ： 每 逢 七 年 的 末 一 年 ， 就 在 豁 免 年 的 定 期 住 棚 节 的 时 候 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5740', '5', '31', '11', '以 色 列 众 人 来 到 耶 和 华 ─ 你 　 神 所 选 择 的 地 方 朝 见 他 。 那 时 ， 你 要 在 以 色 列 众 人 面 前 将 这 律 法 念 给 他 们 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5741', '5', '31', '12', '要 招 聚 他 们 男 、 女 、 孩 子 ， 并 城 里 寄 居 的 ， 使 他 们 听 ， 使 他 们 学 习 ， 好 敬 畏 耶 和 华 ─ 你 们 的 　 神 ， 谨 守 、 遵 行 这 律 法 的 一 切 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5742', '5', '31', '13', '也 使 他 们 未 曾 晓 得 这 律 法 的 儿 女 得 以 听 见 ， 学 习 敬 畏 耶 和 华 ─ 你 们 的 　 神 ， 在 你 们 过 约 但 河 要 得 为 业 之 地 ， 存 活 的 日 子 ， 常 常 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5743', '5', '31', '14', '耶 和 华 对 摩 西 说 ： 你 的 死 期 临 近 了 ； 要 召 约 书 亚 来 ， 你 们 二 人 站 在 会 幕 里 ， 我 好 嘱 咐 他 。 於 是 摩 西 和 约 书 亚 去 站 在 会 幕 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5744', '5', '31', '15', '耶 和 华 在 会 幕 里 云 柱 中 显 现 ， 云 柱 停 在 会 幕 门 以 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5745', '5', '31', '16', '耶 和 华 又 对 摩 西 说 ： 你 必 和 你 列 祖 同 睡 。 这 百 姓 要 起 来 ， 在 他 们 所 要 去 的 地 上 ， 在 那 地 的 人 中 ， 随 从 外 邦 　 神 行 邪 淫 ， 离 弃 我 ， 违 背 我 与 他 们 所 立 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5746', '5', '31', '17', '那 时 ， 我 的 怒 气 必 向 他 们 发 作 ； 我 也 必 离 弃 他 们 ， 掩 面 不 顾 他 们 ， 以 致 他 们 被 吞 灭 ， 并 有 许 多 的 祸 患 灾 难 临 到 他 们 。 那 日 他 们 必 说 ： 这 些 祸 患 临 到 我 们 ， 岂 不 是 因 我 们 的 　 神 不 在 我 们 中 间 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5747', '5', '31', '18', '那 时 ， 因 他 们 偏 向 别 　 神 所 行 的 一 切 恶 ， 我 必 定 掩 面 不 顾 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5748', '5', '31', '19', '现 在 你 要 写 一 篇 歌 ， 教 导 以 色 列 人 ， 传 给 他 们 ， 使 这 歌 见 证 他 们 的 不 是 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5749', '5', '31', '20', '因 为 我 将 他 们 领 进 我 向 他 们 列 祖 起 誓 应 许 那 流 奶 与 蜜 之 地 ， 他 们 在 那 里 吃 得 饱 足 ， 身 体 肥 胖 ， 就 必 偏 向 别 　 神 ， 事 奉 他 们 ， 藐 视 我 ， 背 弃 我 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5750', '5', '31', '21', '那 时 ， 有 许 多 祸 患 灾 难 临 到 他 们 ， 这 歌 必 在 他 们 面 前 作 见 证 ， 他 们 後 裔 的 口 中 必 念 诵 不 忘 。 我 未 领 他 们 到 我 所 起 誓 应 许 之 地 以 先 ， 他 们 所 怀 的 意 念 我 都 知 道 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5751', '5', '31', '22', '当 日 摩 西 就 写 了 一 篇 歌 ， 教 导 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5752', '5', '31', '23', '耶 和 华 嘱 咐 嫩 的 儿 子 约 书 亚 说 ： 你 当 刚 强 壮 胆 ， 因 为 你 必 领 以 色 列 人 进 我 所 起 誓 应 许 他 们 的 地 ； 我 必 与 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5753', '5', '31', '24', '摩 西 将 这 律 法 的 话 写 在 书 上 ， 及 至 写 完 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5754', '5', '31', '25', '就 吩 咐 抬 耶 和 华 约 柜 的 利 未 人 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5755', '5', '31', '26', '将 这 律 法 书 放 在 耶 和 华 ─ 你 们 　 神 的 约 柜 旁 ， 可 以 在 那 里 见 证 以 色 列 人 的 不 是 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5756', '5', '31', '27', '因 为 我 知 道 你 们 是 悖 逆 的 ， 是 硬 着 颈 项 的 。 我 今 日 还 活 着 与 你 们 同 在 ， 你 们 尚 且 悖 逆 耶 和 华 ， 何 况 我 死 後 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5757', '5', '31', '28', '你 们 要 将 你 们 支 派 的 众 长 老 和 官 长 都 招 聚 了 来 ， 我 好 将 这 些 话 说 与 他 们 听 ， 并 呼 天 唤 地 见 证 他 们 的 不 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5758', '5', '31', '29', '我 知 道 我 死 後 ， 你 们 必 全 然 败 坏 ， 偏 离 我 所 吩 咐 你 们 的 道 ， 行 耶 和 华 眼 中 看 为 恶 的 事 ， 以 手 所 做 的 惹 他 发 怒 ； 日 後 必 有 祸 患 临 到 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5759', '5', '31', '30', '摩 西 将 这 一 篇 歌 的 话 都 说 与 以 色 列 全 会 众 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5760', '5', '32', '1', '诸 天 哪 ， 侧 耳 ， 我 要 说 话 ； 愿 地 也 听 我 口 中 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5761', '5', '32', '2', '我 的 教 训 要 淋 漓 如 雨 ； 我 的 言 语 要 滴 落 如 露 ， 如 细 雨 降 在 嫩 草 上 ， 如 甘 霖 降 在 菜 蔬 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5762', '5', '32', '3', '我 要 宣 告 耶 和 华 的 名 ； 你 们 要 将 大 德 归 与 我 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5763', '5', '32', '4', '他 是 磐 石 ， 他 的 作 为 完 全 ； 他 所 行 的 无 不 公 平 ， 是 诚 实 无 伪 的 神 ， 又 公 义 ， 又 正 直 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5764', '5', '32', '5', '这 乖 僻 弯 曲 的 世 代 向 他 行 事 邪 僻 ； 有 这 弊 病 就 不 是 他 的 儿 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5765', '5', '32', '6', '愚 昧 无 知 的 民 哪 ， 你 们 这 样 报 答 耶 和 华 麽 ？ 他 岂 不 是 你 的 父 、 将 你 买 来 的 麽 ？ 他 是 制 造 你 、 建 立 你 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5766', '5', '32', '7', '你 当 追 想 上 古 之 日 ， 思 念 历 代 之 年 ； 问 你 的 父 亲 ， 他 必 指 示 你 ； 问 你 的 长 者 ， 他 必 告 诉 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5767', '5', '32', '8', '至 高 者 将 地 业 赐 给 列 邦 ， 将 世 人 分 开 ， 就 照 以 色 列 人 的 数 目 立 定 万 民 的 疆 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5768', '5', '32', '9', '耶 和 华 的 分 本 是 他 的 百 姓 ； 他 的 产 业 本 是 雅 各 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5769', '5', '32', '10', '耶 和 华 遇 见 他 在 旷 野 ─ 荒 凉 野 兽 吼 叫 之 地 ， 就 环 绕 他 ， 看 顾 他 ， 保 护 他 ， 如 同 保 护 眼 中 的 瞳 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5770', '5', '32', '11', '又 如 鹰 搅 动 巢 窝 ， 在 雏 鹰 以 上 两 翅 ? 展 ， 接 取 雏 鹰 ， 背 在 两 翼 之 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5771', '5', '32', '12', '这 样 ， 耶 和 华 独 自 引 导 他 ， 并 无 外 邦 神 与 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5772', '5', '32', '13', '耶 和 华 使 他 乘 驾 地 的 高 处 ， 得 吃 田 间 的 土 产 ； 又 使 他 从 磐 石 中 咂 蜜 ， 从 坚 石 中 吸 油 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5773', '5', '32', '14', '也 吃 牛 的 奶 油 ， 羊 的 奶 ， 羊 羔 的 脂 油 ， 巴 珊 所 出 的 公 绵 羊 和 山 羊 ， 与 上 好 的 麦 子 ， 也 喝 葡 萄 汁 酿 的 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5774', '5', '32', '15', '但 耶 书 仑 渐 渐 肥 胖 ， 粗 壮 ， 光 润 ， 踢 跳 ， 奔 跑 ， 便 离 弃 造 他 的 神 ， 轻 看 救 他 的 磐 石 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5775', '5', '32', '16', '敬 拜 别 神 ， 触 动 神 的 愤 恨 ， 行 可 憎 恶 的 事 ， 惹 了 他 的 怒 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5776', '5', '32', '17', '所 祭 祀 的 鬼 魔 并 非 真 神 ， 乃 是 素 不 认 识 的 　 神 ， 是 近 来 新 兴 的 ， 是 你 列 祖 所 不 畏 惧 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5777', '5', '32', '18', '你 轻 忽 生 你 的 磐 石 ， 忘 记 产 你 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5778', '5', '32', '19', '耶 和 华 看 见 他 的 儿 女 惹 动 他 ， 就 厌 恶 他 们 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5779', '5', '32', '20', '我 要 向 他 们 掩 面 ， 看 他 们 的 结 局 如 何 。 他 们 本 是 极 乖 僻 的 族 类 ， 心 中 无 诚 实 的 儿 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5780', '5', '32', '21', '他 们 以 那 不 算 为 神 的 触 动 我 的 愤 恨 ， 以 虚 无 的 神 惹 了 我 的 怒 气 。 我 也 要 以 那 不 成 子 民 的 触 动 他 们 的 愤 恨 ， 以 愚 昧 的 国 民 惹 了 他 们 的 怒 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5781', '5', '32', '22', '因 为 在 我 怒 中 有 火 烧 起 ， 直 烧 到 极 深 的 阴 间 ， 把 地 和 地 的 出 产 尽 都 焚 烧 ， 山 的 根 基 也 烧 着 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5782', '5', '32', '23', '我 要 将 祸 患 堆 在 他 们 身 上 ， 把 我 的 箭 向 他 们 射 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5783', '5', '32', '24', '他 们 必 因 饥 饿 消 瘦 ， 被 炎 热 苦 毒 吞 灭 。 我 要 打 发 野 兽 用 牙 齿 咬 他 们 ， 并 土 中 腹 行 的 ， 用 毒 气 害 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5784', '5', '32', '25', '外 头 有 刀 剑 ， 内 室 有 惊 恐 ， 使 人 丧 亡 ， 使 少 男 、 童 女 、 吃 奶 的 、 白 发 的 ， 尽 都 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5785', '5', '32', '26', '我 说 ， 我 必 将 他 们 分 散 远 方 ， 使 他 们 的 名 号 从 人 间 除 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5786', '5', '32', '27', '惟 恐 仇 敌 惹 动 我 ， 只 怕 敌 人 错 看 ， 说 ： 是 我 们 手 的 能 力 ， 并 非 耶 和 华 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5787', '5', '32', '28', '因 为 以 色 列 民 毫 无 计 谋 ， 心 中 没 有 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5788', '5', '32', '29', '惟 愿 他 们 有 智 慧 ， 能 明 白 这 事 ， 肯 思 念 他 们 的 结 局 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5789', '5', '32', '30', '若 不 是 他 们 的 磐 石 卖 了 他 们 ， 若 不 是 耶 和 华 交 出 他 们 ， 一 人 焉 能 追 赶 他 们 千 人 ？ 二 人 焉 能 使 万 人 逃 跑 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5790', '5', '32', '31', '据 我 们 的 仇 敌 自 己 断 定 ， 他 们 的 磐 石 不 如 我 们 的 磐 石 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5791', '5', '32', '32', '他 们 的 葡 萄 树 是 所 多 玛 的 葡 萄 树 ， 蛾 摩 拉 田 园 所 生 的 ； 他 们 的 葡 萄 是 毒 葡 萄 ， 全 挂 都 是 苦 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5792', '5', '32', '33', '他 们 的 酒 是 大 蛇 的 毒 气 ， 是 虺 蛇 残 害 的 恶 毒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5793', '5', '32', '34', '这 不 都 是 积 蓄 在 我 这 里 ， 封 锁 在 我 府 库 中 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5794', '5', '32', '35', '他 们 失 脚 的 时 候 ， 伸 冤 报 应 在 我 ； 因 他 们 遭 灾 的 日 子 近 了 ； 那 要 临 在 他 们 身 上 的 必 速 速 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5795', '5', '32', '36', '耶 和 华 见 他 百 姓 毫 无 能 力 ， 无 论 困 住 的 、 自 由 的 都 没 有 剩 下 ， 就 必 为 他 们 伸 冤 ， 为 他 的 仆 人 後 悔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5796', '5', '32', '37', '他 必 说 ： 他 们 的 　 神 ， 他 们 所 投 靠 的 磐 石 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5797', '5', '32', '38', '就 是 向 来 吃 他 们 祭 牲 的 脂 油 ， 喝 他 们 奠 祭 之 酒 的 ， 在 那 里 呢 ？ 他 可 以 兴 起 帮 助 你 们 ， 护 卫 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5798', '5', '32', '39', '你 们 如 今 要 知 道 ： 我 ， 惟 有 我 是 神 ； 在 我 以 外 并 无 别 　 神 。 我 使 人 死 ， 我 使 人 活 ； 我 损 伤 ， 我 也 医 治 ， 并 无 人 能 从 我 手 中 救 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5799', '5', '32', '40', '我 向 天 举 手 说 ： 我 凭 我 的 永 生 起 誓 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5800', '5', '32', '41', '我 若 磨 我 闪 亮 的 刀 ， 手 掌 审 判 之 权 ， 就 必 报 复 我 的 敌 人 ， 报 应 恨 我 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5801', '5', '32', '42', '我 要 使 我 的 箭 饮 血 饮 醉 ， 就 是 被 杀 被 掳 之 人 的 血 。 我 的 刀 要 吃 肉 ， 乃 是 仇 敌 中 首 领 之 头 的 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5802', '5', '32', '43', '你 们 外 邦 人 当 与 主 的 百 姓 一 同 欢 呼 ； 因 他 要 伸 他 仆 人 流 血 的 冤 ， 报 应 他 的 敌 人 ， 洁 净 他 的 地 ， 救 赎 他 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5803', '5', '32', '44', '摩 西 和 嫩 的 儿 子 约 书 亚 去 将 这 歌 的 一 切 话 说 给 百 姓 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5804', '5', '32', '45', '摩 西 向 以 色 列 众 人 说 完 了 这 一 切 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5805', '5', '32', '46', '又 说 ： 我 今 日 所 警 教 你 们 的 ， 你 们 都 要 放 在 心 上 ； 要 吩 咐 你 们 的 子 孙 谨 守 遵 行 这 律 法 上 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5806', '5', '32', '47', '因 为 这 不 是 虚 空 、 与 你 们 无 关 的 事 ， 乃 是 你 们 的 生 命 ； 在 你 们 过 约 但 河 要 得 为 业 的 地 上 必 因 这 事 日 子 得 以 长 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5807', '5', '32', '48', '当 日 ， 耶 和 华 吩 咐 摩 西 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5808', '5', '32', '49', '你 上 这 亚 巴 琳 山 中 的 尼 波 山 去 ， 在 摩 押 地 与 耶 利 哥 相 对 ， 观 看 我 所 要 赐 给 以 色 列 人 为 业 的 迦 南 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5809', '5', '32', '50', '你 必 死 在 你 所 登 的 山 上 ， 归 你 列 祖 （ 原 文 作 本 民 ） 去 ， 像 你 哥 哥 亚 伦 死 在 何 珥 山 上 ， 归 他 的 列 祖 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5810', '5', '32', '51', '因 为 你 们 在 寻 的 旷 野 ， 加 低 斯 的 米 利 巴 水 ， 在 以 色 列 人 中 没 有 尊 我 为 圣 ， 得 罪 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5811', '5', '32', '52', '我 所 赐 给 以 色 列 人 的 地 ， 你 可 以 远 远 地 观 看 ， 却 不 得 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5812', '5', '33', '1', '以 下 是 　 神 人 摩 西 在 未 死 之 先 为 以 色 列 人 所 祝 的 福 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5813', '5', '33', '2', '他 说 ： 耶 和 华 从 西 乃 而 来 ， 从 西 珥 向 他 们 显 现 ， 从 巴 兰 山 发 出 光 辉 ， 从 万 万 圣 者 中 来 临 ， 从 他 右 手 为 百 姓 传 出 烈 火 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5814', '5', '33', '3', '他 疼 爱 百 姓 ； 众 圣 徒 都 在 他 手 中 。 他 们 坐 在 他 的 脚 下 ， 领 受 他 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5815', '5', '33', '4', '摩 西 将 律 法 传 给 我 们 ， 作 为 雅 各 会 众 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5816', '5', '33', '5', '百 姓 的 众 首 领 ， 以 色 列 的 各 支 派 ， 一 同 聚 会 的 时 候 ， 耶 和 华 （ 原 文 作 他 ） 在 耶 书 仑 中 为 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5817', '5', '33', '6', '愿 流 便 存 活 ， 不 至 死 亡 ； 愿 他 人 数 不 致 稀 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5818', '5', '33', '7', '为 犹 大 祝 福 说 ： 求 耶 和 华 俯 听 犹 大 的 声 音 ， 引 导 他 归 於 本 族 ； 他 曾 用 手 为 自 己 争 战 ， 你 必 帮 助 他 攻 击 敌 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5819', '5', '33', '8', '论 利 未 说 ： 耶 和 华 阿 ， 你 的 土 明 和 乌 陵 都 在 你 的 虔 诚 人 那 里 。 你 在 玛 撒 曾 试 验 他 ， 在 米 利 巴 水 与 他 争 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5820', '5', '33', '9', '他 论 自 己 的 父 母 说 ： 我 未 曾 看 见 ； 他 也 不 承 认 弟 兄 ， 也 不 认 识 自 己 的 儿 女 。 这 是 因 利 未 人 遵 行 你 的 话 ， 谨 守 你 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5821', '5', '33', '10', '他 们 要 将 你 的 典 章 教 训 雅 各 ， 将 你 的 律 法 教 训 以 色 列 。 他 们 要 把 香 焚 在 你 面 前 ， 把 全 牲 的 燔 祭 献 在 你 的 坛 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5822', '5', '33', '11', '求 耶 和 华 降 福 在 他 的 财 物 上 ， 悦 纳 他 手 里 所 办 的 事 。 那 些 起 来 攻 击 他 和 恨 恶 他 的 人 ， 愿 你 刺 透 他 们 的 腰 ， 使 他 们 不 得 再 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5823', '5', '33', '12', '论 便 雅 悯 说 ： 耶 和 华 所 亲 爱 的 必 同 耶 和 华 安 然 居 住 ； 耶 和 华 终 日 遮 蔽 他 ， 也 住 在 他 两 肩 之 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5824', '5', '33', '13', '论 约 瑟 说 ： 愿 他 的 地 蒙 耶 和 华 赐 福 ， 得 天 上 的 宝 物 、 甘 露 ， 以 及 地 里 所 藏 的 泉 水 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5825', '5', '33', '14', '得 太 阳 所 晒 熟 的 美 果 ， 月 亮 所 养 成 的 宝 物 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5826', '5', '33', '15', '得 上 古 之 山 的 至 宝 ， 永 世 之 岭 的 宝 物 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5827', '5', '33', '16', '得 地 和 其 中 所 充 满 的 宝 物 ， 并 住 荆 棘 中 上 主 的 喜 悦 。 愿 这 些 福 都 归 於 约 瑟 的 头 上 ， 归 於 那 与 弟 兄 迥 别 之 人 的 顶 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5828', '5', '33', '17', '他 为 牛 群 中 头 生 的 ， 有 威 严 ； 他 的 角 是 野 牛 的 角 ， 用 以 ? 触 万 邦 ， 直 到 地 极 。 这 角 是 以 法 莲 的 万 万 ， 玛 拿 西 的 千 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5829', '5', '33', '18', '论 西 布 伦 说 ： 西 布 伦 哪 ， 你 出 外 可 以 欢 喜 。 以 萨 迦 阿 ， 在 你 帐 棚 里 可 以 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5830', '5', '33', '19', '他 们 要 将 列 邦 召 到 山 上 ， 在 那 里 献 公 义 的 祭 ； 因 为 他 们 要 吸 取 海 里 的 丰 富 ， 并 沙 中 所 藏 的 珍 宝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5831', '5', '33', '20', '论 迦 得 说 ： 使 迦 得 扩 张 的 应 当 称 颂 ！ 迦 得 住 如 母 狮 ； 他 撕 裂 膀 臂 ， 连 头 顶 也 撕 裂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5832', '5', '33', '21', '他 为 自 己 选 择 头 一 段 地 ， 因 在 那 里 有 设 立 律 法 者 的 分 存 留 。 他 与 百 姓 的 首 领 同 来 ； 他 施 行 耶 和 华 的 公 义 和 耶 和 华 与 以 色 列 所 立 的 典 章 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5833', '5', '33', '22', '论 但 说 ： 但 为 小 狮 子 ， 从 巴 珊 跳 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5834', '5', '33', '23', '论 拿 弗 他 利 说 ： 拿 弗 他 利 阿 ， 你 足 沾 恩 惠 ， 满 得 耶 和 华 的 福 ， 可 以 得 西 方 和 南 方 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5835', '5', '33', '24', '论 亚 设 说 ： 愿 亚 设 享 受 多 子 的 福 乐 ， 得 他 弟 兄 的 喜 悦 ， 可 以 把 脚 蘸 在 油 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5836', '5', '33', '25', '你 的 门 闩 （ 门 闩 或 作 ： 鞋 ） 是 铜 的 ， 铁 的 。 你 的 日 子 如 何 ， 你 的 力 量 也 必 如 何 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5837', '5', '33', '26', '耶 书 仑 哪 ， 没 有 能 比 神 的 。 他 为 帮 助 你 ， 乘 在 天 空 ， 显 其 威 荣 ， 驾 行 穹 苍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5838', '5', '33', '27', '永 生 的 　 神 是 你 的 居 所 ； 他 永 久 的 膀 臂 在 你 以 下 。 他 在 你 前 面 撵 出 仇 敌 ， 说 ： 毁 灭 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5839', '5', '33', '28', '以 色 列 安 然 居 住 ； 雅 各 的 本 源 独 居 五 谷 新 酒 之 地 。 他 的 天 也 滴 甘 露 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5840', '5', '33', '29', '以 色 列 阿 ， 你 是 有 福 的 ！ 谁 像 你 这 蒙 耶 和 华 所 拯 救 的 百 姓 呢 ？ 他 是 你 的 盾 牌 ， 帮 助 你 ， 是 你 威 荣 的 刀 剑 。 你 的 仇 敌 必 投 降 你 ； 你 必 踏 在 他 们 的 高 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5841', '5', '34', '1', '摩 西 从 摩 押 平 原 登 尼 波 山 ， 上 了 那 与 耶 利 哥 相 对 的 ? 斯 迦 山 顶 。 耶 和 华 把 基 列 全 地 直 到 但 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5842', '5', '34', '2', '拿 弗 他 利 全 地 ， 以 法 莲 、 玛 拿 西 的 地 ， 犹 大 全 地 直 到 西 海 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5843', '5', '34', '3', '南 地 和 棕 树 城 耶 利 哥 的 平 原 ， 直 到 琐 珥 ， 都 指 给 他 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5844', '5', '34', '4', '耶 和 华 对 他 说 ： 这 就 是 我 向 亚 伯 拉 罕 、 以 撒 、 雅 各 起 誓 应 许 之 地 ， 说 ： 我 必 将 这 地 赐 给 你 的 後 裔 。 现 在 我 使 你 眼 睛 看 见 了 ， 你 却 不 得 过 到 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5845', '5', '34', '5', '於 是 ， 耶 和 华 的 仆 人 摩 西 死 在 摩 押 地 ， 正 如 耶 和 华 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5846', '5', '34', '6', '耶 和 华 将 他 埋 葬 在 摩 押 地 、 伯 ? 珥 对 面 的 谷 中 ， 只 是 到 今 日 没 有 人 知 道 他 的 坟 墓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5847', '5', '34', '7', '摩 西 死 的 时 候 年 一 百 二 十 岁 ； 眼 目 没 有 昏 花 ， 精 神 没 有 衰 败 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5848', '5', '34', '8', '以 色 列 人 在 摩 押 平 原 为 摩 西 哀 哭 了 三 十 日 ， 为 摩 西 居 丧 哀 哭 的 日 子 就 满 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5849', '5', '34', '9', '嫩 的 儿 子 约 书 亚 ； 因 为 摩 西 曾 按 手 在 他 头 上 ， 就 被 智 慧 的 灵 充 满 ， 以 色 列 人 便 听 从 他 ， 照 着 耶 和 华 吩 咐 摩 西 的 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5850', '5', '34', '10', '以 後 以 色 列 中 再 没 有 兴 起 先 知 像 摩 西 的 。 他 是 耶 和 华 面 对 面 所 认 识 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5851', '5', '34', '11', '耶 和 华 打 发 他 在 埃 及 地 向 法 老 和 他 的 一 切 臣 仆 ， 并 他 的 全 地 ， 行 各 样 神 迹 奇 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5852', '5', '34', '12', '又 在 以 色 列 . 众 人 眼 前 显 大 能 的 手 ， 行 一 切 大 而 可 畏 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5853', '6', '1', '1', '耶 和 华 的 仆 人 摩 西 死 了 以 後 ， 耶 和 华 晓 谕 摩 西 的 帮 手 ， 嫩 的 儿 子 约 书 亚 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5854', '6', '1', '2', '我 的 仆 人 摩 西 死 了 。 现 在 你 要 起 来 ， 和 众 百 姓 过 这 约 但 河 ， 往 我 所 要 赐 给 以 色 列 人 的 地 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5855', '6', '1', '3', '凡 你 们 脚 掌 所 踏 之 地 ， 我 都 照 着 我 所 应 许 摩 西 的 话 赐 给 你 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5856', '6', '1', '4', '从 旷 野 和 这 利 巴 嫩 ， 直 到 伯 拉 大 河 ， 赫 人 的 全 地 ， 又 到 大 海 日 落 之 处 ， 都 要 作 你 们 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5857', '6', '1', '5', '你 平 生 的 日 子 ， 必 无 一 人 能 在 你 面 前 站 立 得 住 。 我 怎 样 与 摩 西 同 在 ， 也 必 照 样 与 你 同 在 ； 我 必 不 撇 下 你 ， 也 不 丢 弃 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5858', '6', '1', '6', '你 当 刚 强 壮 胆 ！ 因 为 你 必 使 这 百 姓 承 受 那 地 为 业 ， 就 是 我 向 他 们 列 祖 起 誓 应 许 赐 给 他 们 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5859', '6', '1', '7', '只 要 刚 强 ， 大 大 壮 胆 ， 谨 守 遵 行 我 仆 人 摩 西 所 吩 咐 你 的 一 切 律 法 ， 不 可 偏 离 左 右 ， 使 你 无 论 往 那 里 去 ， 都 可 以 顺 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5860', '6', '1', '8', '这 律 法 书 不 可 离 开 你 的 口 ， 总 要 昼 夜 思 想 ， 好 使 你 谨 守 遵 行 这 书 上 所 写 的 一 切 话 。 如 此 ， 你 的 道 路 就 可 以 亨 通 ， 凡 事 顺 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5861', '6', '1', '9', '我 岂 没 有 吩 咐 你 麽 ？ 你 当 刚 强 壮 胆 ！ 不 要 惧 怕 ， 也 不 要 惊 惶 ； 因 为 你 无 论 往 那 里 去 ， 耶 和 华 ─ 你 的 　 神 必 与 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5862', '6', '1', '10', '於 是 ， 约 书 亚 吩 咐 百 姓 的 官 长 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5863', '6', '1', '11', '你 们 要 走 遍 营 中 ， 吩 咐 百 姓 说 ： 当 预 备 食 物 ； 因 为 三 日 之 内 你 们 要 过 这 约 但 河 ， 进 去 得 耶 和 华 ─ 你 们 　 神 赐 你 们 为 业 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5864', '6', '1', '12', '约 书 亚 对 流 便 人 、 迦 得 人 ， 和 玛 拿 西 半 支 派 的 人 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5865', '6', '1', '13', '你 们 要 追 念 耶 和 华 的 仆 人 摩 西 所 吩 咐 你 们 的 话 说 ： 耶 和 华 ─ 你 们 的 　 神 使 你 们 得 享 平 安 ， 也 必 将 这 地 赐 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5866', '6', '1', '14', '你 们 的 妻 子 、 孩 子 ， 和 牲 畜 都 可 以 留 在 约 但 河 东 、 摩 西 所 给 你 们 的 地 ； 但 你 们 中 间 一 切 大 能 的 勇 士 都 要 带 着 兵 器 在 你 们 的 弟 兄 前 面 过 去 ， 帮 助 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5867', '6', '1', '15', '等 到 耶 和 华 使 你 们 的 弟 兄 像 你 们 一 样 得 享 平 安 ， 并 且 得 着 耶 和 华 ─ 你 们 　 神 所 赐 他 们 为 业 之 地 ， 那 时 才 可 以 回 你 们 所 得 之 地 ， 承 受 为 业 ， 就 是 耶 和 华 的 仆 人 摩 西 在 约 但 河 东 、 向 日 出 之 地 所 给 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5868', '6', '1', '16', '他 们 回 答 约 书 亚 说 ： 你 所 吩 咐 我 们 行 的 ， 我 们 都 必 行 ； 你 所 差 遣 我 们 去 的 ， 我 们 都 必 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5869', '6', '1', '17', '我 们 从 前 在 一 切 事 上 怎 样 听 从 摩 西 ， 现 在 也 必 照 样 听 从 你 ； 惟 愿 耶 和 华 ─ 你 的 　 神 与 你 同 在 ， 像 与 摩 西 同 在 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5870', '6', '1', '18', '无 论 甚 麽 人 违 背 你 的 命 令 ， 不 听 从 你 所 吩 咐 他 的 一 切 话 ， 就 必 治 死 他 。 你 只 要 刚 强 壮 胆 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5871', '6', '2', '1', '当 下 ， 嫩 的 儿 子 约 书 亚 从 什 亭 暗 暗 打 发 两 个 人 作 探 子 ， 吩 咐 说 ： 你 们 去 窥 探 那 地 和 耶 利 哥 。 於 是 二 人 去 了 ， 来 到 一 个 妓 女 名 叫 喇 合 的 家 里 ， 就 在 那 里 躺 卧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5872', '6', '2', '2', '有 人 告 诉 耶 利 哥 王 说 ： 今 夜 有 以 色 列 人 来 到 这 里 窥 探 此 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5873', '6', '2', '3', '耶 利 哥 王 打 发 人 去 见 喇 合 说 ： 那 来 到 你 这 里 、 进 了 你 家 的 人 要 交 出 来 ， 因 为 他 们 来 窥 探 全 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5874', '6', '2', '4', '女 人 将 二 人 隐 藏 ， 就 回 答 说 ： 那 人 果 然 到 我 这 里 来 ； 他 们 是 那 里 来 的 我 却 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5875', '6', '2', '5', '天 黑 、 要 关 城 门 的 时 候 ， 他 们 出 去 了 ， 往 那 里 去 我 却 不 知 道 。 你 们 快 快 的 去 追 赶 ， 就 必 追 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5876', '6', '2', '6', '（ 先 是 女 人 领 二 人 上 了 房 顶 ， 将 他 们 藏 在 那 里 所 摆 的 麻 中 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5877', '6', '2', '7', '那 些 人 就 往 约 但 河 的 渡 口 追 赶 他 们 去 了 。 追 赶 他 们 的 人 一 出 去 ， 城 门 就 关 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5878', '6', '2', '8', '二 人 还 没 有 躺 卧 ， 女 人 就 上 房 顶 ， 到 他 们 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5879', '6', '2', '9', '对 他 们 说 ： 我 知 道 耶 和 华 已 经 把 这 地 赐 给 你 们 ， 并 且 因 你 们 的 缘 故 我 们 都 惊 慌 了 。 这 地 的 一 切 居 民 在 你 们 面 前 心 都 消 化 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5880', '6', '2', '10', '因 为 我 们 听 见 你 们 出 埃 及 的 时 候 ， 耶 和 华 怎 样 在 你 们 前 面 使 红 海 的 水 乾 了 ， 并 且 你 们 怎 样 待 约 但 河 东 的 两 个 亚 摩 利 王 西 宏 和 噩 ， 将 他 们 尽 行 毁 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5881', '6', '2', '11', '我 们 一 听 见 这 些 事 ， 心 就 消 化 了 。 因 你 们 的 缘 故 ， 并 无 一 人 有 胆 气 。 耶 和 华 ─ 你 们 的 　 神 本 是 上 天 下 地 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5882', '6', '2', '12', '现 在 我 既 是 恩 待 你 们 ， 求 你 们 指 着 耶 和 华 向 我 起 誓 ， 也 要 恩 待 我 父 家 ， 并 给 我 一 个 实 在 的 证 据 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5883', '6', '2', '13', '要 救 活 我 的 父 母 、 弟 兄 、 姊 妹 ， 和 一 切 属 他 们 的 ， 拯 救 我 们 性 命 不 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5884', '6', '2', '14', '二 人 对 他 说 ： 你 若 不 ? 漏 我 们 这 件 事 ， 我 们 情 愿 替 你 们 死 。 耶 和 华 将 这 地 赐 给 我 们 的 时 候 ， 我 们 必 以 慈 爱 诚 实 待 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5885', '6', '2', '15', '於 是 女 人 用 绳 子 将 二 人 从 窗 户 里 缒 下 去 ； 因 他 的 房 子 是 在 城 墙 边 上 ， 他 也 住 在 城 墙 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5886', '6', '2', '16', '他 对 他 们 说 ： 你 们 且 往 山 上 去 ， 恐 怕 追 赶 的 人 碰 见 你 们 ； 要 在 那 里 隐 藏 三 天 ， 等 追 赶 的 人 回 来 ， 然 後 才 可 以 走 你 们 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5887', '6', '2', '17', '二 人 对 他 说 ： 你 要 这 样 行 。 不 然 ， 你 叫 我 们 所 起 的 誓 就 与 我 们 无 干 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5888', '6', '2', '18', '我 们 来 到 这 地 的 时 候 ， 你 要 把 这 条 朱 红 线 绳 系 在 缒 我 们 下 去 的 窗 户 上 ， 并 要 使 你 的 父 母 、 弟 兄 ， 和 你 父 的 全 家 都 聚 集 在 你 家 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5889', '6', '2', '19', '凡 出 了 你 家 门 往 街 上 去 的 ， 他 的 罪 （ 原 文 是 血 ） 必 归 到 自 己 的 头 上 ， 与 我 们 无 干 了 。 凡 在 你 家 里 的 ， 若 有 人 下 手 害 他 ， 流 他 血 的 罪 就 归 到 我 们 的 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5890', '6', '2', '20', '你 若 ? 漏 我 们 这 件 事 ， 你 叫 我 们 所 起 的 誓 就 与 我 们 无 干 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5891', '6', '2', '21', '女 人 说 ： 照 你 们 的 话 行 罢 ！ 於 是 打 发 他 们 去 了 ， 又 把 朱 红 线 绳 系 在 窗 户 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5892', '6', '2', '22', '二 人 到 山 上 ， 在 那 里 住 了 三 天 ， 等 着 追 赶 的 人 回 去 了 。 追 赶 的 人 一 路 找 他 们 ， 却 找 不 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5893', '6', '2', '23', '二 人 就 下 山 回 来 ， 过 了 河 ， 到 嫩 的 儿 子 约 书 亚 那 里 ， 向 他 述 说 所 遭 遇 的 一 切 事 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5894', '6', '2', '24', '又 对 约 书 亚 说 ： 耶 和 华 果 然 将 那 全 地 交 在 我 们 手 中 ； 那 地 的 一 切 居 民 在 我 们 面 前 心 都 消 化 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5895', '6', '3', '1', '约 书 亚 清 早 起 来 ， 和 以 色 列 众 人 都 离 开 什 亭 ， 来 到 约 但 河 ， 就 住 在 那 里 ， 等 候 过 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5896', '6', '3', '2', '过 了 三 天 ， 官 长 走 遍 营 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5897', '6', '3', '3', '吩 咐 百 姓 说 ： 你 们 看 见 耶 和 华 ─ 你 们 　 神 的 约 柜 ， 又 见 祭 司 利 未 人 抬 着 ， 就 要 离 开 所 住 的 地 方 ， 跟 着 约 柜 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5898', '6', '3', '4', '只 是 你 们 和 约 柜 相 离 要 量 二 千 肘 ， 不 可 与 约 柜 相 近 ， 使 你 们 知 道 所 当 走 的 路 ， 因 为 这 条 路 你 们 向 来 没 有 走 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5899', '6', '3', '5', '约 书 亚 吩 咐 百 姓 说 ： 你 们 要 自 洁 ， 因 为 明 天 耶 和 华 必 在 你 们 中 间 行 奇 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5900', '6', '3', '6', '约 书 亚 又 吩 咐 祭 司 说 ： 你 们 抬 起 约 柜 ， 在 百 姓 前 头 过 去 。 於 是 他 们 抬 起 约 柜 ， 在 百 姓 前 头 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5901', '6', '3', '7', '耶 和 华 对 约 书 亚 说 ： 从 今 日 起 ， 我 必 使 你 在 以 色 列 众 人 眼 前 尊 大 ， 使 他 们 知 道 我 怎 样 与 摩 西 同 在 ， 也 必 照 样 与 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5902', '6', '3', '8', '你 要 吩 咐 抬 约 柜 的 祭 司 说 ： 你 们 到 了 约 但 河 的 水 边 上 ， 就 要 在 约 但 河 水 里 站 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5903', '6', '3', '9', '约 书 亚 对 以 色 列 人 说 ： 你 们 近 前 来 ， 听 耶 和 华 ─ 你 们 　 神 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5904', '6', '3', '10', '约 书 亚 说 ： 看 哪 ， 普 天 下 主 的 约 柜 必 在 你 们 前 头 过 去 ， 到 约 但 河 里 ， 因 此 你 们 就 知 道 在 你 们 中 间 有 永 生 　 神 ； 并 且 他 必 在 你 们 面 前 赶 出 迦 南 人 、 赫 人 、 希 未 人 、 比 利 洗 人 、 革 迦 撒 人 、 亚 摩 利 人 、 耶 布 斯 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5905', '6', '3', '11', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5906', '6', '3', '12', '你 们 现 在 要 从 以 色 列 支 派 中 拣 选 十 二 个 人 ， 每 支 派 一 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5907', '6', '3', '13', '等 到 抬 普 天 下 主 耶 和 华 约 柜 的 祭 司 把 脚 站 在 约 但 河 水 里 ， 约 但 河 的 水 ， 就 是 从 上 往 下 流 的 水 ， 必 然 断 绝 ， 立 起 成 垒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5908', '6', '3', '14', '百 姓 离 开 帐 棚 要 过 约 但 河 的 时 候 ， 抬 约 柜 的 祭 司 乃 在 百 姓 的 前 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5909', '6', '3', '15', '他 们 到 了 约 但 河 ， 脚 一 入 水 （ 原 来 约 但 河 水 在 收 割 的 日 子 涨 过 两 岸 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5910', '6', '3', '16', '那 从 上 往 下 流 的 水 便 在 极 远 之 地 、 撒 拉 但 旁 的 亚 当 城 那 里 停 住 ， 立 起 成 垒 ； 那 往 亚 拉 巴 的 海 ， 就 是 盐 海 ， 下 流 的 水 全 然 断 绝 。 於 是 百 姓 在 耶 利 哥 的 对 面 过 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5911', '6', '3', '17', '抬 耶 和 华 约 柜 的 祭 司 在 约 但 河 中 的 乾 地 上 站 定 ， 以 色 列 众 人 都 从 乾 地 上 过 去 ， 直 到 国 民 尽 都 过 了 约 但 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5912', '6', '4', '1', '国 民 尽 都 过 了 约 但 河 ， 耶 和 华 就 对 约 书 亚 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5913', '6', '4', '2', '你 从 民 中 要 拣 选 十 二 个 人 ， 每 支 派 一 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5914', '6', '4', '3', '吩 咐 他 们 说 ： 你 们 从 这 里 ， 从 约 但 河 中 、 祭 司 脚 站 定 的 地 方 ， 取 十 二 块 石 头 带 过 去 ， 放 在 你 们 今 夜 要 住 宿 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5915', '6', '4', '4', '於 是 ， 约 书 亚 将 他 从 以 色 列 人 中 所 预 备 的 那 十 二 个 人 ， 每 支 派 一 人 ， 都 召 了 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5916', '6', '4', '5', '对 他 们 说 ： 你 们 下 约 但 河 中 ， 过 到 耶 和 华 ─ 你 们 　 神 的 约 柜 前 头 ， 按 着 以 色 列 人 十 二 支 派 的 数 目 ， 每 人 取 一 块 石 头 扛 在 肩 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5917', '6', '4', '6', '这 些 石 头 在 你 们 中 间 可 以 作 为 证 据 。 日 後 ， 你 们 的 子 孙 问 你 们 说 ： 这 些 石 头 是 甚 麽 意 思 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5918', '6', '4', '7', '你 们 就 对 他 们 说 ： 这 是 因 为 约 但 河 的 水 在 耶 和 华 的 约 柜 前 断 绝 ； 约 柜 过 约 但 河 的 时 候 ， 约 但 河 的 水 就 断 绝 了 。 这 些 石 头 要 作 以 色 列 人 永 远 的 纪 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5919', '6', '4', '8', '以 色 列 人 就 照 约 书 亚 所 吩 咐 的 ， 按 着 以 色 列 人 支 派 的 数 目 ， 从 约 但 河 中 取 了 十 二 块 石 头 ， 都 遵 耶 和 华 所 吩 咐 约 书 亚 的 行 了 。 他 们 把 石 头 带 过 去 ， 到 他 们 所 住 宿 的 地 方 ， 就 放 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5920', '6', '4', '9', '约 书 亚 另 把 十 二 块 石 头 立 在 约 但 河 中 ， 在 抬 约 柜 的 祭 司 脚 站 立 的 地 方 ； 直 到 今 日 ， 那 石 头 还 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5921', '6', '4', '10', '抬 约 柜 的 祭 司 站 在 约 但 河 中 ， 等 到 耶 和 华 晓 谕 约 书 亚 吩 咐 百 姓 的 事 办 完 了 ， 是 照 摩 西 所 吩 咐 约 书 亚 的 一 切 话 。 於 是 百 姓 急 速 过 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5922', '6', '4', '11', '众 百 姓 尽 都 过 了 河 ， 耶 和 华 的 约 柜 和 祭 司 就 在 百 姓 面 前 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5923', '6', '4', '12', '流 便 人 、 迦 得 人 、 玛 拿 西 半 支 派 的 人 都 照 摩 西 所 吩 咐 他 们 的 ， 带 着 兵 器 在 以 色 列 人 前 头 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5924', '6', '4', '13', '约 有 四 万 人 都 准 备 打 仗 ， 在 耶 和 华 面 前 过 去 ， 到 耶 利 哥 的 平 原 ， 等 候 上 阵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5925', '6', '4', '14', '当 那 日 ， 耶 和 华 使 约 书 亚 在 以 色 列 众 人 眼 前 尊 大 。 在 他 平 生 的 日 子 ， 百 姓 敬 畏 他 ， 像 从 前 敬 畏 摩 西 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5926', '6', '4', '15', '耶 和 华 晓 谕 约 书 亚 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5927', '6', '4', '16', '你 吩 咐 抬 法 柜 的 祭 司 从 约 但 河 里 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5928', '6', '4', '17', '约 书 亚 就 吩 咐 祭 司 说 ： 你 们 从 约 但 河 里 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5929', '6', '4', '18', '抬 耶 和 华 约 柜 的 祭 司 从 约 但 河 里 上 来 ， 脚 掌 刚 落 旱 地 ， 约 但 河 的 水 就 流 到 原 处 ， 仍 旧 涨 过 两 岸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5930', '6', '4', '19', '正 月 初 十 日 ， 百 姓 从 约 但 河 里 上 来 ， 就 在 吉 甲 ， 在 耶 利 哥 的 东 边 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5931', '6', '4', '20', '他 们 从 约 但 河 中 取 来 的 那 十 二 块 石 头 ， 约 书 亚 就 立 在 吉 甲 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5932', '6', '4', '21', '对 以 色 列 人 说 ： 日 後 你 们 的 子 孙 问 他 们 的 父 亲 说 ： 这 些 石 头 是 甚 麽 意 思 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5933', '6', '4', '22', '你 们 就 告 诉 他 们 说 ： 以 色 列 人 曾 走 乾 地 过 这 约 但 河 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5934', '6', '4', '23', '因 为 耶 和 华 ─ 你 们 的 　 神 在 你 们 前 面 使 约 但 河 的 水 乾 了 ， 等 着 你 们 过 来 ， 就 如 耶 和 华 ─ 你 们 的 　 神 从 前 在 我 们 前 面 使 红 海 乾 了 ， 等 着 我 们 过 来 一 样 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5935', '6', '4', '24', '要 使 地 上 万 民 都 知 道 ， 耶 和 华 的 手 大 有 能 力 ， 也 要 使 你 们 永 远 敬 畏 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5936', '6', '5', '1', '约 但 河 西 亚 摩 利 人 的 诸 王 和 靠 海 迦 南 人 的 诸 王 ， 听 见 耶 和 华 在 以 色 列 人 前 面 使 约 但 河 的 水 乾 了 ， 等 到 我 们 过 去 ， 他 们 的 心 因 以 色 列 人 的 缘 故 就 消 化 了 ， 不 再 有 胆 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5937', '6', '5', '2', '那 时 ， 耶 和 华 吩 咐 约 书 亚 说 ： 你 制 造 火 石 刀 ， 第 二 次 给 以 色 列 人 行 割 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5938', '6', '5', '3', '约 书 亚 就 制 造 了 火 石 刀 ， 在 除 皮 山 那 里 给 以 色 列 人 行 割 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5939', '6', '5', '4', '约 书 亚 行 割 礼 的 缘 故 ， 是 因 为 从 埃 及 出 来 的 众 民 ， 就 是 一 切 能 打 仗 的 男 丁 ， 出 了 埃 及 以 後 ， 都 死 在 旷 野 的 路 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5940', '6', '5', '5', '因 为 出 来 的 众 民 都 受 过 割 礼 ； 惟 独 出 埃 及 以 後 、 在 旷 野 的 路 上 所 生 的 众 民 都 没 有 受 过 割 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5941', '6', '5', '6', '以 色 列 人 在 旷 野 走 了 四 十 年 ， 等 到 国 民 ， 就 是 出 埃 及 的 兵 丁 ， 都 消 灭 了 ， 因 为 他 们 没 有 听 从 耶 和 华 的 话 。 耶 和 华 曾 向 他 们 起 誓 ， 必 不 容 他 们 看 见 耶 和 华 向 他 们 列 祖 起 誓 、 应 许 赐 给 我 们 的 地 ， 就 是 流 奶 与 蜜 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5942', '6', '5', '7', '他 们 的 子 孙 ， 就 是 耶 和 华 所 兴 起 来 接 续 他 们 的 ， 都 没 有 受 过 割 礼 ； 因 为 在 路 上 没 有 给 他 们 行 割 礼 ， 约 书 亚 这 才 给 他 们 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5943', '6', '5', '8', '国 民 都 受 完 了 割 礼 ， 就 住 在 营 中 自 己 的 地 方 ， 等 到 痊 愈 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5944', '6', '5', '9', '耶 和 华 对 约 书 亚 说 ： 我 今 日 将 埃 及 的 羞 辱 从 你 们 身 上 辊 去 了 。 因 此 ， 那 地 方 名 叫 吉 甲 （ 吉 甲 就 是 辊 的 意 思 ） ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5945', '6', '5', '10', '以 色 列 人 在 吉 甲 安 营 。 正 月 十 四 日 晚 上 ， 在 耶 利 哥 的 平 原 守 逾 越 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5946', '6', '5', '11', '逾 越 节 的 次 日 ， 他 们 就 吃 了 那 地 的 出 产 ； 正 当 那 日 吃 无 酵 饼 和 烘 的 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5947', '6', '5', '12', '他 们 吃 了 那 地 的 出 产 ， 第 二 日 吗 哪 就 止 住 了 ， 以 色 列 人 也 不 再 有 吗 哪 了 。 那 一 年 ， 他 们 却 吃 迦 南 地 的 出 产 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5948', '6', '5', '13', '约 书 亚 靠 近 耶 利 哥 的 时 候 ， 举 目 观 看 ， 不 料 ， 有 一 个 人 手 里 有 拔 出 来 的 刀 ， 对 面 站 立 。 约 书 亚 到 他 那 里 ， 问 他 说 ： 你 是 帮 助 我 们 呢 ， 是 帮 助 我 们 敌 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5949', '6', '5', '14', '他 回 答 说 ： 不 是 的 ， 我 来 是 要 作 耶 和 华 军 队 的 元 帅 。 约 书 亚 就 俯 伏 在 地 下 拜 ， 说 ： 我 主 有 甚 麽 话 吩 咐 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5950', '6', '5', '15', '耶 和 华 军 队 的 元 帅 对 约 书 亚 说 ： 把 你 脚 上 的 鞋 脱 下 来 ， 因 为 你 所 站 的 地 方 是 圣 的 。 约 书 亚 就 照 着 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5951', '6', '6', '1', '耶 利 哥 的 城 门 因 以 色 列 人 就 关 得 严 紧 ， 无 人 出 入 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5952', '6', '6', '2', '耶 和 华 晓 谕 约 书 亚 说 ： 看 哪 ， 我 已 经 把 耶 利 哥 和 耶 利 哥 的 王 ， 并 大 能 的 勇 士 ， 都 交 在 你 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5953', '6', '6', '3', '你 们 的 一 切 兵 丁 要 围 绕 这 城 ， 一 日 围 绕 一 次 ， 六 日 都 要 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5954', '6', '6', '4', '七 个 祭 司 要 拿 七 个 羊 角 走 在 约 柜 前 。 到 第 七 日 ， 你 们 要 绕 城 七 次 ， 祭 司 也 要 吹 角 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5955', '6', '6', '5', '他 们 吹 的 角 声 拖 长 ， 你 们 听 见 角 声 ， 众 百 姓 要 大 声 呼 喊 ， 城 墙 就 必 塌 陷 ， 各 人 都 要 往 前 直 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5956', '6', '6', '6', '嫩 的 儿 子 约 书 亚 召 了 祭 司 来 ， 吩 咐 他 们 说 ： 你 们 抬 起 约 柜 来 ， 要 有 七 个 祭 司 拿 七 个 羊 角 走 在 耶 和 华 的 约 柜 前 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5957', '6', '6', '7', '又 对 百 姓 说 ： 你 们 前 去 绕 城 ， 带 兵 器 的 要 走 在 耶 和 华 的 约 柜 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5958', '6', '6', '8', '约 书 亚 对 百 姓 说 完 了 话 ， 七 个 祭 司 拿 七 个 羊 角 走 在 耶 和 华 面 前 吹 角 ； 耶 和 华 的 约 柜 在 他 们 後 面 跟 随 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5959', '6', '6', '9', '带 兵 器 的 走 在 吹 角 的 祭 司 前 面 ， 後 队 随 着 约 柜 行 。 祭 司 一 面 走 一 面 吹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5960', '6', '6', '10', '约 书 亚 吩 咐 百 姓 说 ： 你 们 不 可 呼 喊 ， 不 可 出 声 ， 连 一 句 话 也 不 可 出 你 们 的 口 ， 等 到 我 吩 咐 你 们 呼 喊 的 日 子 ， 那 时 才 可 以 呼 喊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5961', '6', '6', '11', '这 样 ， 他 使 耶 和 华 的 约 柜 绕 城 ， 把 城 绕 了 一 次 ； 众 人 回 到 营 里 ， 就 在 营 里 住 宿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5962', '6', '6', '12', '约 书 亚 清 早 起 来 ， 祭 司 又 抬 起 耶 和 华 的 约 柜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5963', '6', '6', '13', '七 个 祭 司 拿 七 个 羊 角 在 耶 和 华 的 约 柜 前 ， 时 常 行 走 吹 角 ； 带 兵 器 的 在 他 们 前 面 走 ， 後 队 随 着 耶 和 华 的 约 柜 行 。 祭 司 一 面 走 一 面 吹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5964', '6', '6', '14', '第 二 日 ， 众 人 把 城 绕 了 一 次 ， 就 回 营 里 去 。 六 日 都 是 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5965', '6', '6', '15', '第 七 日 清 早 ， 黎 明 的 时 候 ， 他 们 起 来 ， 照 样 绕 城 七 次 ； 惟 独 这 日 把 城 绕 了 七 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5966', '6', '6', '16', '到 了 第 七 次 ， 祭 司 吹 角 的 时 候 ， 约 书 亚 吩 咐 百 姓 说 ： 呼 喊 罢 ， 因 为 耶 和 华 已 经 把 城 交 给 你 们 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5967', '6', '6', '17', '这 城 和 其 中 所 有 的 都 要 在 耶 和 华 面 前 毁 灭 ； 只 有 妓 女 喇 合 与 他 家 中 所 有 的 可 以 存 活 ， 因 为 他 隐 藏 了 我 们 所 打 发 的 使 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5968', '6', '6', '18', '至 於 你 们 ， 务 要 谨 慎 ， 不 可 取 那 当 灭 的 物 ， 恐 怕 你 们 取 了 那 当 灭 的 物 就 连 累 以 色 列 的 全 营 ， 使 全 营 受 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5969', '6', '6', '19', '惟 有 金 子 、 银 子 ， 和 铜 铁 的 器 皿 都 要 归 耶 和 华 为 圣 ， 必 入 耶 和 华 的 库 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5970', '6', '6', '20', '於 是 百 姓 呼 喊 ， 祭 司 也 吹 角 。 百 姓 听 见 角 声 ， 便 大 声 呼 喊 ， 城 墙 就 塌 陷 ， 百 姓 便 上 去 进 城 ， 各 人 往 前 直 上 ， 将 城 夺 取 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5971', '6', '6', '21', '又 将 城 中 所 有 的 ， 不 拘 男 女 老 少 ， 牛 羊 和 驴 ， 都 用 刀 杀 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5972', '6', '6', '22', '约 书 亚 吩 咐 窥 探 地 的 两 个 人 说 ： 你 们 进 那 妓 女 的 家 ， 照 着 你 们 向 他 所 起 的 誓 ， 将 那 女 人 和 他 所 有 的 都 从 那 里 带 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5973', '6', '6', '23', '当 探 子 的 两 个 少 年 人 就 进 去 ， 将 喇 合 与 他 的 父 母 、 弟 兄 ， 和 他 所 有 的 ， 并 他 一 切 的 亲 眷 ， 都 带 出 来 ， 安 置 在 以 色 列 的 营 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5974', '6', '6', '24', '众 人 就 用 火 将 城 和 其 中 所 有 的 焚 烧 了 ； 惟 有 金 子 、 银 子 ， 和 铜 铁 的 器 皿 都 放 在 耶 和 华 殿 的 库 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5975', '6', '6', '25', '约 书 亚 却 把 妓 女 喇 合 与 他 父 家 ， 并 他 所 有 的 ， 都 救 活 了 ； 因 为 他 隐 藏 了 约 书 亚 所 打 发 窥 探 耶 利 哥 的 使 者 ， 他 就 住 在 以 色 列 中 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5976', '6', '6', '26', '当 时 ， 约 书 亚 叫 众 人 起 誓 说 ： 有 兴 起 重 修 这 耶 利 哥 城 的 人 ， 当 在 耶 和 华 面 前 受 咒 诅 。 他 立 根 基 的 时 候 ， 必 丧 长 子 ， 安 门 的 时 候 ， 必 丧 幼 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5977', '6', '6', '27', '耶 和 华 与 约 书 亚 同 在 ， 约 书 亚 的 声 名 传 扬 遍 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5978', '6', '7', '1', '以 色 列 人 在 当 灭 的 物 上 犯 了 罪 ； 因 为 犹 大 支 派 中 ， 谢 拉 的 曾 孙 ， 撒 底 的 孙 子 ， 迦 米 的 儿 子 亚 干 取 了 当 灭 的 物 ； 耶 和 华 的 怒 气 就 向 以 色 列 人 发 作 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5979', '6', '7', '2', '当 下 ， 约 书 亚 从 耶 利 哥 打 发 人 往 伯 特 利 东 边 、 靠 近 伯 亚 文 的 艾 城 去 ， 吩 咐 他 们 说 ： 你 们 上 去 窥 探 那 地 。 他 们 就 上 去 窥 探 艾 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5980', '6', '7', '3', '他 们 回 到 约 书 亚 那 里 ， 对 他 说 ： 众 民 不 必 都 上 去 ， 只 要 二 三 千 人 上 去 就 能 攻 取 艾 城 ； 不 必 劳 累 众 民 都 去 ， 因 为 那 里 的 人 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5981', '6', '7', '4', '於 是 民 中 约 有 三 千 人 上 那 里 去 ， 竟 在 艾 城 人 面 前 逃 跑 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5982', '6', '7', '5', '艾 城 的 人 击 杀 了 他 们 三 十 六 人 ， 从 城 门 前 追 赶 他 们 ， 直 到 示 巴 琳 ， 在 下 坡 杀 败 他 们 ； 众 民 的 心 就 消 化 如 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5983', '6', '7', '6', '约 书 亚 便 撕 裂 衣 服 ； 他 和 以 色 列 的 长 老 把 灰 撒 在 头 上 ， 在 耶 和 华 的 约 柜 前 俯 伏 在 地 ， 直 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5984', '6', '7', '7', '约 书 亚 说 ： 哀 哉 ！ 主 耶 和 华 阿 ， 你 为 甚 麽 竟 领 这 百 姓 过 约 但 河 ， 将 我 们 交 在 亚 摩 利 人 的 手 中 ， 使 我 们 灭 亡 呢 ？ 我 们 不 如 住 在 约 但 河 那 边 倒 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5985', '6', '7', '8', '主 阿 ， 以 色 列 人 既 在 仇 敌 面 前 转 背 逃 跑 ， 我 还 有 甚 麽 可 说 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5986', '6', '7', '9', '迦 南 人 和 这 地 一 切 的 居 民 听 见 了 就 必 围 困 我 们 ， 将 我 们 的 名 从 地 上 除 灭 。 那 时 你 为 你 的 大 名 要 怎 样 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5987', '6', '7', '10', '耶 和 华 吩 咐 约 书 亚 说 ： 起 来 ！ 你 为 何 这 样 俯 伏 在 地 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5988', '6', '7', '11', '以 色 列 人 犯 了 罪 ， 违 背 了 我 所 吩 咐 他 们 的 约 ， 取 了 当 灭 的 物 ； 又 偷 窃 ， 又 行 诡 诈 ， 又 把 那 当 灭 的 放 在 他 们 的 家 具 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5989', '6', '7', '12', '因 此 ， 以 色 列 人 在 仇 敌 面 前 站 立 不 住 。 他 们 在 仇 敌 面 前 转 背 逃 跑 ， 是 因 成 了 被 咒 诅 的 ； 你 们 若 不 把 当 灭 的 物 从 你 们 中 间 除 掉 ， 我 就 不 再 与 你 们 同 在 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5990', '6', '7', '13', '你 起 来 ， 叫 百 姓 自 洁 ， 对 他 们 说 ： 你 们 要 自 洁 ， 预 备 明 天 ， 因 为 耶 和 华 ─ 以 色 列 的 　 神 这 样 说 ： 以 色 列 阿 ， 你 们 中 间 有 当 灭 的 物 ， 你 们 若 不 除 掉 ， 在 仇 敌 面 前 必 站 立 不 住 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5991', '6', '7', '14', '到 了 早 晨 ， 你 们 要 按 着 支 派 近 前 来 ； 耶 和 华 所 取 的 支 派 ， 要 按 着 宗 族 近 前 来 ； 耶 和 华 所 取 的 宗 族 ， 要 按 着 家 室 近 前 来 ； 耶 和 华 所 取 的 家 室 ， 要 按 着 人 丁 ， 一 个 一 个 的 近 前 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5992', '6', '7', '15', '被 取 的 人 有 当 灭 的 物 在 他 那 里 ， 他 和 他 所 有 的 必 被 火 焚 烧 ； 因 他 违 背 了 耶 和 华 的 约 ， 又 因 他 在 以 色 列 中 行 了 愚 妄 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5993', '6', '7', '16', '於 是 ， 约 书 亚 清 早 起 来 ， 使 以 色 列 人 按 着 支 派 近 前 来 ， 取 出 来 的 是 犹 大 支 派 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5994', '6', '7', '17', '使 犹 大 支 派 （ 原 文 是 宗 族 ） 近 前 来 ， 就 取 了 谢 拉 的 宗 族 ； 使 谢 拉 的 宗 族 ， 按 着 家 室 人 丁 ， 一 个 一 个 的 近 前 来 ， 取 出 来 的 是 撒 底 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5995', '6', '7', '18', '使 撒 底 的 家 室 ， 按 着 人 丁 ， 一 个 一 个 的 近 前 来 ， 就 取 出 犹 大 支 派 的 人 谢 拉 的 曾 孙 ， 撒 底 的 孙 子 ， 迦 米 的 儿 子 亚 干 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5996', '6', '7', '19', '约 书 亚 对 亚 干 说 ： 我 儿 ， 我 劝 你 将 荣 耀 归 给 耶 和 华 ─ 以 色 列 的 　 神 ， 在 他 面 前 认 罪 ， 将 你 所 做 的 事 告 诉 我 ， 不 要 向 我 隐 瞒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5997', '6', '7', '20', '亚 干 回 答 约 书 亚 说 ： 我 实 在 得 罪 了 耶 和 华 ─ 以 色 列 的 　 神 。 我 所 做 的 事 如 此 如 此 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5998', '6', '7', '21', '我 在 所 夺 的 财 物 中 看 见 一 件 美 好 的 示 拿 衣 服 ， 二 百 舍 客 勒 银 子 ， 一 条 金 子 重 五 十 舍 客 勒 ， 我 就 贪 爱 这 些 物 件 ， 便 拿 去 了 。 现 今 藏 在 我 帐 棚 内 的 地 里 ， 银 子 在 衣 服 底 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('5999', '6', '7', '22', '约 书 亚 就 打 发 人 跑 到 亚 干 的 帐 棚 里 。 那 件 衣 服 果 然 藏 在 他 帐 棚 内 ， 银 子 在 底 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6000', '6', '7', '23', '他 们 就 从 帐 棚 里 取 出 来 ， 拿 到 约 书 亚 和 以 色 列 众 人 那 里 ， 放 在 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6001', '6', '7', '24', '约 书 亚 和 以 色 列 众 人 把 谢 拉 的 曾 孙 亚 干 和 那 银 子 、 那 件 衣 服 、 那 条 金 子 ， 并 亚 干 的 儿 女 、 牛 、 驴 、 羊 、 帐 棚 ， 以 及 他 所 有 的 ， 都 带 到 亚 割 谷 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6002', '6', '7', '25', '约 书 亚 说 ： 你 为 甚 麽 连 累 我 们 呢 ？ 今 日 耶 和 华 必 叫 你 受 连 累 。 於 是 以 色 列 众 人 用 石 头 打 死 他 ， 将 石 头 扔 在 其 上 ， 又 用 火 焚 烧 他 所 有 的 （ 他 所 有 的 原 文 作 他 们 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6003', '6', '7', '26', '众 人 在 亚 干 身 上 堆 成 一 大 堆 石 头 ， 直 存 到 今 日 。 於 是 耶 和 华 转 意 ， 不 发 他 的 烈 怒 。 因 此 那 地 方 名 叫 亚 割 谷 （ 亚 割 就 是 连 累 的 意 思 ） ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6004', '6', '8', '1', '耶 和 华 对 约 书 亚 说 ： 不 要 惧 怕 ， 也 不 要 惊 惶 。 你 起 来 ， 率 领 一 切 兵 丁 上 艾 城 去 ， 我 已 经 把 艾 城 的 王 和 他 的 民 、 他 的 城 ， 并 他 的 地 ， 都 交 在 你 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6005', '6', '8', '2', '你 怎 样 待 耶 利 哥 和 耶 利 哥 的 王 ， 也 当 照 样 待 艾 城 和 艾 城 的 王 。 只 是 城 内 所 夺 的 财 物 和 牲 畜 ， 你 们 可 以 取 为 自 己 的 掠 物 。 你 要 在 城 後 设 下 伏 兵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6006', '6', '8', '3', '於 是 ， 约 书 亚 和 一 切 兵 丁 都 起 来 ， 要 上 艾 城 去 。 约 书 亚 选 了 三 万 大 能 的 勇 士 ， 夜 间 打 发 他 们 前 往 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6007', '6', '8', '4', '吩 咐 他 们 说 ： 你 们 要 在 城 後 埋 伏 ， 不 可 离 城 太 远 ， 都 要 各 自 准 备 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6008', '6', '8', '5', '我 与 我 所 带 领 的 众 民 要 向 城 前 往 。 城 里 的 人 像 初 次 出 来 攻 击 我 们 的 时 候 ， 我 们 就 在 他 们 面 前 逃 跑 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6009', '6', '8', '6', '他 们 必 出 来 追 赶 我 们 ， 直 到 我 们 引 诱 他 们 离 开 城 ； 因 为 他 们 必 说 ： 这 些 人 像 初 次 在 我 们 面 前 逃 跑 。 所 以 我 们 要 在 他 们 面 前 逃 跑 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6010', '6', '8', '7', '你 们 就 从 埋 伏 的 地 方 起 来 ， 夺 取 那 城 ， 因 为 耶 和 华 ─ 你 们 的 　 神 必 把 城 交 在 你 们 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6011', '6', '8', '8', '你 们 夺 了 城 以 後 ， 就 放 火 烧 城 ， 要 照 耶 和 华 的 话 行 。 这 是 我 吩 咐 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6012', '6', '8', '9', '约 书 亚 打 发 他 们 前 往 ， 他 们 就 上 埋 伏 的 地 方 去 ， 住 在 伯 特 利 和 艾 城 的 中 间 ， 就 是 在 艾 城 的 西 边 。 这 夜 约 书 亚 却 在 民 中 住 宿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6013', '6', '8', '10', '约 书 亚 清 早 起 来 ， 点 齐 百 姓 ， 他 和 以 色 列 的 长 老 在 百 姓 前 面 上 艾 城 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6014', '6', '8', '11', '众 民 ， 就 是 他 所 带 领 的 兵 丁 ， 都 上 去 ， 向 前 直 往 ， 来 到 城 前 ， 在 艾 城 北 边 安 营 。 在 约 书 亚 和 艾 城 中 间 有 一 山 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6015', '6', '8', '12', '他 挑 了 约 有 五 千 人 ， 使 他 们 埋 伏 在 伯 特 利 和 艾 城 的 中 间 ， 就 是 在 艾 城 的 西 边 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6016', '6', '8', '13', '於 是 安 置 了 百 姓 ， 就 是 城 北 的 全 军 和 城 西 的 伏 兵 。 这 夜 约 书 亚 进 入 山 谷 之 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6017', '6', '8', '14', '艾 城 的 王 看 见 这 景 况 ， 就 和 全 城 的 人 ， 清 早 急 忙 起 来 ， 按 所 定 的 时 候 ， 出 到 亚 拉 巴 前 ， 要 与 以 色 列 人 交 战 ； 王 却 不 知 道 在 城 後 有 伏 兵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6018', '6', '8', '15', '约 书 亚 和 以 色 列 众 人 在 他 们 面 前 装 败 ， 往 那 通 旷 野 的 路 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6019', '6', '8', '16', '城 内 的 众 民 都 被 招 聚 ， 追 赶 他 们 ； 艾 城 人 追 赶 的 时 候 ， 就 被 引 诱 离 开 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6020', '6', '8', '17', '艾 城 和 伯 特 利 城 没 有 一 人 不 出 来 追 赶 以 色 列 人 的 ， 撇 了 敞 开 的 城 门 ， 去 追 赶 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6021', '6', '8', '18', '耶 和 华 吩 咐 约 书 亚 说 ： 你 向 艾 城 伸 出 手 里 的 短 枪 ， 因 为 我 要 将 城 交 在 你 手 里 。 约 书 亚 就 向 城 伸 出 手 里 的 短 枪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6022', '6', '8', '19', '他 一 伸 手 ， 伏 兵 就 从 埋 伏 的 地 方 急 忙 起 来 ， 夺 了 城 ， 跑 进 城 去 ， 放 火 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6023', '6', '8', '20', '艾 城 的 人 回 头 一 看 ， 不 料 ， 城 中 烟 气 冲 天 ， 他 们 就 无 力 向 左 向 右 逃 跑 。 那 往 旷 野 逃 跑 的 百 姓 便 转 身 攻 击 追 赶 他 们 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6024', '6', '8', '21', '约 书 亚 和 以 色 列 众 人 见 伏 兵 已 经 夺 了 城 ， 城 中 烟 气 飞 腾 ， 就 转 身 回 去 ， 击 杀 艾 城 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6025', '6', '8', '22', '伏 兵 也 出 城 迎 击 艾 城 人 ， 艾 城 人 就 困 在 以 色 列 人 中 间 ， 前 後 都 是 以 色 列 人 。 於 是 以 色 列 人 击 杀 他 们 ， 没 有 留 下 一 个 ， 也 没 有 一 个 逃 脱 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6026', '6', '8', '23', '生 擒 了 艾 城 的 王 ， 将 他 解 到 约 书 亚 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6027', '6', '8', '24', '以 色 列 人 在 田 间 和 旷 野 杀 尽 所 追 赶 一 切 艾 城 的 居 民 。 艾 城 人 倒 在 刀 下 ， 直 到 灭 尽 ； 以 色 列 众 人 就 回 到 艾 城 ， 用 刀 杀 了 城 中 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6028', '6', '8', '25', '当 日 杀 毙 的 人 ， 连 男 带 女 共 有 一 万 二 千 ， 就 是 艾 城 所 有 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6029', '6', '8', '26', '约 书 亚 没 有 收 回 手 里 所 伸 出 来 的 短 枪 ， 直 到 把 艾 城 的 一 切 居 民 尽 行 杀 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6030', '6', '8', '27', '惟 独 城 中 的 牲 畜 和 财 物 ， 以 色 列 人 都 取 为 自 己 的 掠 物 ， 是 照 耶 和 华 所 吩 咐 约 书 亚 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6031', '6', '8', '28', '约 书 亚 将 艾 城 焚 烧 ， 使 城 永 为 高 堆 、 荒 场 ， 直 到 今 日 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6032', '6', '8', '29', '又 将 艾 城 王 挂 在 树 上 ， 直 到 晚 上 。 日 落 的 时 候 ， 约 书 亚 吩 咐 人 把 尸 首 从 树 上 取 下 来 ， 丢 在 城 门 口 ， 在 尸 首 上 堆 成 一 大 堆 石 头 ， 直 存 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6033', '6', '8', '30', '那 时 ， 约 书 亚 在 以 巴 路 山 上 为 耶 和 华 ─ 以 色 列 的 　 神 筑 一 座 坛 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6034', '6', '8', '31', '是 用 没 有 动 过 铁 器 的 整 石 头 筑 的 ， 照 着 耶 和 华 仆 人 摩 西 所 吩 咐 以 色 列 人 的 话 ， 正 如 摩 西 律 法 书 上 所 写 的 。 众 人 在 这 坛 上 给 耶 和 华 奉 献 燔 祭 和 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6035', '6', '8', '32', '约 书 亚 在 那 里 ， 当 着 以 色 列 人 面 前 ， 将 摩 西 所 写 的 律 法 抄 写 在 石 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6036', '6', '8', '33', '以 色 列 众 人 ， 无 论 是 本 地 人 、 是 寄 居 的 ， 和 长 老 、 官 长 ， 并 审 判 官 ， 都 站 在 约 柜 两 旁 ， 在 抬 耶 和 华 约 柜 的 祭 司 利 未 人 面 前 ， 一 半 对 着 基 利 心 山 ， 一 半 对 着 以 巴 路 山 ， 为 以 色 列 民 祝 福 ， 正 如 耶 和 华 仆 人 摩 西 先 前 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6037', '6', '8', '34', '随 後 ， 约 书 亚 将 律 法 上 祝 福 、 咒 诅 的 话 ， 照 着 律 法 书 上 一 切 所 写 的 ， 都 宣 读 了 一 遍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6038', '6', '8', '35', '摩 西 所 吩 咐 的 一 切 话 ， 约 书 亚 在 以 色 列 全 会 众 和 妇 女 、 孩 子 ， 并 他 们 中 间 寄 居 的 外 人 面 前 ， 没 有 一 句 不 宣 读 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6039', '6', '9', '1', '约 但 河 西 ， 住 山 地 、 高 原 ， 并 对 着 利 巴 嫩 山 沿 大 海 一 带 的 诸 王 ， 就 是 赫 人 、 亚 摩 利 人 、 迦 南 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 的 诸 王 ， 听 见 这 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6040', '6', '9', '2', '就 都 聚 集 ， 同 心 合 意 的 要 与 约 书 亚 和 以 色 列 人 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6041', '6', '9', '3', '基 遍 的 居 民 听 见 约 书 亚 向 耶 利 哥 和 艾 城 所 行 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6042', '6', '9', '4', '就 设 诡 计 ， 假 充 使 者 ， 拿 旧 口 袋 和 破 裂 缝 补 的 旧 皮 酒 袋 驮 在 驴 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6043', '6', '9', '5', '将 补 过 的 旧 鞋 穿 在 脚 上 ， 把 旧 衣 服 穿 在 身 上 ； 他 们 所 带 的 饼 都 是 乾 的 ， 长 了 霉 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6044', '6', '9', '6', '他 们 到 吉 甲 营 中 见 约 书 亚 ， 对 他 和 以 色 列 人 说 ： 我 们 是 从 远 方 来 的 ， 现 在 求 你 与 我 们 立 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6045', '6', '9', '7', '以 色 列 人 对 这 些 希 未 人 说 ： 只 怕 你 们 是 住 在 我 们 中 间 的 ； 若 是 这 样 ， 怎 能 和 你 们 立 约 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6046', '6', '9', '8', '他 们 对 约 书 亚 说 ： 我 们 是 你 的 仆 人 。 约 书 亚 问 他 们 说 ： 你 们 是 甚 麽 人 ？ 是 从 那 里 来 的 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6047', '6', '9', '9', '他 们 回 答 说 ： 仆 人 从 极 远 之 地 而 来 ， 是 因 听 见 耶 和 华 ─ 你 　 神 的 名 声 和 他 在 埃 及 所 行 的 一 切 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6048', '6', '9', '10', '并 他 向 约 但 河 东 的 两 个 亚 摩 利 王 ， 就 是 希 实 本 王 西 宏 和 在 亚 斯 他 录 的 巴 珊 王 噩 一 切 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6049', '6', '9', '11', '我 们 的 长 老 和 我 们 那 地 的 一 切 居 民 对 我 们 说 ： 你 们 手 里 要 带 着 路 上 用 的 食 物 去 迎 接 以 色 列 人 ， 对 他 们 说 ： 我 们 是 你 们 的 仆 人 ； 现 在 求 你 们 与 我 们 立 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6050', '6', '9', '12', '我 们 出 来 要 往 你 们 这 里 来 的 日 子 ， 从 家 里 带 出 来 的 这 饼 还 是 热 的 ； 看 哪 ， 现 在 都 乾 了 ， 长 了 霉 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6051', '6', '9', '13', '这 皮 酒 袋 ， 我 们 盛 酒 的 时 候 还 是 新 的 ； 看 哪 ， 现 在 已 经 破 裂 。 我 们 这 衣 服 和 鞋 ， 因 为 道 路 甚 远 ， 也 都 穿 旧 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6052', '6', '9', '14', '以 色 列 人 受 了 他 们 些 食 物 ， 并 没 有 求 问 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6053', '6', '9', '15', '於 是 约 书 亚 与 他 们 讲 和 ， 与 他 们 立 约 ， 容 他 们 活 着 ； 会 众 的 首 领 也 向 他 们 起 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6054', '6', '9', '16', '以 色 列 人 与 他 们 立 约 之 後 ， 过 了 三 天 才 听 见 他 们 是 近 邻 ， 住 在 以 色 列 人 中 间 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6055', '6', '9', '17', '以 色 列 人 起 行 ， 第 三 天 到 了 他 们 的 城 邑 ， 就 是 基 遍 、 基 非 拉 、 比 录 、 基 列 耶 琳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6056', '6', '9', '18', '因 为 会 众 的 首 领 已 经 指 着 耶 和 华 ─ 以 色 列 的 　 神 向 他 们 起 誓 ， 所 以 以 色 列 人 不 击 杀 他 们 ； 全 会 众 就 向 首 领 发 怨 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6057', '6', '9', '19', '众 首 领 对 全 会 众 说 ： 我 们 已 经 指 着 耶 和 华 ─ 以 色 列 的 　 神 向 他 们 起 誓 ， 现 在 我 们 不 能 害 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6058', '6', '9', '20', '我 们 要 如 此 待 他 们 ， 容 他 们 活 着 ， 免 得 有 忿 怒 因 我 们 所 起 的 誓 临 到 我 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6059', '6', '9', '21', '首 领 又 对 会 众 说 ： 要 容 他 们 活 着 。 於 是 他 们 为 全 会 众 作 了 劈 柴 挑 水 的 人 ， 正 如 首 领 对 他 们 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6060', '6', '9', '22', '约 书 亚 召 了 他 们 来 ， 对 他 们 说 ： 为 甚 麽 欺 哄 我 们 说 我 们 离 你 们 甚 远 呢 ？ 其 实 你 们 是 住 在 我 们 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6061', '6', '9', '23', '现 在 你 们 是 被 咒 诅 的 ！ 你 们 中 间 的 人 必 断 不 了 作 奴 仆 ， 为 我 　 神 的 殿 作 劈 柴 挑 水 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6062', '6', '9', '24', '他 们 回 答 约 书 亚 说 ： 因 为 有 人 实 在 告 诉 你 的 仆 人 ， 耶 和 华 ─ 你 的 　 神 曾 吩 咐 他 的 仆 人 摩 西 ， 把 这 全 地 赐 给 你 们 ， 并 在 你 们 面 前 灭 绝 这 地 的 一 切 居 民 ， 所 以 我 们 为 你 们 的 缘 故 甚 怕 丧 命 ， 就 行 了 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6063', '6', '9', '25', '现 在 我 们 在 你 手 中 ， 你 以 怎 样 待 我 们 为 善 为 正 ， 就 怎 样 做 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6064', '6', '9', '26', '於 是 约 书 亚 这 样 待 他 们 ， 救 他 们 脱 离 以 色 列 人 的 手 ， 以 色 列 人 就 没 有 杀 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6065', '6', '9', '27', '当 日 约 书 亚 使 他 们 在 耶 和 华 所 要 选 择 的 地 方 ， 为 会 众 和 耶 和 华 的 坛 作 劈 柴 挑 水 的 人 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6066', '6', '10', '1', '耶 路 撒 冷 王 亚 多 尼 洗 德 听 见 约 书 亚 夺 了 艾 城 ， 尽 行 毁 灭 ， 怎 样 待 耶 利 哥 和 耶 利 哥 的 王 ， 也 照 样 待 艾 城 和 艾 城 的 王 ， 又 听 见 基 遍 的 居 民 与 以 色 列 人 立 了 和 约 ， 住 在 他 们 中 间 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6067', '6', '10', '2', '就 甚 惧 怕 ； 因 为 基 遍 是 一 座 大 城 ， 如 都 城 一 般 ， 比 艾 城 更 大 ， 并 且 城 内 的 人 都 是 勇 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6068', '6', '10', '3', '所 以 耶 路 撒 冷 王 亚 多 尼 洗 德 打 发 人 去 见 希 伯 仑 王 何 咸 、 耶 末 王 ? 兰 、 拉 吉 王 雅 非 亚 ， 和 伊 矶 伦 王 底 璧 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6069', '6', '10', '4', '求 你 们 上 来 帮 助 我 ， 我 们 好 攻 打 基 遍 ， 因 为 他 们 与 约 书 亚 和 以 色 列 人 立 了 和 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6070', '6', '10', '5', '於 是 五 个 亚 摩 利 王 ， 就 是 耶 路 撒 冷 王 、 希 伯 仑 王 、 耶 末 王 、 拉 吉 王 、 伊 矶 伦 王 ， 大 家 聚 集 ， 率 领 他 们 的 众 军 上 去 ， 对 着 基 遍 安 营 ， 攻 打 基 遍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6071', '6', '10', '6', '基 遍 人 就 打 发 人 往 吉 甲 的 营 中 去 见 约 书 亚 ， 说 ： 你 不 要 袖 手 不 顾 你 的 仆 人 ， 求 你 速 速 上 来 拯 救 我 们 ， 帮 助 我 们 ， 因 为 住 山 地 亚 摩 利 人 的 诸 王 都 聚 集 攻 击 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6072', '6', '10', '7', '於 是 约 书 亚 和 他 一 切 兵 丁 ， 并 大 能 的 勇 士 ， 都 从 吉 甲 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6073', '6', '10', '8', '耶 和 华 对 约 书 亚 说 ： 不 要 怕 他 们 ； 因 为 我 已 将 他 们 交 在 你 手 里 ， 他 们 无 一 人 能 在 你 面 前 站 立 得 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6074', '6', '10', '9', '约 书 亚 就 终 夜 从 吉 甲 上 去 ， 猛 然 临 到 他 们 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6075', '6', '10', '10', '耶 和 华 使 他 们 在 以 色 列 人 面 前 溃 乱 。 约 书 亚 在 基 遍 大 大 的 杀 败 他 们 ， 追 赶 他 们 ， 在 伯 和 仑 的 上 坡 路 击 杀 他 们 ， 直 到 亚 西 加 和 玛 基 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6076', '6', '10', '11', '他 们 在 以 色 列 人 面 前 逃 跑 ， 正 在 伯 和 仑 下 坡 的 时 候 ， 耶 和 华 从 天 上 降 大 冰 雹 在 他 们 身 上 ， （ 冰 雹 原 文 作 石 头 ） 直 降 到 亚 西 加 ， 打 死 他 们 。 被 冰 雹 打 死 的 ， 比 以 色 列 人 用 刀 杀 死 的 还 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6077', '6', '10', '12', '当 耶 和 华 将 亚 摩 利 人 交 付 以 色 列 人 的 日 子 ， 约 书 亚 就 祷 告 耶 和 华 ， 在 以 色 列 人 眼 前 说 ： 日 头 阿 ， 你 要 停 在 基 遍 ； 月 亮 阿 ， 你 要 止 在 亚 雅 仑 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6078', '6', '10', '13', '於 是 日 头 停 留 ， 月 亮 止 住 ， 直 等 国 民 向 敌 人 报 仇 。 这 事 岂 不 是 写 在 雅 煞 珥 书 上 麽 ？ 日 头 在 天 当 中 停 住 ， 不 急 速 下 落 ， 约 有 一 日 之 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6079', '6', '10', '14', '在 这 日 以 前 ， 这 日 以 後 ， 耶 和 华 听 人 的 祷 告 ， 没 有 像 这 日 的 ， 是 因 耶 和 华 为 以 色 列 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6080', '6', '10', '15', '约 书 亚 和 以 色 列 众 人 回 到 吉 甲 的 营 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6081', '6', '10', '16', '那 五 王 逃 跑 ， 藏 在 玛 基 大 洞 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6082', '6', '10', '17', '有 人 告 诉 约 书 亚 说 ： 那 五 王 已 经 找 到 了 ， 都 藏 在 玛 基 大 洞 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6083', '6', '10', '18', '约 书 亚 说 ： 你 们 把 几 块 大 石 头 辊 到 洞 口 ， 派 人 看 守 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6084', '6', '10', '19', '你 们 却 不 可 耽 延 ， 要 追 赶 你 们 的 仇 敌 ， 击 杀 他 们 尽 後 边 的 人 ， 不 容 他 们 进 自 己 的 城 邑 ， 因 为 耶 和 华 ─ 你 们 的 　 神 已 经 把 他 们 交 在 你 们 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6085', '6', '10', '20', '约 书 亚 和 以 色 列 人 大 大 杀 败 他 们 ， 直 到 将 他 们 灭 尽 ； 其 中 剩 下 的 人 都 进 了 坚 固 的 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6086', '6', '10', '21', '众 百 姓 就 安 然 回 玛 基 大 营 中 ， 到 约 书 亚 那 里 。 没 有 一 人 敢 向 以 色 列 人 饶 舌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6087', '6', '10', '22', '约 书 亚 说 ： 打 开 洞 口 ， 将 那 五 王 从 洞 里 带 出 来 ， 领 到 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6088', '6', '10', '23', '众 人 就 这 样 行 ， 将 那 五 王 ， 就 是 耶 路 撒 冷 王 、 希 伯 仑 王 、 耶 末 王 、 拉 吉 王 、 伊 矶 伦 王 ， 从 洞 里 带 出 来 ， 领 到 约 书 亚 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6089', '6', '10', '24', '带 出 那 五 王 到 约 书 亚 面 前 的 时 候 ， 约 书 亚 就 召 了 以 色 列 众 人 来 ， 对 那 些 和 他 同 去 的 军 长 说 ： 你 们 近 前 来 ， 把 脚 踏 在 这 些 王 的 颈 项 上 。 他 们 就 近 前 来 ， 把 脚 踏 在 这 些 王 的 颈 项 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6090', '6', '10', '25', '约 书 亚 对 他 们 说 ： 你 们 不 要 惧 怕 ， 也 不 要 惊 惶 。 应 当 刚 强 壮 胆 ， 因 为 耶 和 华 必 这 样 待 你 们 所 要 攻 打 的 一 切 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6091', '6', '10', '26', '随 後 约 书 亚 将 这 五 王 杀 死 ， 挂 在 五 棵 树 上 。 他 们 就 在 树 上 直 挂 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6092', '6', '10', '27', '日 头 要 落 的 时 候 ， 约 书 亚 一 吩 咐 ， 人 就 把 尸 首 从 树 上 取 下 来 ， 丢 在 他 们 藏 过 的 洞 里 ， 把 几 块 大 石 头 放 在 洞 口 ， 直 存 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6093', '6', '10', '28', '当 日 ， 约 书 亚 夺 了 玛 基 大 ， 用 刀 击 杀 城 中 的 人 和 王 ； 将 其 中 一 切 人 口 尽 行 杀 灭 ， 没 有 留 下 一 个 。 他 待 玛 基 大 王 ， 像 从 前 待 耶 利 哥 王 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6094', '6', '10', '29', '约 书 亚 和 以 色 列 众 人 从 玛 基 大 往 立 拿 去 ， 攻 打 立 拿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6095', '6', '10', '30', '耶 和 华 将 立 拿 和 立 拿 的 王 也 交 在 以 色 列 人 手 里 。 约 书 亚 攻 打 这 城 ， 用 刀 击 杀 了 城 中 的 一 切 人 口 ， 没 有 留 下 一 个 。 他 待 立 拿 王 ， 像 从 前 待 耶 利 哥 王 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6096', '6', '10', '31', '约 书 亚 和 以 色 列 众 人 从 立 拿 往 拉 吉 去 ， 对 着 拉 吉 安 营 ， 攻 打 这 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6097', '6', '10', '32', '耶 和 华 将 拉 吉 交 在 以 色 列 人 的 手 里 。 第 二 天 约 书 亚 就 夺 了 拉 吉 ， 用 刀 击 杀 了 城 中 的 一 切 人 口 ， 是 照 他 向 立 拿 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6098', '6', '10', '33', '那 时 基 色 王 荷 兰 上 来 帮 助 拉 吉 ， 约 书 亚 就 把 他 和 他 的 民 都 击 杀 了 ， 没 有 留 下 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6099', '6', '10', '34', '约 书 亚 和 以 色 列 众 人 从 拉 吉 往 伊 矶 伦 去 ， 对 着 伊 矶 伦 安 营 ， 攻 打 这 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6100', '6', '10', '35', '当 日 就 夺 了 城 ， 用 刀 击 杀 了 城 中 的 人 。 那 日 ， 约 书 亚 将 城 中 的 一 切 人 口 尽 行 杀 灭 ， 是 照 他 向 拉 吉 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6101', '6', '10', '36', '约 书 亚 和 以 色 列 众 人 从 伊 矶 伦 上 希 伯 仑 去 ， 攻 打 这 城 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6102', '6', '10', '37', '就 夺 了 希 伯 仑 和 属 希 伯 仑 的 诸 城 邑 ， 用 刀 将 城 中 的 人 与 王 ， 并 那 些 城 邑 中 的 人 口 ， 都 击 杀 了 ， 没 有 留 下 一 个 ， 是 照 他 向 伊 矶 伦 所 行 的 ， 把 城 中 的 一 切 人 口 尽 行 杀 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6103', '6', '10', '38', '约 书 亚 和 以 色 列 众 人 回 到 底 璧 ， 攻 打 这 城 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6104', '6', '10', '39', '就 夺 了 底 璧 和 属 底 璧 的 城 邑 ， 又 擒 获 底 璧 的 王 ， 用 刀 将 这 些 城 中 的 人 口 尽 行 杀 灭 ， 没 有 留 下 一 个 。 他 待 底 璧 和 底 璧 王 ， 像 从 前 待 希 伯 仑 和 立 拿 与 立 拿 王 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6105', '6', '10', '40', '这 样 ， 约 书 亚 击 杀 全 地 的 人 ， 就 是 山 地 、 南 地 、 高 原 、 山 坡 的 人 ， 和 那 些 地 的 诸 王 ， 没 有 留 下 一 个 。 将 凡 有 气 息 的 尽 行 杀 灭 ， 正 如 耶 和 华 ─ 以 色 列 的 　 神 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6106', '6', '10', '41', '约 书 亚 从 加 低 斯 巴 尼 亚 攻 击 到 迦 萨 ， 又 攻 击 歌 珊 全 地 ， 直 到 基 遍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6107', '6', '10', '42', '约 书 亚 一 时 杀 败 了 这 些 王 ， 并 夺 了 他 们 的 地 ， 因 为 耶 和 华 ─ 以 色 列 的 　 神 为 以 色 列 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6108', '6', '10', '43', '於 是 约 书 亚 和 以 色 列 众 人 回 到 吉 甲 的 营 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6109', '6', '11', '1', '夏 琐 王 耶 宾 听 见 这 事 ， 就 打 发 人 去 见 玛 顿 王 约 巴 、 伸 仑 王 、 押 煞 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6110', '6', '11', '2', '与 北 方 山 地 、 基 尼 烈 南 边 的 亚 拉 巴 高 原 ， 并 西 边 多 珥 山 冈 的 诸 王 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6111', '6', '11', '3', '又 去 见 东 方 和 西 方 的 迦 南 人 ， 与 山 地 的 亚 摩 利 人 、 赫 人 、 比 利 洗 人 、 耶 布 斯 人 ， 并 黑 门 山 根 米 斯 巴 地 的 希 未 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6112', '6', '11', '4', '这 些 王 和 他 们 的 众 军 都 出 来 ， 人 数 多 如 海 边 的 沙 ， 并 有 许 多 马 匹 车 辆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6113', '6', '11', '5', '这 诸 王 会 合 ， 来 到 米 伦 水 边 ， 一 同 安 营 ， 要 与 以 色 列 人 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6114', '6', '11', '6', '耶 和 华 对 约 书 亚 说 ： 你 不 要 因 他 们 惧 怕 。 明 日 这 时 ， 我 必 将 他 们 交 付 以 色 列 人 全 然 杀 了 。 你 要 砍 断 他 们 马 的 蹄 筋 ， 用 火 焚 烧 他 们 的 车 辆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6115', '6', '11', '7', '於 是 约 书 亚 率 领 一 切 兵 丁 ， 在 米 伦 水 边 突 然 向 前 攻 打 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6116', '6', '11', '8', '耶 和 华 将 他 们 交 在 以 色 列 人 手 里 ， 以 色 列 人 就 击 杀 他 们 ， 追 赶 他 们 到 西 顿 大 城 ， 到 米 斯 利 弗 玛 音 ， 直 到 东 边 米 斯 巴 的 平 原 ， 将 他 们 击 杀 ， 没 有 留 下 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6117', '6', '11', '9', '约 书 亚 就 照 耶 和 华 所 吩 咐 他 的 去 行 ， 砍 断 他 们 马 的 蹄 筋 ， 用 火 焚 烧 他 们 的 车 辆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6118', '6', '11', '10', '当 时 ， 约 书 亚 转 回 夺 了 夏 琐 ， 用 刀 击 杀 夏 琐 王 。 （ 素 来 夏 琐 在 这 诸 国 中 是 为 首 的 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6119', '6', '11', '11', '以 色 列 人 用 刀 击 杀 城 中 的 人 口 ， 将 他 们 尽 行 杀 灭 ； 凡 有 气 息 的 没 有 留 下 一 个 。 约 书 亚 又 用 火 焚 烧 夏 琐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6120', '6', '11', '12', '约 书 亚 夺 了 这 些 王 的 一 切 城 邑 ， 擒 获 其 中 的 诸 王 ， 用 刀 击 杀 他 们 ， 将 他 们 尽 行 杀 灭 ， 正 如 耶 和 华 仆 人 摩 西 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6121', '6', '11', '13', '至 於 造 在 山 冈 上 的 城 ， 除 了 夏 琐 以 外 ， 以 色 列 人 都 没 有 焚 烧 。 约 书 亚 只 将 夏 琐 焚 烧 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6122', '6', '11', '14', '那 些 城 邑 所 有 的 财 物 和 牲 畜 ， 以 色 列 人 都 取 为 自 己 的 掠 物 ； 惟 有 一 切 人 口 都 用 刀 击 杀 ， 直 到 杀 尽 ； 凡 有 气 息 的 没 有 留 下 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6123', '6', '11', '15', '耶 和 华 怎 样 吩 咐 他 仆 人 摩 西 ， 摩 西 就 照 样 吩 咐 约 书 亚 ， 约 书 亚 也 照 样 行 。 凡 耶 和 华 所 吩 咐 摩 西 的 ， 约 书 亚 没 有 一 件 懈 怠 不 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6124', '6', '11', '16', '约 书 亚 夺 了 那 全 地 ， 就 是 山 地 、 一 带 南 地 、 歌 珊 全 地 、 高 原 、 亚 拉 巴 、 以 色 列 的 山 地 ， 和 山 下 的 高 原 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6125', '6', '11', '17', '从 上 西 珥 的 哈 拉 山 ， 直 到 黑 门 山 下 利 巴 嫩 平 原 的 巴 力 迦 得 ， 并 且 擒 获 那 些 地 的 诸 王 ， 将 他 们 杀 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6126', '6', '11', '18', '约 书 亚 和 这 诸 王 争 战 了 许 多 年 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6127', '6', '11', '19', '除 了 基 遍 的 希 未 人 之 外 ， 没 有 一 城 与 以 色 列 人 讲 和 的 ， 都 是 以 色 列 人 争 战 夺 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6128', '6', '11', '20', '因 为 耶 和 华 的 意 思 是 要 使 他 们 心 里 刚 硬 ， 来 与 以 色 列 人 争 战 ， 好 叫 他 们 尽 被 杀 灭 ， 不 蒙 怜 悯 ， 正 如 耶 和 华 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6129', '6', '11', '21', '当 时 约 书 亚 来 到 ， 将 住 山 地 、 希 伯 仑 、 底 璧 、 亚 拿 伯 、 犹 大 山 地 、 以 色 列 山 地 所 有 的 亚 衲 族 人 剪 除 了 。 约 书 亚 将 他 们 和 他 们 的 城 邑 尽 都 毁 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6130', '6', '11', '22', '在 以 色 列 人 的 地 没 有 留 下 一 个 亚 衲 族 人 ， 只 在 迦 萨 、 迦 特 ， 和 亚 实 突 有 留 下 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6131', '6', '11', '23', '这 样 ， 约 书 亚 照 着 耶 和 华 所 吩 咐 摩 西 的 一 切 话 夺 了 那 全 地 ， 就 按 着 以 色 列 支 派 的 宗 族 将 地 分 给 他 们 为 业 。 於 是 国 中 太 平 ， 没 有 争 战 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6132', '6', '12', '1', '以 色 列 人 在 约 但 河 外 向 日 出 之 地 击 杀 二 王 ， 得 他 们 的 地 ， 就 是 从 亚 嫩 谷 直 到 黑 门 山 ， 并 东 边 的 全 亚 拉 巴 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6133', '6', '12', '2', '这 二 王 ， 有 住 希 实 本 、 亚 摩 利 人 的 王 西 宏 。 他 所 管 之 地 是 从 亚 嫩 谷 边 的 亚 罗 珥 和 谷 中 的 城 ， 并 基 列 一 半 ， 直 到 亚 扪 人 的 境 界 ， 雅 博 河');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6134', '6', '12', '3', '与 约 但 河 东 边 的 亚 拉 巴 ， 直 到 基 尼 烈 海 ， 又 到 亚 拉 巴 的 海 ， 就 是 盐 海 ， 通 伯 耶 西 末 的 路 ， 以 及 南 方 ， 直 到 ? 斯 迦 的 山 根 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6135', '6', '12', '4', '又 有 巴 珊 王 噩 。 他 是 利 乏 音 人 所 剩 下 的 ， 住 在 亚 斯 他 录 和 以 得 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6136', '6', '12', '5', '他 所 管 之 地 是 黑 门 山 、 撒 迦 、 巴 珊 全 地 ， 直 到 基 述 人 和 玛 迦 人 的 境 界 ， 并 基 列 一 半 ， 直 到 希 实 本 王 西 宏 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6137', '6', '12', '6', '这 二 王 是 耶 和 华 仆 人 摩 西 和 以 色 列 人 所 击 杀 的 ； 耶 和 华 仆 人 摩 西 将 他 们 的 地 赐 给 流 便 人 、 迦 得 人 ， 和 玛 拿 西 半 支 派 的 人 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6138', '6', '12', '7', '约 书 亚 和 以 色 列 人 在 约 但 河 西 击 杀 了 诸 王 。 他 们 的 地 是 从 利 巴 嫩 平 原 的 巴 力 迦 得 ， 直 到 上 西 珥 的 哈 拉 山 。 约 书 亚 就 将 那 地 按 着 以 色 列 支 派 的 宗 族 分 给 他 们 为 业 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6139', '6', '12', '8', '就 是 赫 人 、 亚 摩 利 人 ， 迦 南 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 的 山 地 、 高 原 亚 拉 巴 、 山 坡 、 旷 野 ， 和 南 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6140', '6', '12', '9', '他 们 的 王 ： 一 个 是 耶 利 哥 王 ， 一 个 是 靠 近 伯 特 利 的 艾 城 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6141', '6', '12', '10', '一 个 是 耶 路 撒 冷 王 ， 一 个 是 希 伯 仑 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6142', '6', '12', '11', '一 个 是 耶 末 王 ， 一 个 是 拉 吉 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6143', '6', '12', '12', '一 个 是 伊 矶 伦 王 ， 一 个 是 基 色 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6144', '6', '12', '13', '一 个 是 底 璧 王 ， 一 个 是 基 德 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6145', '6', '12', '14', '一 个 是 何 珥 玛 王 ， 一 个 是 亚 拉 得 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6146', '6', '12', '15', '一 个 是 立 拿 王 ， 一 个 是 亚 杜 兰 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6147', '6', '12', '16', '一 个 是 玛 基 大 王 ， 一 个 是 伯 特 利 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6148', '6', '12', '17', '一 个 是 他 普 亚 王 ， 一 个 是 希 弗 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6149', '6', '12', '18', '一 个 是 亚 弗 王 ， 一 个 是 拉 沙 仑 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6150', '6', '12', '19', '一 个 是 玛 顿 王 ， 一 个 是 夏 琐 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6151', '6', '12', '20', '一 个 是 伸 仑 米 仑 王 ， 一 个 是 押 煞 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6152', '6', '12', '21', '一 个 是 他 纳 王 ， 一 个 是 米 吉 多 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6153', '6', '12', '22', '一 个 是 基 低 斯 王 ， 一 个 是 靠 近 迦 密 的 约 念 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6154', '6', '12', '23', '一 个 是 多 珥 山 冈 的 多 珥 王 ， 一 个 是 吉 甲 的 戈 印 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6155', '6', '12', '24', '一 个 是 得 撒 王 ； 共 计 三 十 一 个 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6156', '6', '13', '1', '约 书 亚 年 纪 老 迈 ， 耶 和 华 对 他 说 ： 你 年 纪 老 迈 了 ， 还 有 许 多 未 得 之 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6157', '6', '13', '2', '就 是 非 利 士 人 的 全 境 和 基 述 人 的 全 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6158', '6', '13', '3', '从 埃 及 前 的 西 曷 河 往 北 ， 直 到 以 革 伦 的 境 界 ， 就 算 属 迦 南 人 之 地 。 有 非 利 士 人 五 个 首 领 所 管 的 迦 萨 人 、 亚 实 突 人 、 亚 实 基 伦 人 、 迦 特 人 、 以 革 伦 人 之 地 ， 并 有 南 方 亚 卫 人 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6159', '6', '13', '4', '又 有 迦 南 人 的 全 地 ， 并 属 西 顿 人 的 米 亚 拉 到 亚 弗 ， 直 到 亚 摩 利 人 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6160', '6', '13', '5', '还 有 迦 巴 勒 人 之 地 ， 并 向 日 出 的 全 利 巴 嫩 ， 就 是 从 黑 门 山 根 的 巴 力 迦 得 ， 直 到 哈 马 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6161', '6', '13', '6', '山 地 的 一 切 居 民 ， 从 利 巴 嫩 直 到 米 斯 利 弗 玛 音 ， 就 是 所 有 的 西 顿 人 ， 我 必 在 以 色 列 人 面 前 赶 出 他 们 去 。 你 只 管 照 我 所 吩 咐 的 ， 将 这 地 拈 阄 分 给 以 色 列 人 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6162', '6', '13', '7', '现 在 你 要 把 这 地 分 给 九 个 支 派 和 玛 拿 西 半 个 支 派 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6163', '6', '13', '8', '玛 拿 西 那 半 支 派 和 流 便 、 迦 得 二 支 派 已 经 受 了 产 业 ， 就 是 耶 和 华 的 仆 人 摩 西 在 约 但 河 东 所 赐 给 他 们 的 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6164', '6', '13', '9', '是 从 亚 嫩 谷 边 的 亚 罗 珥 和 谷 中 的 城 ， 并 米 底 巴 的 全 平 原 ， 直 到 底 本 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6165', '6', '13', '10', '和 在 希 实 本 作 王 亚 摩 利 王 西 宏 的 诸 城 ， 直 到 亚 扪 人 的 境 界 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6166', '6', '13', '11', '又 有 基 列 地 、 基 述 人 、 玛 迦 人 的 地 界 ， 并 黑 门 全 山 、 巴 珊 全 地 ， 直 到 撒 迦 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6167', '6', '13', '12', '又 有 巴 珊 王 噩 的 全 国 ─ 他 在 亚 斯 他 录 和 以 得 来 作 王 （ 利 乏 音 人 所 存 留 的 只 剩 下 他 ） 。 这 些 地 的 人 都 是 摩 西 所 击 杀 、 所 赶 逐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6168', '6', '13', '13', '以 色 列 人 却 没 有 赶 逐 基 述 人 、 玛 迦 人 ； 这 些 人 仍 住 在 以 色 列 中 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6169', '6', '13', '14', '只 是 利 未 支 派 ， 摩 西 （ 原 文 作 他 ） 没 有 把 产 业 分 给 他 们 。 他 们 的 产 业 乃 是 献 与 耶 和 华 ─ 以 色 列 　 神 的 火 祭 ， 正 如 耶 和 华 所 应 许 他 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6170', '6', '13', '15', '摩 西 按 着 流 便 支 派 的 宗 族 分 给 他 们 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6171', '6', '13', '16', '他 们 的 境 界 是 亚 嫩 谷 边 的 亚 罗 珥 和 谷 中 的 城 ， 靠 近 米 底 巴 的 全 平 原 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6172', '6', '13', '17', '希 实 本 并 属 希 实 本 平 原 的 各 城 ， 底 本 、 巴 末 巴 力 、 伯 巴 力 勉 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6173', '6', '13', '18', '雅 杂 、 基 底 莫 、 米 法 押 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6174', '6', '13', '19', '基 列 亭 、 西 比 玛 、 谷 中 山 的 细 列 哈 沙 辖 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6175', '6', '13', '20', '伯 ? 珥 、 ? 斯 迦 山 坡 、 伯 耶 西 末 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6176', '6', '13', '21', '平 原 的 各 城 ， 并 亚 摩 利 王 西 宏 的 全 国 。 这 西 宏 曾 在 希 实 本 作 王 ， 摩 西 把 他 和 米 甸 的 族 长 以 未 、 利 金 、 苏 珥 、 户 珥 、 利 巴 击 杀 了 ； 这 都 是 住 那 地 属 西 宏 为 首 领 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6177', '6', '13', '22', '那 时 以 色 列 人 在 所 杀 的 人 中 ， 也 用 刀 杀 了 比 珥 的 儿 子 术 士 巴 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6178', '6', '13', '23', '流 便 人 的 境 界 就 是 约 但 河 与 靠 近 约 但 河 的 地 。 以 上 是 流 便 人 按 着 宗 族 所 得 为 业 的 诸 城 ， 并 属 城 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6179', '6', '13', '24', '摩 西 按 着 迦 得 支 派 的 宗 族 分 给 他 们 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6180', '6', '13', '25', '他 们 的 境 界 是 雅 谢 和 基 列 的 各 城 ， 并 亚 扪 人 的 一 半 地 ， 直 到 拉 巴 前 的 亚 罗 珥 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6181', '6', '13', '26', '从 希 实 本 到 拉 抹 米 斯 巴 和 比 多 宁 ， 又 从 玛 哈 念 到 底 璧 的 境 界 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6182', '6', '13', '27', '并 谷 中 的 伯 亚 兰 、 伯 宁 拉 、 疏 割 、 撒 分 ， 就 是 希 实 本 王 西 宏 国 中 的 馀 地 ， 以 及 约 但 河 与 靠 近 约 但 河 的 地 ， 直 到 基 尼 烈 海 的 极 边 ， 都 在 约 但 河 东 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6183', '6', '13', '28', '以 上 是 迦 得 人 按 着 宗 族 所 得 为 业 的 诸 城 ， 并 属 城 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6184', '6', '13', '29', '摩 西 把 产 业 分 给 玛 拿 西 半 支 派 ， 是 按 着 玛 拿 西 半 支 派 的 宗 族 所 分 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6185', '6', '13', '30', '他 们 的 境 界 是 从 玛 哈 念 起 ， 包 括 巴 珊 全 地 ， 就 是 巴 珊 王 噩 的 全 国 ， 并 在 巴 珊 、 睚 珥 的 一 切 城 邑 ， 共 六 十 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6186', '6', '13', '31', '基 列 的 一 半 ， 并 亚 斯 他 录 、 以 得 来 ， 就 是 属 巴 珊 王 噩 国 的 二 城 ， 是 按 着 宗 族 给 玛 拿 西 的 儿 子 玛 吉 的 一 半 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6187', '6', '13', '32', '以 上 是 摩 西 在 约 但 河 东 对 着 耶 利 哥 的 摩 押 平 原 所 分 给 他 们 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6188', '6', '13', '33', '只 是 利 未 支 派 ， 摩 西 没 有 把 产 业 分 给 他 们 。 耶 和 华 ─ 以 色 列 的 　 神 是 他 们 的 产 业 ， 正 如 耶 和 华 所 应 许 他 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6189', '6', '14', '1', '以 色 列 人 在 迦 南 地 所 得 的 产 业 ， 就 是 祭 司 以 利 亚 撒 和 嫩 的 儿 子 约 书 亚 ， 并 以 色 列 各 支 派 的 族 长 所 分 给 他 们 的 ， 都 记 在 下 面 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6190', '6', '14', '2', '是 照 耶 和 华 藉 摩 西 所 吩 咐 的 ， 把 产 业 拈 阄 分 给 九 个 半 支 派 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6191', '6', '14', '3', '原 来 ， 摩 西 在 约 但 河 东 已 经 把 产 业 分 给 那 两 个 半 支 派 ， 只 是 在 他 们 中 间 没 有 把 产 业 分 给 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6192', '6', '14', '4', '因 为 约 瑟 的 子 孙 是 两 个 支 派 ， 就 是 玛 拿 西 和 以 法 莲 ， 所 以 没 有 把 地 分 给 利 未 人 ， 但 给 他 们 城 邑 居 住 ， 并 城 邑 的 郊 野 ， 可 以 牧 养 他 们 的 牲 畜 ， 安 置 他 们 的 财 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6193', '6', '14', '5', '耶 和 华 怎 样 吩 咐 摩 西 ， 以 色 列 人 就 照 样 行 ， 把 地 分 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6194', '6', '14', '6', '那 时 ， 犹 大 人 来 到 吉 甲 见 约 书 亚 ， 有 基 尼 洗 族 耶 孚 尼 的 儿 子 迦 勒 对 约 书 亚 说 ： 耶 和 华 在 加 低 斯 巴 尼 亚 指 着 我 与 你 对 　 神 人 摩 西 所 说 的 话 ， 你 都 知 道 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6195', '6', '14', '7', '耶 和 华 的 仆 人 摩 西 从 加 低 斯 巴 尼 亚 打 发 我 窥 探 这 地 ， 那 时 我 正 四 十 岁 ； 我 按 着 心 意 回 报 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6196', '6', '14', '8', '然 而 ， 同 我 上 去 的 众 弟 兄 使 百 姓 的 心 消 化 ； 但 我 专 心 跟 从 耶 和 华 ─ 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6197', '6', '14', '9', '当 日 摩 西 起 誓 说 ： 你 脚 所 踏 之 地 定 要 归 你 和 你 的 子 孙 永 远 为 业 ， 因 为 你 专 心 跟 从 耶 和 华 ─ 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6198', '6', '14', '10', '自 从 耶 和 华 对 摩 西 说 这 话 的 时 候 ， 耶 和 华 照 他 所 应 许 的 使 我 存 活 这 四 十 五 年 ； 其 间 以 色 列 人 在 旷 野 行 走 。 看 哪 ， 现 今 我 八 十 五 岁 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6199', '6', '14', '11', '我 还 是 强 壮 ， 像 摩 西 打 发 我 去 的 那 天 一 样 ； 无 论 是 争 战 ， 是 出 入 ， 我 的 力 量 那 时 如 何 ， 现 在 还 是 如 何 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6200', '6', '14', '12', '求 你 将 耶 和 华 那 日 应 许 我 的 这 山 地 给 我 ； 那 里 有 亚 衲 族 人 ， 并 宽 大 坚 固 的 城 ， 你 也 曾 听 见 了 。 或 者 耶 和 华 照 他 所 应 许 的 与 我 同 在 ， 我 就 把 他 们 赶 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6201', '6', '14', '13', '於 是 约 书 亚 为 耶 孚 尼 的 儿 子 迦 勒 祝 福 ， 将 希 伯 仑 给 他 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6202', '6', '14', '14', '所 以 希 伯 仑 作 了 基 尼 洗 族 耶 孚 尼 的 儿 子 迦 勒 的 产 业 ， 直 到 今 日 ， 因 为 他 专 心 跟 从 耶 和 华 ─ 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6203', '6', '14', '15', '希 伯 仑 从 前 名 叫 基 列 亚 巴 ； 亚 巴 是 亚 衲 族 中 最 尊 大 的 人 。 於 是 国 中 太 平 ， 没 有 争 战 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6204', '6', '15', '1', '犹 大 支 派 按 着 宗 族 拈 阄 所 得 之 地 是 在 尽 南 边 ， 到 以 东 的 交 界 ， 向 南 直 到 寻 的 旷 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6205', '6', '15', '2', '他 们 的 南 界 是 从 盐 海 的 尽 边 ， 就 是 从 朝 南 的 海 汊 起 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6206', '6', '15', '3', '通 到 亚 克 拉 滨 坡 的 南 边 ， 接 连 到 寻 ， 上 到 加 低 斯 巴 尼 亚 的 南 边 ， 又 过 希 斯 仑 ， 上 到 亚 达 珥 ， 绕 到 甲 加 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6207', '6', '15', '4', '接 连 到 押 们 ， 通 到 埃 及 小 河 ， 直 通 到 海 为 止 。 这 就 是 他 们 的 南 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6208', '6', '15', '5', '东 界 是 从 盐 海 南 边 到 约 但 河 口 。 北 界 是 从 约 但 河 口 的 海 汊 起 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6209', '6', '15', '6', '上 到 伯 曷 拉 ， 过 伯 亚 拉 巴 的 北 边 ， 上 到 流 便 之 子 波 罕 的 磐 石 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6210', '6', '15', '7', '从 亚 割 谷 往 北 ， 上 到 底 璧 ， 直 向 河 南 亚 都 冥 坡 对 面 的 吉 甲 ； 又 接 连 到 隐 示 麦 泉 ， 直 通 到 隐 罗 结 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6211', '6', '15', '8', '上 到 欣 嫩 子 谷 ， 贴 近 耶 布 斯 的 南 界 （ 耶 布 斯 就 是 耶 路 撒 冷 ） ； 又 上 到 欣 嫩 谷 西 边 的 山 顶 ， 就 是 在 利 乏 音 谷 极 北 的 边 界 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6212', '6', '15', '9', '又 从 山 顶 延 到 尼 弗 多 亚 的 水 源 ， 通 到 以 弗 仑 山 的 城 邑 ， 又 延 到 巴 拉 （ 巴 拉 就 是 基 列 耶 琳 ） ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6213', '6', '15', '10', '又 从 巴 拉 往 西 绕 到 西 珥 山 ， 接 连 到 耶 琳 山 的 北 边 （ 耶 琳 就 是 基 撒 仑 ） ； 又 下 到 伯 示 麦 过 亭 纳 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6214', '6', '15', '11', '通 到 以 革 伦 北 边 ， 延 到 施 基 仑 ， 接 连 到 巴 拉 山 ； 又 通 到 雅 比 聂 ， 直 通 到 海 为 止 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6215', '6', '15', '12', '西 界 就 是 大 海 和 靠 近 大 海 之 地 。 这 是 犹 大 人 按 着 宗 族 所 得 之 地 四 围 的 交 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6216', '6', '15', '13', '约 书 亚 照 耶 和 华 所 吩 咐 的 ， 将 犹 大 人 中 的 一 段 地 ， 就 是 基 列 亚 巴 ， 分 给 耶 孚 尼 的 儿 子 迦 勒 。 亚 巴 是 亚 衲 族 的 始 祖 （ 基 列 亚 巴 就 是 希 伯 仑 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6217', '6', '15', '14', '迦 勒 就 从 那 里 赶 出 亚 衲 族 的 三 个 族 长 ， 就 是 示 筛 、 亚 希 幔 、 挞 买 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6218', '6', '15', '15', '又 从 那 里 上 去 ， 攻 击 底 璧 的 居 民 。 （ 这 底 璧 从 前 名 叫 基 列 西 弗 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6219', '6', '15', '16', '迦 勒 说 ： 谁 能 攻 打 基 列 西 弗 将 城 夺 取 ， 我 就 把 我 女 儿 押 撒 给 他 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6220', '6', '15', '17', '迦 勒 兄 弟 基 纳 斯 的 儿 子 俄 陀 聂 夺 取 了 那 城 ， 迦 勒 就 把 女 儿 押 撒 给 他 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6221', '6', '15', '18', '押 撒 过 门 的 时 候 ， 劝 丈 夫 向 他 父 亲 求 一 块 田 ， 押 撒 一 下 驴 ， 迦 勒 问 他 说 ： 你 要 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6222', '6', '15', '19', '他 说 ： 求 你 赐 福 给 我 ， 你 既 将 我 安 置 在 南 地 ， 求 你 也 给 我 水 泉 。 他 父 亲 就 把 上 泉 下 泉 赐 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6223', '6', '15', '20', '以 下 是 犹 大 支 派 按 着 宗 族 所 得 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6224', '6', '15', '21', '犹 大 支 派 尽 南 边 的 城 邑 ， 与 以 东 交 界 相 近 的 ， 就 是 甲 薛 、 以 得 、 雅 姑 珥 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6225', '6', '15', '22', '基 拿 、 底 摩 拿 、 亚 大 达 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6226', '6', '15', '23', '基 低 斯 、 夏 琐 、 以 提 楠 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6227', '6', '15', '24', '西 弗 、 提 炼 、 比 亚 绿 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6228', '6', '15', '25', '夏 琐 哈 大 他 、 加 略 希 斯 仑 （ 加 略 希 斯 仑 就 是 夏 琐 ） 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6229', '6', '15', '26', '亚 曼 、 示 玛 、 摩 拉 大 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6230', '6', '15', '27', '哈 萨 迦 大 、 黑 实 门 、 伯 帕 列 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6231', '6', '15', '28', '哈 萨 书 亚 、 别 是 巴 、 比 斯 约 他 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6232', '6', '15', '29', '巴 拉 、 以 因 、 以 森 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6233', '6', '15', '30', '伊 勒 多 腊 、 基 失 、 何 珥 玛 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6234', '6', '15', '31', '洗 革 拉 、 麦 玛 拿 、 三 撒 拿 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6235', '6', '15', '32', '利 巴 勿 、 实 忻 、 亚 因 、 临 门 ， 共 二 十 九 座 城 ， 还 有 属 城 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6236', '6', '15', '33', '在 高 原 有 以 实 陶 、 琐 拉 、 亚 实 拿 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6237', '6', '15', '34', '撒 挪 亚 、 隐 干 宁 、 他 普 亚 、 以 楠 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6238', '6', '15', '35', '耶 末 、 亚 杜 兰 、 梭 哥 、 亚 西 加 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6239', '6', '15', '36', '沙 拉 音 、 亚 底 他 音 、 基 底 拉 、 基 底 罗 他 音 ， 共 十 四 座 城 ， 还 有 属 城 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6240', '6', '15', '37', '又 有 洗 楠 、 哈 大 沙 、 麦 大 迦 得 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6241', '6', '15', '38', '底 连 、 米 斯 巴 、 约 帖 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6242', '6', '15', '39', '拉 吉 、 波 斯 加 、 伊 矶 伦 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6243', '6', '15', '40', '迦 本 、 拉 幔 、 基 提 利 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6244', '6', '15', '41', '基 低 罗 、 伯 大 衮 、 拿 玛 、 玛 基 大 ， 共 十 六 座 城 ， 还 有 属 城 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6245', '6', '15', '42', '又 有 立 拿 、 以 帖 、 亚 珊 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6246', '6', '15', '43', '益 弗 他 、 亚 实 拿 、 尼 悉 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6247', '6', '15', '44', '基 伊 拉 、 亚 革 悉 、 玛 利 沙 ， 共 九 座 城 ， 还 有 属 城 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6248', '6', '15', '45', '又 有 以 革 伦 和 属 以 革 伦 的 镇 市 村 庄 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6249', '6', '15', '46', '从 以 革 伦 直 到 海 ， 一 切 靠 近 亚 实 突 之 地 ， 并 属 其 地 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6250', '6', '15', '47', '亚 实 突 和 属 亚 实 突 的 镇 市 村 庄 ； 迦 萨 和 属 迦 萨 的 镇 市 村 庄 ； 直 到 埃 及 小 河 ， 并 大 海 和 靠 近 大 海 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6251', '6', '15', '48', '在 山 地 有 沙 密 、 雅 提 珥 、 梭 哥 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6252', '6', '15', '49', '大 拿 、 基 列 萨 拿 （ 基 列 萨 拿 就 是 底 璧 ） 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6253', '6', '15', '50', '亚 拿 伯 、 以 实 提 莫 、 亚 念 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6254', '6', '15', '51', '歌 珊 、 何 伦 、 基 罗 ， 共 十 一 座 城 ， 还 有 属 城 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6255', '6', '15', '52', '又 有 亚 拉 、 度 玛 、 以 珊 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6256', '6', '15', '53', '雅 农 、 伯 他 普 亚 、 亚 非 加 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6257', '6', '15', '54', '宏 他 、 基 列 亚 巴 （ 基 列 亚 巴 就 是 希 伯 仑 ） 、 洗 珥 ， 共 九 座 城 ， 还 有 属 城 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6258', '6', '15', '55', '又 有 玛 云 、 迦 密 、 西 弗 、 淤 他 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6259', '6', '15', '56', '耶 斯 列 、 约 甸 、 撒 挪 亚 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6260', '6', '15', '57', '该 隐 、 基 比 亚 、 亭 纳 ， 共 十 座 城 ， 还 有 属 城 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6261', '6', '15', '58', '又 有 哈 忽 、 伯 夙 、 基 突 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6262', '6', '15', '59', '玛 腊 、 伯 亚 诺 、 伊 勒 提 君 ， 共 六 座 城 ， 还 有 属 城 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6263', '6', '15', '60', '又 有 基 列 巴 力 （ 基 列 巴 力 就 是 基 列 耶 琳 ） 、 拉 巴 ， 共 两 座 城 ， 还 有 属 城 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6264', '6', '15', '61', '在 旷 野 有 伯 亚 拉 巴 、 密 丁 、 西 迦 迦 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6265', '6', '15', '62', '匿 珊 、 盐 城 、 隐 基 底 ， 共 六 座 城 ， 还 有 属 城 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6266', '6', '15', '63', '至 於 住 耶 路 撒 冷 的 耶 布 斯 人 ， 犹 大 人 不 能 把 他 们 赶 出 去 ， 耶 布 斯 人 却 在 耶 路 撒 冷 与 犹 大 人 同 住 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6267', '6', '16', '1', '约 瑟 的 子 孙 拈 阄 所 得 之 地 是 从 靠 近 耶 利 哥 的 约 但 河 起 ， 以 耶 利 哥 东 边 的 水 为 界 ： 从 耶 利 哥 上 去 ， 通 过 山 地 的 旷 野 ， 到 伯 特 利 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6268', '6', '16', '2', '又 从 伯 特 利 到 路 斯 ， 接 连 到 亚 基 人 的 境 界 ， 至 亚 他 绿 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6269', '6', '16', '3', '又 往 西 下 到 押 利 提 人 的 境 界 ， 到 下 伯 和 仑 的 境 界 ， 直 到 基 色 ， 通 到 海 为 止 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6270', '6', '16', '4', '约 瑟 的 儿 子 玛 拿 西 、 以 法 莲 就 得 了 他 们 的 地 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6271', '6', '16', '5', '以 法 莲 子 孙 的 境 界 ， 按 着 宗 族 所 得 的 ， 记 在 下 面 ： 他 们 地 业 的 东 界 是 亚 他 绿 亚 达 到 上 伯 和 仑 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6272', '6', '16', '6', '往 西 通 到 北 边 的 密 米 他 ， 又 向 东 绕 到 他 纳 示 罗 ， 又 接 连 到 雅 挪 哈 的 东 边 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6273', '6', '16', '7', '从 雅 挪 哈 下 到 亚 他 绿 ， 又 到 拿 拉 ， 达 到 耶 利 哥 ， 通 到 约 但 河 为 止 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6274', '6', '16', '8', '从 他 普 亚 往 西 ， 到 加 拿 河 ， 直 通 到 海 为 止 。 这 就 是 以 法 莲 支 派 按 着 宗 族 所 得 的 地 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6275', '6', '16', '9', '另 外 在 玛 拿 西 人 地 业 中 得 了 些 城 邑 和 属 城 的 村 庄 。 这 都 是 分 给 以 法 莲 子 孙 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6276', '6', '16', '10', '他 们 没 有 赶 出 住 基 色 的 迦 南 人 ； 迦 南 人 却 住 在 以 法 莲 人 中 间 ， 成 为 作 苦 工 的 仆 人 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6277', '6', '17', '1', '玛 拿 西 是 约 瑟 的 长 子 ， 他 的 支 派 拈 阄 所 得 之 地 记 在 下 面 。 至 於 玛 拿 西 的 长 子 基 列 之 父 （ 父 或 作 ： 主 ） 玛 吉 ， 因 为 是 勇 士 就 得 了 基 列 和 巴 珊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6278', '6', '17', '2', '玛 拿 西 其 馀 的 子 孙 ， 按 着 宗 族 拈 阄 分 地 ， 就 是 亚 比 以 谢 子 孙 ， 希 勒 子 孙 ， 亚 斯 列 子 孙 ， 示 剑 子 孙 ， 希 弗 子 孙 ， 示 米 大 子 孙 ； 这 些 按 着 宗 族 ， 都 是 约 瑟 儿 子 玛 拿 西 子 孙 的 男 丁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6279', '6', '17', '3', '玛 拿 西 的 元 孙 ， 玛 吉 的 曾 孙 ， 基 列 的 孙 子 ， 希 弗 的 儿 子 西 罗 非 哈 没 有 儿 子 ， 只 有 女 儿 。 他 的 女 儿 名 叫 玛 拉 、 挪 阿 、 曷 拉 、 密 迦 、 得 撒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6280', '6', '17', '4', '他 们 来 到 祭 司 以 利 亚 撒 和 嫩 的 儿 子 约 书 亚 并 众 首 领 面 前 ， 说 ： 耶 和 华 曾 吩 咐 摩 西 在 我 们 弟 兄 中 分 给 我 们 产 业 。 於 是 约 书 亚 照 耶 和 华 所 吩 咐 的 ， 在 他 们 伯 叔 中 ， 把 产 业 分 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6281', '6', '17', '5', '除 了 约 但 河 东 的 基 列 和 巴 珊 地 之 外 ， 还 有 十 分 地 归 玛 拿 西 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6282', '6', '17', '6', '因 为 玛 拿 西 的 孙 女 们 在 玛 拿 西 的 孙 子 中 得 了 产 业 。 基 列 地 是 属 玛 拿 西 其 馀 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6283', '6', '17', '7', '玛 拿 西 的 境 界 ： 从 亚 设 起 ， 到 示 剑 前 的 密 米 他 ， 往 北 到 隐 他 普 亚 居 民 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6284', '6', '17', '8', '他 普 亚 地 归 玛 拿 西 ， 只 是 玛 拿 西 境 界 上 的 他 普 亚 城 归 以 法 莲 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6285', '6', '17', '9', '其 界 下 到 加 拿 河 的 南 边 。 在 玛 拿 西 城 邑 中 的 这 些 城 邑 都 归 以 法 莲 。 玛 拿 西 的 地 界 是 在 河 北 直 通 到 海 为 止 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6286', '6', '17', '10', '南 归 以 法 莲 ， 北 归 玛 拿 西 ， 以 海 为 界 ； 北 边 到 亚 设 ， 东 边 到 以 萨 迦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6287', '6', '17', '11', '玛 拿 西 在 以 萨 迦 和 亚 设 境 内 ， 有 伯 善 和 属 伯 善 的 镇 市 ， 以 伯 莲 和 属 以 伯 莲 的 镇 市 ， 多 珥 的 居 民 和 属 多 珥 的 镇 市 ； 又 有 三 处 山 冈 ， 就 是 隐 多 珥 和 属 隐 多 珥 的 镇 市 ； 他 纳 的 居 民 和 属 他 纳 的 镇 市 ， 米 吉 多 的 居 民 和 属 米 吉 多 的 镇 市 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6288', '6', '17', '12', '只 是 玛 拿 西 子 孙 不 能 赶 出 这 些 城 的 居 民 ， 迦 南 人 偏 要 住 在 那 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6289', '6', '17', '13', '及 至 以 色 列 人 强 盛 了 ， 就 使 迦 南 人 做 苦 工 ， 没 有 把 他 们 全 然 赶 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6290', '6', '17', '14', '约 瑟 的 子 孙 对 约 书 亚 说 ： 耶 和 华 到 如 今 既 然 赐 福 与 我 们 ， 我 们 也 族 大 人 多 ， 你 为 甚 麽 仅 将 一 阄 一 段 之 地 分 给 我 们 为 业 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6291', '6', '17', '15', '约 书 亚 说 ： 你 们 如 果 族 大 人 多 ， 嫌 以 法 莲 山 地 窄 小 ， 就 可 以 上 比 利 洗 人 、 利 乏 音 人 之 地 ， 在 树 林 中 砍 伐 树 木 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6292', '6', '17', '16', '约 瑟 的 子 孙 说 ： 那 山 地 容 不 下 我 们 ， 并 且 住 平 原 的 迦 南 人 ， 就 是 住 伯 善 和 属 伯 善 的 镇 市 ， 并 住 耶 斯 列 平 原 的 人 ， 都 有 铁 车 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6293', '6', '17', '17', '约 书 亚 对 约 瑟 家 ， 就 是 以 法 莲 和 玛 拿 西 人 ， 说 ： 你 是 族 大 人 多 ， 并 且 强 盛 ， 不 可 仅 有 一 阄 之 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6294', '6', '17', '18', '山 地 也 要 归 你 ， 虽 是 树 林 ， 你 也 可 以 砍 伐 ； 靠 近 之 地 必 归 你 。 迦 南 人 虽 有 铁 车 ， 虽 是 强 盛 ， 你 也 能 把 他 们 赶 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6295', '6', '18', '1', '以 色 列 的 全 会 众 都 聚 集 在 示 罗 ， 把 会 幕 设 立 在 那 里 ， 那 地 已 经 被 他 们 制 伏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6296', '6', '18', '2', '以 色 列 人 中 其 馀 的 七 个 支 派 还 没 有 分 给 他 们 地 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6297', '6', '18', '3', '约 书 亚 对 以 色 列 人 说 ： 耶 和 华 ─ 你 们 列 祖 的 　 神 所 赐 给 你 们 的 地 ， 你 们 耽 延 不 去 得 ， 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6298', '6', '18', '4', '你 们 每 支 派 当 选 举 三 个 人 ， 我 要 打 发 他 们 去 ， 他 们 就 要 起 身 走 遍 那 地 ， 按 着 各 支 派 应 得 的 地 业 写 明 （ 或 作 ： 画 图 ） ， 就 回 到 我 这 里 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6299', '6', '18', '5', '他 们 要 将 地 分 做 七 分 ； 犹 大 仍 在 南 方 ， 住 在 他 的 境 内 。 约 瑟 家 仍 在 北 方 ， 住 在 他 的 境 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6300', '6', '18', '6', '你 们 要 将 地 分 做 七 分 ， 写 明 了 拿 到 我 这 里 来 。 我 要 在 耶 和 华 ─ 我 们 　 神 面 前 ， 为 你 们 拈 阄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6301', '6', '18', '7', '利 未 人 在 你 们 中 间 没 有 分 ， 因 为 供 耶 和 华 祭 司 的 职 任 就 是 他 们 的 产 业 。 迦 得 支 派 、 流 便 支 派 ， 和 玛 拿 西 半 支 派 已 经 在 约 但 河 东 得 了 地 业 ， 就 是 耶 和 华 仆 人 摩 西 所 给 他 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6302', '6', '18', '8', '划 地 势 的 人 起 身 去 的 时 候 ， 约 书 亚 嘱 咐 他 们 说 ： 你 们 去 走 遍 那 地 ， 划 明 地 势 ， 就 回 到 我 这 里 来 。 我 要 在 示 罗 这 里 ， 耶 和 华 面 前 ， 为 你 们 拈 阄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6303', '6', '18', '9', '他 们 就 去 了 ， 走 遍 那 地 ， 按 着 城 邑 分 做 七 分 ， 写 在 册 子 上 ， 回 到 示 罗 营 中 见 约 书 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6304', '6', '18', '10', '约 书 亚 就 在 示 罗 ， 耶 和 华 面 前 ， 为 他 们 拈 阄 。 约 书 亚 在 那 里 ， 按 着 以 色 列 人 的 支 派 ， 将 地 分 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6305', '6', '18', '11', '便 雅 悯 支 派 ， 按 着 宗 族 拈 阄 所 得 之 地 ， 是 在 犹 大 、 约 瑟 子 孙 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6306', '6', '18', '12', '他 们 的 北 界 是 从 约 但 河 起 ， 往 上 贴 近 耶 利 哥 的 北 边 ； 又 往 西 通 过 山 地 ， 直 到 伯 亚 文 的 旷 野 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6307', '6', '18', '13', '从 那 里 往 南 接 连 到 路 斯 ， 贴 近 路 斯 （ 路 斯 就 是 伯 特 利 ） ， 又 下 到 亚 他 绿 亚 达 ， 靠 近 下 伯 和 仑 南 边 的 山 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6308', '6', '18', '14', '从 那 里 往 西 ， 又 转 向 南 ， 从 伯 和 仑 南 对 面 的 山 ， 直 达 到 犹 大 人 的 城 基 列 巴 力 （ 基 列 巴 力 就 是 基 列 耶 琳 ） ； 这 是 西 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6309', '6', '18', '15', '南 界 是 从 基 列 耶 琳 的 尽 边 起 ， 往 西 达 到 尼 弗 多 亚 的 水 源 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6310', '6', '18', '16', '又 下 到 欣 嫩 子 谷 对 面 山 的 尽 边 ， 就 是 利 乏 音 谷 北 边 的 山 ； 又 下 到 欣 嫩 谷 ， 贴 近 耶 布 斯 的 南 边 ； 又 下 到 隐 罗 结 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6311', '6', '18', '17', '又 往 北 通 到 隐 示 麦 ， 达 到 亚 都 冥 坡 对 面 的 基 利 绿 ； 又 下 到 流 便 之 子 波 罕 的 磐 石 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6312', '6', '18', '18', '又 接 连 到 亚 拉 巴 对 面 ， 往 北 下 到 亚 拉 巴 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6313', '6', '18', '19', '又 接 连 到 伯 曷 拉 的 北 边 ， 直 通 到 盐 海 的 北 汊 ， 就 是 约 但 河 的 南 头 ； 这 是 南 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6314', '6', '18', '20', '东 界 是 约 但 河 。 这 是 便 雅 悯 人 按 着 宗 族 ， 照 他 们 四 围 的 交 界 所 得 的 地 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6315', '6', '18', '21', '便 雅 悯 支 派 按 着 宗 族 所 得 的 城 邑 就 是 ： 耶 利 哥 、 伯 曷 拉 、 伊 麦 基 悉 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6316', '6', '18', '22', '伯 亚 拉 巴 、 洗 玛 脸 、 伯 特 利 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6317', '6', '18', '23', '亚 文 、 巴 拉 、 俄 弗 拉 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6318', '6', '18', '24', '基 法 阿 摩 尼 、 俄 弗 尼 、 迦 巴 ， 共 十 二 座 城 ， 还 有 属 城 的 村 庄 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6319', '6', '18', '25', '又 有 基 遍 、 拉 玛 、 比 录 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6320', '6', '18', '26', '米 斯 巴 、 基 非 拉 、 摩 撒 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6321', '6', '18', '27', '利 坚 、 伊 利 ? 勒 、 他 拉 拉 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6322', '6', '18', '28', '洗 拉 、 以 利 弗 、 耶 布 斯 （ 耶 布 斯 就 是 耶 路 撒 冷 ） 、 基 比 亚 、 基 列 ， 共 十 四 座 城 ， 还 有 属 城 的 村 庄 。 这 是 便 雅 悯 人 按 着 宗 族 所 得 的 地 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6323', '6', '19', '1', '为 西 缅 支 派 的 人 ， 按 着 宗 族 ， 拈 出 第 二 阄 。 他 们 所 得 的 地 业 是 在 犹 大 人 地 业 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6324', '6', '19', '2', '他 们 所 得 为 业 之 地 就 是 ： 别 是 巴 （ 或 名 示 巴 ） 、 摩 拉 大 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6325', '6', '19', '3', '哈 萨 书 亚 、 巴 拉 、 以 森 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6326', '6', '19', '4', '伊 利 多 拉 、 比 土 力 、 何 珥 玛 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6327', '6', '19', '5', '洗 革 拉 、 伯 玛 加 博 、 哈 萨 苏 撒 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6328', '6', '19', '6', '伯 利 巴 勿 、 沙 鲁 险 ， 共 十 三 座 城 ， 还 有 属 城 的 村 庄 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6329', '6', '19', '7', '又 有 亚 因 、 利 门 、 以 帖 、 亚 珊 ， 共 四 座 城 ， 还 有 属 城 的 村 庄 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6330', '6', '19', '8', '并 有 这 些 城 邑 四 围 一 切 的 村 庄 ， 直 到 巴 拉 比 珥 ， 就 是 南 地 的 拉 玛 。 这 是 西 缅 支 派 按 着 宗 族 所 得 的 地 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6331', '6', '19', '9', '西 缅 人 的 地 业 是 从 犹 大 人 地 业 中 得 来 的 ； 因 为 犹 大 人 的 分 过 多 ， 所 以 西 缅 人 在 他 们 的 地 业 中 得 了 地 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6332', '6', '19', '10', '为 西 布 伦 人 ， 按 着 宗 族 ， 拈 出 第 三 阄 。 他 们 地 业 的 境 界 是 到 撒 立 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6333', '6', '19', '11', '往 西 上 到 玛 拉 拉 ， 达 到 大 巴 设 ， 又 达 到 约 念 前 的 河 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6334', '6', '19', '12', '又 从 撒 立 往 东 转 向 日 出 之 地 ， 到 吉 斯 绿 他 泊 的 境 界 ， 又 通 到 大 比 拉 ， 上 到 雅 非 亚 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6335', '6', '19', '13', '从 那 里 往 东 ， 接 连 到 迦 特 希 弗 ， 至 以 特 加 汛 ， 通 到 临 门 ， 临 门 延 到 尼 亚 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6336', '6', '19', '14', '又 绕 过 尼 亚 的 北 边 ， 转 到 哈 拿 顿 ， 通 到 伊 弗 他 伊 勒 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6337', '6', '19', '15', '还 有 加 他 、 拿 哈 拉 、 伸 仑 、 以 大 拉 、 伯 利 恒 ， 共 十 二 座 城 ， 还 有 属 城 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6338', '6', '19', '16', '这 些 城 并 属 城 的 村 庄 就 是 西 布 伦 人 按 着 宗 族 所 得 的 地 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6339', '6', '19', '17', '为 以 萨 迦 人 ， 按 着 宗 族 ， 拈 出 第 四 阄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6340', '6', '19', '18', '他 们 的 境 界 是 到 耶 斯 列 、 基 苏 律 、 书 念 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6341', '6', '19', '19', '哈 弗 连 、 示 按 、 亚 拿 哈 拉 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6342', '6', '19', '20', '拉 璧 、 基 善 、 亚 别 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6343', '6', '19', '21', '利 篾 、 隐 干 宁 、 隐 哈 大 、 伯 帕 薛 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6344', '6', '19', '22', '又 达 到 他 泊 、 沙 哈 洗 玛 、 伯 示 麦 ， 直 通 到 约 但 河 为 止 ， 共 十 六 座 城 ， 还 有 属 城 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6345', '6', '19', '23', '这 些 城 并 属 城 的 村 庄 就 是 以 萨 迦 支 派 按 着 宗 族 所 得 的 地 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6346', '6', '19', '24', '为 亚 设 支 派 ， 按 着 宗 族 ， 拈 出 第 五 阄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6347', '6', '19', '25', '他 们 的 境 界 是 黑 甲 、 哈 利 、 比 田 、 押 煞 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6348', '6', '19', '26', '亚 拉 米 勒 、 亚 末 、 米 沙 勒 ； 往 西 达 到 迦 密 ， 又 到 希 曷 立 纳 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6349', '6', '19', '27', '转 向 日 出 之 地 ， 到 伯 大 衮 ， 达 到 细 步 纶 往 北 到 伊 弗 他 伊 勒 谷 ， 到 伯 以 墨 和 尼 业 ， 也 通 到 迦 步 勒 的 左 边 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6350', '6', '19', '28', '又 到 义 伯 仑 、 利 合 、 哈 们 、 加 拿 ， 直 到 西 顿 大 城 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6351', '6', '19', '29', '转 到 拉 玛 和 坚 固 城 推 罗 ； 又 转 到 何 萨 ， 靠 近 亚 革 悉 一 带 地 方 ， 直 通 到 海 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6352', '6', '19', '30', '又 有 乌 玛 、 亚 弗 、 利 合 ， 共 二 十 二 座 城 ， 还 有 属 城 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6353', '6', '19', '31', '这 些 城 并 属 城 的 村 庄 就 是 亚 设 支 派 按 着 宗 族 所 得 的 地 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6354', '6', '19', '32', '为 拿 弗 他 利 人 ， 按 着 宗 族 ， 拈 出 第 六 阄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6355', '6', '19', '33', '他 们 的 境 界 是 从 希 利 弗 从 撒 拿 音 的 橡 树 ， 从 亚 大 米 尼 吉 和 雅 比 聂 ， 直 到 拉 共 ， 通 到 约 但 河 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6356', '6', '19', '34', '又 转 向 西 到 亚 斯 纳 他 泊 ， 从 那 里 通 到 户 割 ， 南 边 到 西 布 伦 ， 西 边 到 亚 设 ， 又 向 日 出 之 地 ， 达 到 约 但 河 那 里 的 犹 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6357', '6', '19', '35', '坚 固 的 城 就 是 ： 西 丁 、 侧 耳 、 哈 末 、 拉 甲 、 基 尼 烈 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6358', '6', '19', '36', '亚 大 玛 、 拉 玛 、 夏 琐 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6359', '6', '19', '37', '基 低 斯 、 以 得 来 、 隐 夏 琐 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6360', '6', '19', '38', '以 利 稳 、 密 大 伊 勒 、 和 琏 、 伯 亚 纳 、 伯 示 麦 ， 共 十 九 座 城 ， 还 有 属 城 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6361', '6', '19', '39', '这 些 城 并 属 城 的 村 庄 就 是 拿 弗 他 利 支 派 按 着 宗 族 所 得 的 地 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6362', '6', '19', '40', '为 但 支 派 ， 按 着 宗 族 ， 拈 出 第 七 阄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6363', '6', '19', '41', '他 们 地 业 的 境 界 是 琐 拉 、 以 实 陶 、 伊 珥 示 麦 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6364', '6', '19', '42', '沙 拉 宾 、 亚 雅 仑 、 伊 提 拉 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6365', '6', '19', '43', '以 伦 、 亭 拿 他 、 以 革 伦 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6366', '6', '19', '44', '伊 利 提 基 、 基 比 顿 、 巴 拉 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6367', '6', '19', '45', '伊 胡 得 、 比 尼 比 拉 、 迦 特 临 门 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6368', '6', '19', '46', '美 耶 昆 、 拉 昆 ， 并 约 帕 对 面 的 地 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6369', '6', '19', '47', '但 人 的 地 界 越 过 原 得 的 地 界 ； 因 为 但 人 上 去 攻 取 利 善 ， 用 刀 击 杀 城 中 的 人 ， 得 了 那 城 ， 住 在 其 中 ， 以 他 们 先 祖 但 的 名 将 利 善 改 名 为 但 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6370', '6', '19', '48', '这 些 城 并 属 城 的 村 庄 就 是 但 支 派 按 着 宗 族 所 得 的 地 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6371', '6', '19', '49', '以 色 列 人 按 着 境 界 分 完 了 地 业 ， 就 在 他 们 中 间 将 地 给 嫩 的 儿 子 约 书 亚 为 业 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6372', '6', '19', '50', '是 照 耶 和 华 的 吩 咐 ， 将 约 书 亚 所 求 的 城 ， 就 是 以 法 莲 山 地 的 亭 拿 西 拉 城 ， 给 了 他 。 他 就 修 那 城 ， 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6373', '6', '19', '51', '这 就 是 祭 司 以 利 亚 撒 和 嫩 的 儿 子 约 书 亚 ， 并 以 色 列 各 支 派 的 族 长 ， 在 示 罗 会 幕 门 口 ， 耶 和 华 面 前 ， 拈 阄 所 分 的 地 业 。 这 样 ， 他 们 把 地 分 完 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6374', '6', '20', '1', '耶 和 华 晓 谕 约 书 亚 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6375', '6', '20', '2', '你 吩 咐 以 色 列 人 说 ： 你 们 要 照 着 我 藉 摩 西 所 晓 谕 你 们 的 ， 为 自 己 设 立 逃 城 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6376', '6', '20', '3', '使 那 无 心 而 误 杀 人 的 ， 可 以 逃 到 那 里 。 这 些 城 可 以 作 你 们 逃 避 报 血 仇 人 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6377', '6', '20', '4', '那 杀 人 的 要 逃 到 这 些 城 中 的 一 座 城 ， 站 在 城 门 口 ， 将 他 的 事 情 说 给 城 内 的 长 老 们 听 。 他 们 就 把 他 收 进 城 里 ， 给 他 地 方 ， 使 他 住 在 他 们 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6378', '6', '20', '5', '若 是 报 血 仇 的 追 了 他 来 ， 长 老 不 可 将 他 交 在 报 血 仇 的 手 里 ； 因 为 他 是 素 无 仇 恨 ， 无 心 杀 了 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6379', '6', '20', '6', '他 要 住 在 那 城 里 ， 站 在 会 众 面 前 听 审 判 ， 等 到 那 时 的 大 祭 司 死 了 ， 杀 人 的 才 可 以 回 到 本 城 本 家 ， 就 是 他 所 逃 出 来 的 那 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6380', '6', '20', '7', '於 是 ， 以 色 列 人 在 拿 弗 他 利 山 地 分 定 加 利 利 的 基 低 斯 ； 在 以 法 莲 山 地 分 定 示 剑 ； 在 犹 大 山 地 分 定 基 列 亚 巴 （ 基 列 亚 巴 就 是 希 伯 仑 ） ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6381', '6', '20', '8', '又 在 约 但 河 外 耶 利 哥 东 ， 从 流 便 支 派 中 ， 在 旷 野 的 平 原 ， 设 立 比 悉 ； 从 迦 得 支 派 中 设 立 基 列 的 拉 末 ； 从 玛 拿 西 支 派 中 设 立 巴 珊 的 哥 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6382', '6', '20', '9', '这 都 是 为 以 色 列 众 人 和 在 他 们 中 间 寄 居 的 外 人 所 分 定 的 地 邑 ， 使 误 杀 人 的 都 可 以 逃 到 那 里 ， 不 死 在 报 血 仇 人 的 手 中 ， 等 他 站 在 会 众 面 前 听 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6383', '6', '21', '1', '那 时 ， 利 未 人 的 众 族 长 来 到 祭 司 以 利 亚 撒 和 嫩 的 儿 子 约 书 亚 ， 并 以 色 列 各 支 派 的 族 长 面 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6384', '6', '21', '2', '在 迦 南 地 的 示 罗 对 他 们 说 ： 从 前 耶 和 华 藉 着 摩 西 吩 咐 给 我 们 城 邑 居 住 ， 并 城 邑 的 郊 野 可 以 牧 养 我 们 的 牲 畜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6385', '6', '21', '3', '於 是 以 色 列 人 照 耶 和 华 所 吩 咐 的 ， 从 自 己 的 地 业 中 ， 将 以 下 所 记 的 城 邑 和 城 邑 的 郊 野 给 了 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6386', '6', '21', '4', '为 哥 辖 族 拈 阄 ： 利 未 人 的 祭 司 、 亚 伦 的 子 孙 ， 从 犹 大 支 派 、 西 缅 支 派 、 便 雅 悯 支 派 的 地 业 中 ， 按 阄 得 了 十 三 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6387', '6', '21', '5', '哥 辖 其 馀 的 子 孙 ， 从 以 法 莲 支 派 、 但 支 派 、 玛 拿 西 半 支 派 的 地 业 中 ， 按 阄 得 了 十 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6388', '6', '21', '6', '革 顺 的 子 孙 ， 从 以 萨 迦 支 派 、 亚 设 支 派 、 拿 弗 他 利 支 派 、 住 巴 珊 的 玛 拿 西 半 支 派 的 地 业 中 ， 按 阄 得 了 十 三 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6389', '6', '21', '7', '米 拉 利 的 子 孙 ， 按 着 宗 族 ， 从 流 便 支 派 、 迦 得 支 派 、 西 布 伦 支 派 的 地 业 中 ， 按 阄 得 了 十 二 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6390', '6', '21', '8', '以 色 列 人 照 着 耶 和 华 藉 摩 西 所 吩 咐 的 ， 将 这 些 城 邑 和 城 邑 的 郊 野 ， 按 阄 分 给 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6391', '6', '21', '9', '从 犹 大 支 派 、 西 缅 支 派 的 地 业 中 ， 将 以 下 所 记 的 城 给 了 利 未 支 派 哥 辖 宗 族 亚 伦 的 子 孙 ； 因 为 给 他 们 拈 出 头 一 阄 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6392', '6', '21', '10', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6393', '6', '21', '11', '将 犹 大 山 地 的 基 列 亚 巴 和 四 围 的 郊 野 给 了 他 们 。 亚 巴 是 亚 衲 族 的 始 祖 。 （ 基 列 亚 巴 就 是 希 伯 仑 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6394', '6', '21', '12', '惟 将 属 城 的 田 地 和 村 庄 给 了 耶 孚 尼 的 儿 子 迦 勒 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6395', '6', '21', '13', '以 色 列 人 将 希 伯 仑 ， 就 是 误 杀 人 的 逃 城 和 属 城 的 郊 野 ， 给 了 祭 司 亚 伦 的 子 孙 ； 又 给 他 们 立 拿 和 属 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6396', '6', '21', '14', '雅 提 珥 和 属 城 的 郊 野 ， 以 实 提 莫 和 属 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6397', '6', '21', '15', '何 仑 和 属 城 的 郊 野 ， 底 璧 和 属 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6398', '6', '21', '16', '亚 因 和 属 城 的 郊 野 ， 淤 他 和 属 城 的 郊 野 ， 伯 示 麦 和 属 城 的 郊 野 ， 共 九 座 城 ， 都 是 从 这 二 支 派 中 分 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6399', '6', '21', '17', '又 从 便 雅 悯 支 派 的 地 业 中 给 了 他 们 基 遍 和 属 城 的 郊 野 ， 迦 巴 和 属 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6400', '6', '21', '18', '亚 拿 突 和 属 城 的 郊 野 ， 亚 勒 们 和 属 城 的 郊 野 ， 共 四 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6401', '6', '21', '19', '亚 伦 子 孙 作 祭 司 的 共 有 十 三 座 城 ， 还 有 属 城 的 郊 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6402', '6', '21', '20', '利 未 支 派 中 哥 辖 的 宗 族 ， 就 是 哥 辖 其 馀 的 子 孙 ， 拈 阄 所 得 的 城 有 从 以 法 莲 支 派 中 分 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6403', '6', '21', '21', '以 色 列 人 将 以 法 莲 山 地 的 示 剑 ， 就 是 误 杀 人 的 逃 城 和 属 城 的 郊 野 ， 给 了 他 们 ； 又 给 他 们 基 色 和 属 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6404', '6', '21', '22', '基 伯 先 和 属 城 的 郊 野 ， 伯 和 仑 和 属 城 的 郊 野 ， 共 四 座 城 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6405', '6', '21', '23', '又 从 但 支 派 的 地 业 中 给 了 他 们 伊 利 提 基 和 属 城 的 郊 野 ， 基 比 顿 和 属 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6406', '6', '21', '24', '亚 雅 仑 和 属 城 的 郊 野 ， 迦 特 临 门 和 属 城 的 郊 野 ， 共 四 座 城 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6407', '6', '21', '25', '又 从 玛 拿 西 半 支 派 的 地 业 中 给 了 他 们 他 纳 和 属 城 的 郊 野 ， 迦 特 临 门 和 属 城 的 郊 野 ， 共 两 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6408', '6', '21', '26', '哥 辖 其 馀 的 子 孙 共 有 十 座 城 ， 还 有 属 城 的 郊 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6409', '6', '21', '27', '以 色 列 人 又 从 玛 拿 西 半 支 派 的 地 业 中 将 巴 珊 的 哥 兰 ， 就 是 误 杀 人 的 逃 城 和 属 城 的 郊 野 ， 给 了 利 未 支 派 革 顺 的 子 孙 ； 又 给 他 们 比 施 提 拉 和 属 城 的 郊 野 ， 共 两 座 城 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6410', '6', '21', '28', '又 从 以 萨 迦 支 派 的 地 业 中 给 了 他 们 基 善 和 属 城 的 郊 野 ， 大 比 拉 和 属 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6411', '6', '21', '29', '耶 末 和 属 城 的 郊 野 ， 隐 干 宁 和 属 城 的 郊 野 ， 共 四 座 城 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6412', '6', '21', '30', '又 从 亚 设 支 派 的 地 业 中 给 了 他 们 米 沙 勒 和 属 城 的 郊 野 ， 押 顿 和 属 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6413', '6', '21', '31', '黑 甲 和 属 城 的 郊 野 ， 利 合 和 属 城 的 郊 野 ， 共 四 座 城 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6414', '6', '21', '32', '又 从 拿 弗 他 利 支 派 的 地 业 中 将 加 利 利 的 基 低 斯 ， 就 是 误 杀 人 的 逃 城 和 属 城 的 郊 野 ， 给 了 他 们 ； 又 给 他 们 哈 末 多 珥 和 属 城 的 郊 野 ， 加 珥 坦 和 属 城 的 郊 野 ， 共 三 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6415', '6', '21', '33', '革 顺 人 按 着 宗 族 所 得 的 城 ， 共 十 三 座 ， 还 有 属 城 的 郊 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6416', '6', '21', '34', '其 馀 利 未 支 派 米 拉 利 子 孙 ， 从 西 布 伦 支 派 的 地 业 中 所 得 的 ， 就 是 约 念 和 属 城 的 郊 野 ， 加 珥 他 和 属 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6417', '6', '21', '35', '丁 拿 和 属 城 的 郊 野 ， 拿 哈 拉 和 属 城 的 郊 野 ， 共 四 座 城 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6418', '6', '21', '36', '又 从 流 便 支 派 的 地 业 中 给 了 他 们 比 悉 和 属 城 的 郊 野 ， 雅 杂 和 属 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6419', '6', '21', '37', '基 底 莫 和 属 城 的 郊 野 ， 米 法 押 和 属 城 的 郊 野 ， 共 四 座 城 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6420', '6', '21', '38', '又 从 迦 得 支 派 的 地 业 中 ， 将 基 列 的 拉 末 ， 就 是 误 杀 人 的 逃 城 和 属 城 的 郊 野 ， 给 了 他 们 ； 又 给 他 们 玛 哈 念 和 属 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6421', '6', '21', '39', '希 实 本 和 属 城 的 郊 野 ， 雅 谢 和 属 城 的 郊 野 ， 共 四 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6422', '6', '21', '40', '其 馀 利 未 支 派 的 人 ， 就 是 米 拉 利 的 子 孙 ， 按 着 宗 族 拈 阄 所 得 的 ， 共 十 二 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6423', '6', '21', '41', '利 未 人 在 以 色 列 人 的 地 业 中 所 得 的 城 ， 共 四 十 八 座 ， 并 有 属 城 的 郊 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6424', '6', '21', '42', '这 些 城 四 围 都 有 属 城 的 郊 野 ， 城 城 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6425', '6', '21', '43', '这 样 ， 耶 和 华 将 从 前 向 他 们 列 祖 起 誓 所 应 许 的 全 地 赐 给 以 色 列 人 ， 他 们 就 得 了 为 业 ， 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6426', '6', '21', '44', '耶 和 华 照 着 向 他 们 列 祖 起 誓 所 应 许 的 一 切 话 ， 使 他 们 四 境 平 安 ； 他 们 一 切 仇 敌 中 ， 没 有 一 人 在 他 们 面 前 站 立 得 住 。 耶 和 华 把 一 切 仇 敌 都 交 在 他 们 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6427', '6', '21', '45', '耶 和 华 应 许 赐 福 给 以 色 列 家 的 话 一 句 也 没 有 落 空 ， 都 应 验 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6428', '6', '22', '1', '当 时 ， 约 书 亚 召 了 流 便 人 、 迦 得 人 ， 和 玛 拿 西 半 支 派 的 人 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6429', '6', '22', '2', '对 他 们 说 ： 耶 和 华 仆 人 摩 西 所 吩 咐 你 们 的 ， 你 们 都 遵 守 了 ； 我 所 吩 咐 你 们 的 ， 你 们 也 都 听 从 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6430', '6', '22', '3', '你 们 这 许 多 日 子 ， 总 没 有 撇 离 你 们 的 弟 兄 ， 直 到 今 日 ， 并 守 了 耶 和 华 ─ 你 们 　 神 所 吩 咐 你 们 当 守 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6431', '6', '22', '4', '如 今 耶 和 华 ─ 你 们 　 神 照 着 他 所 应 许 的 ， 使 你 们 弟 兄 得 享 平 安 ， 现 在 可 以 转 回 你 们 的 帐 棚 ， 到 耶 和 华 的 仆 人 摩 西 在 约 但 河 东 所 赐 你 们 为 业 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6432', '6', '22', '5', '只 要 切 切 的 谨 慎 遵 行 耶 和 华 仆 人 摩 西 所 吩 咐 你 们 的 诫 命 律 法 ， 爱 耶 和 华 ─ 你 们 的 　 神 ， 行 他 一 切 的 道 ， 守 他 的 诫 命 ， 专 靠 他 ， 尽 心 尽 性 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6433', '6', '22', '6', '於 是 约 书 亚 为 他 们 祝 福 ， 打 发 他 们 去 ， 他 们 就 回 自 己 的 帐 棚 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6434', '6', '22', '7', '玛 拿 西 那 半 支 派 ， 摩 西 早 已 在 巴 珊 分 给 他 们 地 业 。 这 半 支 派 ， 约 书 亚 在 约 但 河 西 ， 在 他 们 弟 兄 中 ， 分 给 他 们 地 业 。 约 书 亚 打 发 他 们 回 帐 棚 的 时 候 为 他 们 祝 福 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6435', '6', '22', '8', '对 他 们 说 ： 你 们 带 许 多 财 物 ， 许 多 牲 畜 和 金 、 银 、 铜 、 铁 ， 并 许 多 衣 服 ， 回 你 们 的 帐 棚 去 ， 要 将 你 们 从 仇 敌 夺 来 的 物 ， 与 你 们 众 弟 兄 同 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6436', '6', '22', '9', '於 是 流 便 人 、 迦 得 人 、 玛 拿 西 半 支 派 的 人 从 迦 南 地 的 示 罗 起 行 ， 离 开 以 色 列 人 ， 回 往 他 们 得 为 业 的 基 列 地 ， 就 是 照 耶 和 华 藉 摩 西 所 吩 咐 的 得 了 为 业 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6437', '6', '22', '10', '流 便 人 、 迦 得 人 ， 和 玛 拿 西 半 支 派 的 人 到 了 靠 近 约 但 河 的 一 带 迦 南 地 ， 就 在 约 但 河 那 里 筑 了 一 座 坛 ； 那 坛 看 着 高 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6438', '6', '22', '11', '以 色 列 人 听 说 流 便 人 、 迦 得 人 、 玛 拿 西 半 支 派 的 人 靠 近 约 但 河 边 ， 在 迦 南 地 属 以 色 列 人 的 那 边 筑 了 一 座 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6439', '6', '22', '12', '全 会 众 一 听 见 ， 就 聚 集 在 示 罗 ， 要 上 去 攻 打 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6440', '6', '22', '13', '以 色 列 人 打 发 祭 司 以 利 亚 撒 的 儿 子 非 尼 哈 ， 往 基 列 地 去 见 流 便 人 、 迦 得 人 、 玛 拿 西 半 支 派 的 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6441', '6', '22', '14', '又 打 发 十 个 首 领 与 非 尼 哈 同 去 ， 就 是 以 色 列 每 支 派 的 一 个 首 领 ， 都 是 以 色 列 军 中 的 统 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6442', '6', '22', '15', '他 们 到 了 基 列 地 ， 见 流 便 人 、 迦 得 人 ， 和 玛 拿 西 半 支 派 的 人 ， 对 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6443', '6', '22', '16', '耶 和 华 全 会 众 这 样 说 ， 你 们 今 日 转 去 不 跟 从 耶 和 华 ， 干 犯 以 色 列 的 　 神 ， 为 自 己 筑 一 座 坛 ， 悖 逆 了 耶 和 华 ， 这 犯 的 是 甚 麽 罪 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6444', '6', '22', '17', '从 前 拜 ? 珥 的 罪 孽 还 算 小 麽 ？ 虽 然 瘟 疫 临 到 耶 和 华 的 会 众 ， 到 今 日 我 们 还 没 有 洗 净 这 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6445', '6', '22', '18', '你 们 今 日 竟 转 去 不 跟 从 耶 和 华 麽 ？ 你 们 今 日 既 悖 逆 耶 和 华 ， 明 日 他 必 向 以 色 列 全 会 众 发 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6446', '6', '22', '19', '你 们 所 得 为 业 之 地 ， 若 嫌 不 洁 净 ， 就 可 以 过 到 耶 和 华 之 地 ， 就 是 耶 和 华 的 帐 幕 所 住 之 地 ， 在 我 们 中 间 得 地 业 。 只 是 不 可 悖 逆 耶 和 华 ， 也 不 可 得 罪 我 们 ， 在 耶 和 华 ─ 我 们 　 神 的 坛 以 外 为 自 己 筑 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6447', '6', '22', '20', '从 前 谢 拉 的 曾 孙 亚 干 岂 不 是 在 那 当 灭 的 物 上 犯 了 罪 ， 就 有 忿 怒 临 到 以 色 列 全 会 众 麽 ？ 那 人 在 所 犯 的 罪 中 不 独 一 人 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6448', '6', '22', '21', '於 是 流 便 人 、 迦 得 人 、 玛 拿 西 半 支 派 的 人 回 答 以 色 列 军 中 的 统 领 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6449', '6', '22', '22', '大 能 者 神 耶 和 华 ！ 大 能 者 神 耶 和 华 ！ 他 是 知 道 的 ！ 以 色 列 人 也 必 知 道 ！ 我 们 若 有 悖 逆 的 意 思 ， 或 是 干 犯 耶 和 华 （ 愿 你 今 日 不 保 佑 我 们 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6450', '6', '22', '23', '为 自 己 筑 坛 ， 要 转 去 不 跟 从 耶 和 华 ， 或 是 要 将 燔 祭 、 素 祭 、 平 安 祭 献 在 坛 上 ， 愿 耶 和 华 亲 自 讨 我 们 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6451', '6', '22', '24', '我 们 行 这 事 并 非 无 故 ， 是 特 意 做 的 ， 说 ： 恐 怕 日 後 你 们 的 子 孙 对 我 们 的 子 孙 说 ： 你 们 与 耶 和 华 ─ 以 色 列 的 　 神 有 何 关 涉 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6452', '6', '22', '25', '因 为 耶 和 华 把 约 但 河 定 为 我 们 和 你 们 这 流 便 人 、 迦 得 人 的 交 界 ， 你 们 与 耶 和 华 无 分 了 。 这 样 ， 你 们 的 子 孙 就 使 我 们 的 子 孙 不 再 敬 畏 耶 和 华 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6453', '6', '22', '26', '因 此 我 们 说 ： 不 如 为 自 己 筑 一 座 坛 ， 不 是 为 献 燔 祭 ， 也 不 是 为 献 别 的 祭 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6454', '6', '22', '27', '乃 是 为 你 我 中 间 和 你 我 後 人 中 间 作 证 据 ， 好 叫 我 们 也 在 耶 和 华 面 前 献 燔 祭 、 平 安 祭 ， 和 别 的 祭 事 奉 他 ， 免 得 你 们 的 子 孙 日 後 对 我 们 的 子 孙 说 ， 你 们 与 耶 和 华 无 分 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6455', '6', '22', '28', '所 以 我 们 说 ： 日 後 你 们 对 我 们 ， 或 对 我 们 的 後 人 这 样 说 ， 我 们 就 可 以 回 答 说 ， 你 们 看 我 们 列 祖 所 筑 的 坛 是 耶 和 华 坛 的 样 式 ； 这 并 不 是 为 献 燔 祭 ， 也 不 是 为 献 别 的 祭 ， 乃 是 为 作 你 我 中 间 的 证 据 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6456', '6', '22', '29', '我 们 在 耶 和 华 ─ 我 们 　 神 帐 幕 前 的 坛 以 外 ， 另 筑 一 座 坛 ， 为 献 燔 祭 、 素 祭 ， 和 别 的 祭 ， 悖 逆 耶 和 华 ， 今 日 转 去 不 跟 从 他 ， 我 们 断 没 有 这 个 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6457', '6', '22', '30', '祭 司 非 尼 哈 与 会 中 的 首 领 ， 就 是 与 他 同 来 以 色 列 军 中 的 统 领 ， 听 见 流 便 人 、 迦 得 人 、 玛 拿 西 人 所 说 的 话 ， 就 都 以 为 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6458', '6', '22', '31', '祭 司 以 利 亚 撒 的 儿 子 非 尼 哈 对 流 便 人 、 迦 得 人 、 玛 拿 西 人 说 ： 今 日 我 们 知 道 耶 和 华 在 我 们 中 间 ， 因 为 你 们 没 有 向 他 犯 了 这 罪 。 现 在 你 们 救 以 色 列 人 脱 离 耶 和 华 的 手 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6459', '6', '22', '32', '祭 司 以 利 亚 撒 的 儿 子 非 尼 哈 与 众 首 领 离 了 流 便 人 、 迦 得 人 ， 从 基 列 地 回 往 迦 南 地 ， 到 了 以 色 列 人 那 里 ， 便 将 这 事 回 报 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6460', '6', '22', '33', '以 色 列 人 以 这 事 为 美 ， 就 称 颂 　 神 ， 不 再 提 上 去 攻 打 流 便 人 、 迦 得 人 、 毁 坏 他 们 所 住 的 地 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6461', '6', '22', '34', '流 便 人 、 迦 得 人 给 坛 起 名 叫 证 坛 ， 意 思 说 ： 这 坛 在 我 们 中 间 证 明 耶 和 华 是 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6462', '6', '23', '1', '耶 和 华 使 以 色 列 人 安 静 ， 不 与 四 围 的 一 切 仇 敌 争 战 ， 已 经 多 日 。 约 书 亚 年 纪 老 迈 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6463', '6', '23', '2', '就 把 以 色 列 众 人 的 长 老 、 族 长 、 审 判 官 ， 并 官 长 都 召 了 来 ， 对 他 们 说 ： 我 年 纪 已 经 老 迈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6464', '6', '23', '3', '耶 和 华 ─ 你 们 的 　 神 因 你 们 的 缘 故 向 那 些 国 所 行 的 一 切 事 ， 你 们 亲 眼 看 见 了 ， 因 那 为 你 们 争 战 的 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6465', '6', '23', '4', '我 所 剪 除 和 所 剩 下 的 各 国 ， 从 约 但 河 起 到 日 落 之 处 的 大 海 ， 我 已 经 拈 阄 分 给 你 们 各 支 派 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6466', '6', '23', '5', '耶 和 华 ─ 你 们 的 　 神 必 将 他 们 从 你 们 面 前 赶 出 去 ， 使 他 们 离 开 你 们 ， 你 们 就 必 得 他 们 的 地 为 业 ， 正 如 耶 和 华 ─ 你 们 的 　 神 所 应 许 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6467', '6', '23', '6', '所 以 ， 你 们 要 大 大 壮 胆 ， 谨 守 遵 行 写 在 摩 西 律 法 书 上 的 一 切 话 ， 不 可 偏 离 左 右 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6468', '6', '23', '7', '不 可 与 你 们 中 间 所 剩 下 的 这 些 国 民 搀 杂 。 他 们 的 　 神 ， 你 们 不 可 提 他 的 名 ， 不 可 指 着 他 起 誓 ， 也 不 可 事 奉 、 叩 拜 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6469', '6', '23', '8', '只 要 照 着 你 们 到 今 日 所 行 的 ， 专 靠 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6470', '6', '23', '9', '因 为 耶 和 华 已 经 把 又 大 又 强 的 国 民 从 你 们 面 前 赶 出 ； 直 到 今 日 ， 没 有 一 人 在 你 们 面 前 站 立 得 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6471', '6', '23', '10', '你 们 一 人 必 追 赶 千 人 ， 因 耶 和 华 ─ 你 们 的 　 神 照 他 所 应 许 的 ， 为 你 们 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6472', '6', '23', '11', '你 们 要 分 外 谨 慎 ， 爱 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6473', '6', '23', '12', '你 们 若 稍 微 转 去 ， 与 你 们 中 间 所 剩 下 的 这 些 国 民 联 络 ， 彼 此 结 亲 ， 互 相 往 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6474', '6', '23', '13', '你 们 要 确 实 知 道 ， 耶 和 华 ─ 你 们 的 　 神 必 不 再 将 他 们 从 你 们 眼 前 赶 出 ； 他 们 却 要 成 为 你 们 的 网 罗 、 机 槛 、 肋 上 的 鞭 、 眼 中 的 刺 ， 直 到 你 们 在 耶 和 华 ─ 你 们 　 神 所 赐 的 这 美 地 上 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6475', '6', '23', '14', '我 现 在 要 走 世 人 必 走 的 路 。 你 们 是 一 心 一 意 的 知 道 ， 耶 和 华 ─ 你 们 　 神 所 应 许 赐 福 与 你 们 的 话 没 有 一 句 落 空 ， 都 应 验 在 你 们 身 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6476', '6', '23', '15', '耶 和 华 ─ 你 们 　 神 所 应 许 的 一 切 福 气 怎 样 临 到 你 们 身 上 ， 耶 和 华 也 必 照 样 使 各 样 祸 患 临 到 你 们 身 上 ， 直 到 把 你 们 从 耶 和 华 ─ 你 们 　 神 所 赐 的 这 美 地 上 除 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6477', '6', '23', '16', '你 们 若 违 背 耶 和 华 ─ 你 们 　 神 吩 咐 你 们 所 守 的 约 ， 去 事 奉 别 　 神 ， 叩 拜 他 ， 耶 和 华 的 怒 气 必 向 你 们 发 作 ， 使 你 们 在 他 所 赐 的 美 地 上 速 速 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6478', '6', '24', '1', '约 书 亚 将 以 色 列 的 众 支 派 聚 集 在 示 剑 ， 召 了 以 色 列 的 长 老 、 族 长 、 审 判 官 ， 并 官 长 来 ， 他 们 就 站 在 　 神 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6479', '6', '24', '2', '约 书 亚 对 众 民 说 ： 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 古 时 你 们 的 列 祖 ， 就 是 亚 伯 拉 罕 和 拿 鹤 的 父 亲 他 拉 ， 住 在 大 河 那 边 事 奉 别 　 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6480', '6', '24', '3', '我 将 你 们 的 祖 宗 亚 伯 拉 罕 从 大 河 那 边 带 来 ， 领 他 走 遍 迦 南 全 地 ， 又 使 他 的 子 孙 众 多 ， 把 以 撒 赐 给 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6481', '6', '24', '4', '又 把 雅 各 和 以 扫 赐 给 以 撒 ， 将 西 珥 山 赐 给 以 扫 为 业 ； 後 来 雅 各 和 他 的 子 孙 下 到 埃 及 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6482', '6', '24', '5', '我 差 遣 摩 西 、 亚 伦 ， 并 照 我 在 埃 及 中 所 行 的 降 灾 与 埃 及 ， 然 後 把 你 们 领 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6483', '6', '24', '6', '我 领 你 们 列 祖 出 埃 及 ， 他 们 就 到 了 红 海 ； 埃 及 人 带 领 车 辆 马 兵 追 赶 你 们 列 祖 到 红 海 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6484', '6', '24', '7', '你 们 列 祖 哀 求 耶 和 华 ， 他 就 使 你 们 和 埃 及 人 中 间 黑 暗 了 ， 又 使 海 水 淹 没 埃 及 人 。 我 在 埃 及 所 行 的 事 ， 你 们 亲 眼 见 过 。 你 们 在 旷 野 也 住 了 许 多 年 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6485', '6', '24', '8', '我 领 你 们 到 约 但 河 东 亚 摩 利 人 所 住 之 地 。 他 们 与 你 们 争 战 ， 我 将 他 们 交 在 你 们 手 中 ， 你 们 便 得 了 他 们 的 地 为 业 ； 我 也 在 你 们 面 前 将 他 们 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6486', '6', '24', '9', '那 时 ， 摩 押 王 西 拨 的 儿 子 巴 勒 起 来 攻 击 以 色 列 人 ， 打 发 人 召 了 比 珥 的 儿 子 巴 兰 来 咒 诅 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6487', '6', '24', '10', '我 不 肯 听 巴 兰 的 话 ， 所 以 他 倒 为 你 们 连 连 祝 福 。 这 样 ， 我 便 救 你 们 脱 离 巴 勒 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6488', '6', '24', '11', '你 们 过 了 约 但 河 ， 到 了 耶 利 哥 ； 耶 利 哥 人 、 亚 摩 利 人 、 比 利 洗 人 、 迦 南 人 、 赫 人 、 革 迦 撒 人 、 希 未 人 、 耶 布 斯 人 都 与 你 们 争 战 ； 我 把 他 们 交 在 你 们 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6489', '6', '24', '12', '我 打 发 黄 蜂 飞 在 你 们 前 面 ， 将 亚 摩 利 人 的 二 王 从 你 们 面 前 撵 出 ， 并 不 是 用 你 的 刀 ， 也 不 是 用 你 的 弓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6490', '6', '24', '13', '我 赐 给 你 们 地 土 ， 非 你 们 所 修 治 的 ； 我 赐 给 你 们 城 邑 ， 非 你 们 所 建 造 的 。 你 们 就 住 在 其 中 ， 又 得 吃 非 你 们 所 栽 种 的 葡 萄 园 、 橄 榄 园 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6491', '6', '24', '14', '现 在 你 们 要 敬 畏 耶 和 华 ， 诚 心 实 意 的 事 奉 他 ， 将 你 们 列 祖 在 大 河 那 边 和 在 埃 及 所 事 奉 的 　 神 除 掉 ， 去 事 奉 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6492', '6', '24', '15', '若 是 你 们 以 事 奉 耶 和 华 为 不 好 ， 今 日 就 可 以 选 择 所 要 事 奉 的 ： 是 你 们 列 祖 在 大 河 那 边 所 事 奉 的 　 神 呢 ？ 是 你 们 所 住 这 地 的 亚 摩 利 人 的 　 神 呢 ？ 至 於 我 和 我 家 ， 我 们 必 定 事 奉 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6493', '6', '24', '16', '百 姓 回 答 说 ： 我 们 断 不 敢 离 弃 耶 和 华 去 事 奉 别 　 神 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6494', '6', '24', '17', '因 耶 和 华 ─ 我 们 的 　 神 曾 将 我 们 和 我 们 列 祖 从 埃 及 地 的 为 奴 之 家 领 出 来 ， 在 我 们 眼 前 行 了 那 些 大 神 迹 ， 在 我 们 所 行 的 道 上 ， 所 经 过 的 诸 国 ， 都 保 护 了 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6495', '6', '24', '18', '耶 和 华 又 把 住 此 地 的 亚 摩 利 人 都 从 我 们 面 前 赶 出 去 。 所 以 ， 我 们 必 事 奉 耶 和 华 ， 因 为 他 是 我 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6496', '6', '24', '19', '约 书 亚 对 百 姓 说 ： 你 们 不 能 事 奉 耶 和 华 ； 因 为 他 是 圣 洁 的 　 神 ， 是 忌 邪 的 　 神 ， 必 不 赦 免 你 们 的 过 犯 罪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6497', '6', '24', '20', '你 们 若 离 弃 耶 和 华 去 事 奉 外 邦 　 神 ， 耶 和 华 在 降 福 之 後 ， 必 转 而 降 祸 与 你 们 ， 把 你 们 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6498', '6', '24', '21', '百 姓 回 答 约 书 亚 说 ： 不 然 ， 我 们 定 要 事 奉 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6499', '6', '24', '22', '约 书 亚 对 百 姓 说 ： 你 们 选 定 耶 和 华 ， 要 事 奉 他 ， 你 们 自 己 作 见 证 罢 ！ 他 们 说 ： 我 们 愿 意 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6500', '6', '24', '23', '约 书 亚 说 ： 你 们 现 在 要 除 掉 你 们 中 间 的 外 邦 　 神 ， 专 心 归 向 耶 和 华 ─ 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6501', '6', '24', '24', '百 姓 回 答 约 书 亚 说 ： 我 们 必 事 奉 耶 和 华 ─ 我 们 的 　 神 ， 听 从 他 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6502', '6', '24', '25', '当 日 ， 约 书 亚 就 与 百 姓 立 约 ， 在 示 剑 为 他 们 立 定 律 例 典 章 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6503', '6', '24', '26', '约 书 亚 将 这 些 话 都 写 在 　 神 的 律 法 书 上 ， 又 将 一 块 大 石 头 立 在 橡 树 下 耶 和 华 的 圣 所 旁 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6504', '6', '24', '27', '约 书 亚 对 百 姓 说 ： 看 哪 ， 这 石 头 可 以 向 我 们 作 见 证 ； 因 为 是 听 见 了 耶 和 华 所 吩 咐 我 们 的 一 切 话 ， 倘 或 你 们 背 弃 你 们 的 　 神 ， 这 石 头 就 可 以 向 你 们 作 见 证 （ 倘 或 云 云 ： 或 作 所 以 要 向 你 们 作 见 证 ， 免 得 你 们 背 弃 耶 和 华 ─ 你 们 的 　 神 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6505', '6', '24', '28', '於 是 约 书 亚 打 发 百 姓 各 归 自 己 的 地 业 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6506', '6', '24', '29', '这 些 事 以 後 ， 耶 和 华 的 仆 人 嫩 的 儿 子 约 书 亚 ， 正 一 百 一 十 岁 ， 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6507', '6', '24', '30', '以 色 列 人 将 他 葬 在 他 地 业 的 境 内 ， 就 是 在 以 法 莲 山 地 的 亭 拿 西 拉 ， 在 迦 实 山 的 北 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6508', '6', '24', '31', '约 书 亚 在 世 和 约 书 亚 死 後 ， 那 些 知 道 耶 和 华 为 以 色 列 人 所 行 诸 事 的 长 老 还 在 的 时 候 ， 以 色 列 人 事 奉 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6509', '6', '24', '32', '以 色 列 人 从 埃 及 所 带 来 约 瑟 的 骸 骨 ， 葬 埋 在 示 剑 ， 就 是 在 雅 各 从 前 用 一 百 块 银 子 向 示 剑 的 父 亲 、 哈 抹 的 子 孙 所 买 的 那 块 地 里 ； 这 就 作 了 约 瑟 子 孙 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6510', '6', '24', '33', '亚 伦 的 儿 子 以 利 亚 撒 也 死 了 ， 就 把 他 葬 在 他 儿 子 非 尼 哈 所 得 、 以 法 莲 山 地 的 小 山 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6511', '7', '1', '1', '约 书 亚 死 後 ， 以 色 列 人 求 问 耶 和 华 说 ： 我 们 中 间 谁 当 首 先 上 去 攻 击 迦 南 人 ， 与 他 们 争 战 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6512', '7', '1', '2', '耶 和 华 说 ： 犹 大 当 先 上 去 ， 我 已 将 那 地 交 在 他 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6513', '7', '1', '3', '犹 大 对 他 哥 哥 西 缅 说 ： 请 你 同 我 到 拈 阄 所 得 之 地 去 ， 好 与 迦 南 人 争 战 ； 以 後 我 也 同 你 到 你 拈 阄 所 得 之 地 去 。 於 是 西 缅 与 他 同 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6514', '7', '1', '4', '犹 大 就 上 去 ； 耶 和 华 将 迦 南 人 和 比 利 洗 人 交 在 他 们 手 中 。 他 们 在 比 色 击 杀 了 一 万 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6515', '7', '1', '5', '又 在 那 里 遇 见 亚 多 尼 比 色 ， 与 他 争 战 ， 杀 败 迦 南 人 和 比 利 洗 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6516', '7', '1', '6', '亚 多 尼 比 色 逃 跑 ； 他 们 追 赶 ， 拿 住 他 ， 砍 断 他 手 脚 的 大 姆 指 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6517', '7', '1', '7', '亚 多 尼 比 色 说 ： 从 前 有 七 十 个 王 ， 手 脚 的 大 姆 指 都 被 我 砍 断 ， 在 我 桌 子 底 下 拾 取 零 碎 食 物 。 现 在 　 神 按 着 我 所 行 的 报 应 我 了 。 於 是 他 们 将 亚 多 尼 比 色 带 到 耶 路 撒 冷 ， 他 就 死 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6518', '7', '1', '8', '犹 大 人 攻 打 耶 路 撒 冷 ， 将 城 攻 取 ， 用 刀 杀 了 城 内 的 人 ， 并 且 放 火 烧 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6519', '7', '1', '9', '後 来 犹 大 人 下 去 ， 与 住 山 地 、 南 地 ， 和 高 原 的 迦 南 人 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6520', '7', '1', '10', '犹 大 人 去 攻 击 住 希 伯 仑 的 迦 南 人 ， 杀 了 示 筛 、 亚 希 幔 、 挞 买 。 希 伯 仑 从 前 名 叫 基 列 亚 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6521', '7', '1', '11', '他 们 从 那 里 去 攻 击 底 壁 的 居 民 ； 底 壁 从 前 名 叫 基 列 西 弗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6522', '7', '1', '12', '迦 勒 说 ： 谁 能 攻 打 基 列 西 弗 ， 将 城 夺 取 ， 我 就 把 我 女 儿 押 撒 给 他 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6523', '7', '1', '13', '迦 勒 兄 弟 基 纳 斯 的 儿 子 俄 陀 聂 夺 取 了 那 城 ， 迦 勒 就 把 女 儿 押 撒 给 他 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6524', '7', '1', '14', '押 撒 过 门 的 时 候 ， 劝 丈 夫 向 他 父 亲 求 一 块 田 。 押 撒 一 下 驴 ， 迦 勒 问 他 说 ： 你 要 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6525', '7', '1', '15', '他 说 ： 求 你 赐 福 给 我 ， 你 既 将 我 安 置 在 南 地 ， 求 你 也 给 我 水 泉 。 迦 勒 就 把 上 泉 下 泉 赐 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6526', '7', '1', '16', '摩 西 的 内 兄 （ 或 译 ： 岳 父 ） 是 基 尼 人 ， 他 的 子 孙 与 犹 大 人 一 同 离 了 棕 树 城 ， 往 亚 拉 得 以 南 的 犹 大 旷 野 去 ， 就 住 在 民 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6527', '7', '1', '17', '犹 大 和 他 哥 哥 西 缅 同 去 ， 击 杀 了 住 洗 法 的 迦 南 人 ， 将 城 尽 行 毁 灭 ， 那 城 的 名 便 叫 何 珥 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6528', '7', '1', '18', '犹 大 又 取 了 迦 萨 和 迦 萨 的 四 境 ， 亚 实 基 伦 和 亚 实 基 伦 的 四 境 ， 以 革 伦 和 以 革 伦 的 四 境 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6529', '7', '1', '19', '耶 和 华 与 犹 大 同 在 ， 犹 大 就 赶 出 山 地 的 居 民 ， 只 是 不 能 赶 出 平 原 的 居 民 ， 因 为 他 们 有 铁 车 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6530', '7', '1', '20', '以 色 列 人 照 摩 西 所 说 的 ， 将 希 伯 仑 给 了 迦 勒 ； 迦 勒 就 从 那 里 赶 出 亚 衲 族 的 三 个 族 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6531', '7', '1', '21', '便 雅 悯 人 没 有 赶 出 住 耶 路 撒 冷 的 耶 布 斯 人 。 耶 布 斯 人 仍 在 耶 路 撒 冷 与 便 雅 悯 人 同 住 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6532', '7', '1', '22', '约 瑟 家 也 上 去 攻 打 伯 特 利 ； 耶 和 华 与 他 们 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6533', '7', '1', '23', '约 瑟 家 打 发 人 去 窥 探 伯 特 利 （ 那 城 起 先 名 叫 路 斯 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6534', '7', '1', '24', '窥 探 的 人 看 见 一 个 人 从 城 里 出 来 ， 就 对 他 说 ： 求 你 将 进 城 的 路 指 示 我 们 ， 我 们 必 恩 待 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6535', '7', '1', '25', '那 人 将 进 城 的 路 指 示 他 们 ， 他 们 就 用 刀 击 杀 了 城 中 的 居 民 ， 但 将 那 人 和 他 全 家 放 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6536', '7', '1', '26', '那 人 往 赫 人 之 地 去 ， 筑 了 一 座 城 ， 起 名 叫 路 斯 。 那 城 到 如 今 还 叫 这 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6537', '7', '1', '27', '玛 拿 西 没 有 赶 出 伯 善 和 属 伯 善 乡 村 的 居 民 ， 他 纳 和 属 他 纳 乡 村 的 居 民 ， 多 珥 和 属 多 珥 乡 村 的 居 民 ， 以 伯 莲 和 属 以 伯 莲 乡 村 的 居 民 ， 米 吉 多 和 属 米 吉 多 乡 村 的 居 民 ； 迦 南 人 却 执 意 住 在 那 些 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6538', '7', '1', '28', '及 至 以 色 列 强 盛 了 ， 就 使 迦 南 人 作 苦 工 ， 没 有 把 他 们 全 然 赶 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6539', '7', '1', '29', '以 法 莲 没 有 赶 出 住 基 色 的 迦 南 人 。 於 是 迦 南 人 仍 住 在 基 色 ， 在 以 法 莲 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6540', '7', '1', '30', '西 布 伦 没 有 赶 出 基 伦 的 居 民 和 拿 哈 拉 的 居 民 。 於 是 迦 南 人 仍 住 在 西 布 伦 中 间 ， 成 了 服 苦 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6541', '7', '1', '31', '亚 设 没 有 赶 出 亚 柯 和 西 顿 的 居 民 ， 亚 黑 拉 和 亚 革 悉 的 居 民 ， 黑 巴 、 亚 弗 革 与 利 合 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6542', '7', '1', '32', '於 是 ， 亚 设 因 为 没 有 赶 出 那 地 的 迦 南 人 ， 就 住 在 他 们 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6543', '7', '1', '33', '拿 弗 他 利 没 有 赶 出 伯 示 麦 和 伯 亚 纳 的 居 民 ， 於 是 拿 弗 他 利 就 住 在 那 地 的 迦 南 人 中 间 ； 然 而 伯 示 麦 和 伯 亚 纳 的 居 民 成 了 服 苦 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6544', '7', '1', '34', '亚 摩 利 人 强 逼 但 人 住 在 山 地 ， 不 容 他 们 下 到 平 原 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6545', '7', '1', '35', '亚 摩 利 人 却 执 意 住 在 希 烈 山 和 亚 雅 伦 并 沙 宾 。 然 而 约 瑟 家 胜 了 他 们 ， 使 他 们 成 了 服 苦 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6546', '7', '1', '36', '亚 摩 利 人 的 境 界 ， 是 从 亚 克 拉 滨 坡 ， 从 西 拉 而 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6547', '7', '2', '1', '耶 和 华 的 使 者 从 吉 甲 上 到 波 金 ， 对 以 色 列 人 说 ： 我 使 你 们 从 埃 及 上 来 ， 领 你 们 到 我 向 你 们 列 祖 起 誓 应 许 之 地 。 我 又 说 ： 我 永 不 废 弃 与 你 们 所 立 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6548', '7', '2', '2', '你 们 也 不 可 与 这 地 的 居 民 立 约 ， 要 拆 毁 他 们 的 祭 坛 。 你 们 竟 没 有 听 从 我 的 话 ！ 为 何 这 样 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6549', '7', '2', '3', '因 此 我 又 说 ： 我 必 不 将 他 们 从 你 们 面 前 赶 出 ； 他 们 必 作 你 们 肋 下 的 荆 棘 。 他 们 的 　 神 必 作 你 们 的 网 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6550', '7', '2', '4', '耶 和 华 的 使 者 向 以 色 列 众 人 说 这 话 的 时 候 ， 百 姓 就 放 声 而 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6551', '7', '2', '5', '於 是 给 那 地 方 起 名 叫 波 金 （ 就 是 哭 的 意 思 ） 。 众 人 在 那 里 向 耶 和 华 献 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6552', '7', '2', '6', '从 前 约 书 亚 打 发 以 色 列 百 姓 去 的 时 候 ， 他 们 各 归 自 己 的 地 业 ， 占 据 地 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6553', '7', '2', '7', '约 书 亚 在 世 和 约 书 亚 死 後 ， 那 些 见 耶 和 华 为 以 色 列 人 所 行 大 事 的 长 老 还 在 的 时 候 ， 百 姓 都 事 奉 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6554', '7', '2', '8', '耶 和 华 的 仆 人 、 嫩 的 儿 子 约 书 亚 ， 正 一 百 一 十 岁 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6555', '7', '2', '9', '以 色 列 人 将 他 葬 在 他 地 业 的 境 内 ， 就 是 在 以 法 莲 山 地 的 亭 拿 希 烈 ， 在 迦 实 山 的 北 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6556', '7', '2', '10', '那 世 代 的 人 也 都 归 了 自 己 的 列 祖 。 後 来 有 别 的 世 代 兴 起 ， 不 知 道 耶 和 华 ， 也 不 知 道 耶 和 华 为 以 色 列 人 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6557', '7', '2', '11', '以 色 列 人 行 耶 和 华 眼 中 看 为 恶 的 事 ， 去 事 奉 诸 巴 力 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6558', '7', '2', '12', '离 弃 了 领 他 们 出 埃 及 地 的 耶 和 华 ─ 他 们 列 祖 的 　 神 ， 去 叩 拜 别 　 神 ， 就 是 四 围 列 国 的 　 神 ， 惹 耶 和 华 发 怒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6559', '7', '2', '13', '并 离 弃 耶 和 华 ， 去 事 奉 巴 力 和 亚 斯 他 录 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6560', '7', '2', '14', '耶 和 华 的 怒 气 向 以 色 列 人 发 作 ， 就 把 他 们 交 在 抢 夺 他 们 的 人 手 中 ， 又 将 他 们 付 与 四 围 仇 敌 的 手 中 ， 甚 至 他 们 在 仇 敌 面 前 再 不 能 站 立 得 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6561', '7', '2', '15', '他 们 无 论 往 何 处 去 ， 耶 和 华 都 以 灾 祸 攻 击 他 们 ， 正 如 耶 和 华 所 说 的 话 ， 又 如 耶 和 华 向 他 们 所 起 的 誓 ； 他 们 便 极 其 困 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6562', '7', '2', '16', '耶 和 华 兴 起 士 师 ， 士 师 就 拯 救 他 们 脱 离 抢 夺 他 们 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6563', '7', '2', '17', '他 们 却 不 听 从 士 师 ， 竟 随 从 叩 拜 别 　 神 ， 行 了 邪 淫 ， 速 速 地 偏 离 他 们 列 祖 所 行 的 道 ， 不 如 他 们 列 祖 顺 从 耶 和 华 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6564', '7', '2', '18', '耶 和 华 为 他 们 兴 起 士 师 ， 就 与 那 士 师 同 在 。 士 师 在 世 的 一 切 日 子 ， 耶 和 华 拯 救 他 们 脱 离 仇 敌 的 手 。 他 们 因 受 欺 压 扰 害 ， 就 哀 声 叹 气 ， 所 以 耶 和 华 後 悔 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6565', '7', '2', '19', '及 至 士 师 死 後 ， 他 们 就 转 去 行 恶 ， 比 他 们 列 祖 更 甚 ， 去 事 奉 叩 拜 别 　 神 ， 总 不 断 绝 顽 梗 的 恶 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6566', '7', '2', '20', '於 是 耶 和 华 的 怒 气 向 以 色 列 人 发 作 。 他 说 ： 因 这 民 违 背 我 吩 咐 他 们 列 祖 所 守 的 约 ， 不 听 从 我 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6567', '7', '2', '21', '所 以 约 书 亚 死 的 时 候 所 剩 下 的 各 族 ， 我 必 不 再 从 他 们 面 前 赶 出 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6568', '7', '2', '22', '为 要 藉 此 试 验 以 色 列 人 ， 看 他 们 肯 照 他 们 列 祖 谨 守 遵 行 我 的 道 不 肯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6569', '7', '2', '23', '这 样 耶 和 华 留 下 各 族 ， 不 将 他 们 速 速 赶 出 ， 也 没 有 交 付 约 书 亚 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6570', '7', '3', '1', '耶 和 华 留 下 这 几 族 ， 为 要 试 验 那 不 曾 知 道 与 迦 南 争 战 之 事 的 以 色 列 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6571', '7', '3', '2', '好 叫 以 色 列 的 後 代 又 知 道 又 学 习 未 曾 晓 得 的 战 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6572', '7', '3', '3', '所 留 下 的 就 是 非 利 士 的 五 个 首 领 和 一 切 迦 南 人 、 西 顿 人 ， 并 住 利 巴 嫩 山 的 希 未 人 ， 从 巴 力 黑 们 山 直 到 哈 马 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6573', '7', '3', '4', '留 下 这 几 族 ， 为 要 试 验 以 色 列 人 ， 知 道 他 们 肯 听 从 耶 和 华 藉 摩 西 吩 咐 他 们 列 祖 的 诫 命 不 肯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6574', '7', '3', '5', '以 色 列 人 竟 住 在 迦 南 人 、 赫 人 、 亚 摩 利 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 中 间 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6575', '7', '3', '6', '娶 他 们 的 女 儿 为 妻 ， 将 自 己 的 女 儿 嫁 给 他 们 的 儿 子 ， 并 事 奉 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6576', '7', '3', '7', '以 色 列 人 行 耶 和 华 眼 中 看 为 恶 的 事 ， 忘 记 耶 和 华 ─ 他 们 的 　 神 ， 去 事 奉 诸 巴 力 和 亚 舍 拉 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6577', '7', '3', '8', '所 以 耶 和 华 的 怒 气 向 以 色 列 人 发 作 ， 就 把 他 们 交 在 米 所 波 大 米 王 古 珊 利 萨 田 的 手 中 。 以 色 列 人 服 事 古 珊 利 萨 田 八 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6578', '7', '3', '9', '以 色 列 人 呼 求 耶 和 华 的 时 候 ， 耶 和 华 就 为 他 们 兴 起 一 位 拯 救 者 救 他 们 ， 就 是 迦 勒 兄 弟 基 纳 斯 的 儿 子 俄 陀 聂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6579', '7', '3', '10', '耶 和 华 的 灵 降 在 他 身 上 ， 他 就 作 了 以 色 列 的 士 师 ， 出 去 争 战 。 耶 和 华 将 米 所 波 大 米 王 古 珊 利 萨 田 交 在 他 手 中 ， 他 便 胜 了 古 珊 利 萨 田 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6580', '7', '3', '11', '於 是 国 中 太 平 四 十 年 。 基 纳 斯 的 儿 子 俄 陀 聂 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6581', '7', '3', '12', '以 色 列 人 又 行 耶 和 华 眼 中 看 为 恶 的 事 ， 耶 和 华 就 使 摩 押 王 伊 矶 伦 强 盛 ， 攻 击 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6582', '7', '3', '13', '伊 矶 伦 招 聚 亚 扪 人 和 亚 玛 力 人 ， 去 攻 打 以 色 列 人 ， 占 据 棕 树 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6583', '7', '3', '14', '於 是 以 色 列 人 服 事 摩 押 王 伊 矶 伦 十 八 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6584', '7', '3', '15', '以 色 列 人 呼 求 耶 和 华 的 时 候 ， 耶 和 华 就 为 他 们 兴 起 一 位 拯 救 者 ， 就 是 便 雅 悯 人 基 拉 的 儿 子 以 笏 ； 他 是 左 手 便 利 的 。 以 色 列 人 托 他 送 礼 物 给 摩 押 王 伊 矶 伦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6585', '7', '3', '16', '以 笏 打 了 一 把 两 刃 的 剑 ， 长 一 肘 ， 带 在 右 腿 衣 服 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6586', '7', '3', '17', '他 将 礼 物 献 给 摩 押 王 伊 矶 伦 （ 原 来 伊 矶 伦 极 其 肥 胖 ） ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6587', '7', '3', '18', '以 笏 献 完 礼 物 ， 便 将 抬 礼 物 的 人 打 发 走 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6588', '7', '3', '19', '自 己 却 从 靠 近 吉 甲 凿 石 之 地 回 来 ， 说 ： 王 啊 ， 我 有 一 件 机 密 事 奏 告 你 。 王 说 ： ? 避 罢 ！ 於 是 左 右 侍 立 的 人 都 退 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6589', '7', '3', '20', '以 笏 来 到 王 面 前 ； 王 独 自 一 人 坐 在 凉 楼 上 。 以 笏 说 ： 我 奉 　 神 的 命 报 告 你 一 件 事 。 王 就 从 座 位 上 站 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6590', '7', '3', '21', '以 笏 便 伸 左 手 ， 从 右 腿 上 拔 出 剑 来 ， 刺 入 王 的 肚 腹 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6591', '7', '3', '22', '连 剑 把 都 刺 进 去 了 。 剑 被 肥 肉 夹 住 ， 他 没 有 从 王 的 肚 腹 拔 出 来 ， 且 穿 通 了 後 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6592', '7', '3', '23', '以 笏 就 出 到 游 廊 ， 将 楼 门 尽 都 关 锁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6593', '7', '3', '24', '以 笏 出 来 之 後 ， 王 的 仆 人 到 了 ， 看 见 楼 门 关 锁 ， 就 说 ： 他 必 是 在 楼 上 大 解 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6594', '7', '3', '25', '他 们 等 烦 了 ， 见 仍 不 开 楼 门 ， 就 拿 钥 匙 开 了 ， 不 料 ， 他 们 的 主 人 已 死 ， 倒 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6595', '7', '3', '26', '他 们 耽 延 的 时 候 ， 以 笏 就 逃 跑 了 ， 经 过 凿 石 之 地 ， 逃 到 西 伊 拉 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6596', '7', '3', '27', '到 了 ， 就 在 以 法 莲 山 地 吹 角 。 以 色 列 人 随 着 他 下 了 山 地 ， 他 在 前 头 引 路 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6597', '7', '3', '28', '对 他 们 说 ： 你 们 随 我 来 ， 因 为 耶 和 华 已 经 把 你 们 的 仇 敌 摩 押 人 交 在 你 们 手 中 。 於 是 他 们 跟 着 他 下 去 ， 把 守 约 但 河 的 渡 口 ， 不 容 摩 押 一 人 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6598', '7', '3', '29', '那 时 击 杀 了 摩 押 人 约 有 一 万 ， 都 是 强 壮 的 勇 士 ， 没 有 一 人 逃 脱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6599', '7', '3', '30', '这 样 ， 摩 押 就 被 以 色 列 人 制 伏 了 。 国 中 太 平 八 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6600', '7', '3', '31', '以 笏 之 後 ， 有 亚 拿 的 儿 子 珊 迦 ， 他 用 赶 牛 的 棍 子 打 死 六 百 非 利 士 人 。 他 也 救 了 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6601', '7', '4', '1', '以 笏 死 後 ， 以 色 列 人 又 行 耶 和 华 眼 中 看 为 恶 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6602', '7', '4', '2', '耶 和 华 就 把 他 们 付 与 在 夏 琐 作 王 的 迦 南 王 耶 宾 手 中 ； 他 的 将 军 是 西 西 拉 ， 住 在 外 邦 人 的 夏 罗 设 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6603', '7', '4', '3', '耶 宾 王 有 铁 车 九 百 辆 。 他 大 大 欺 压 以 色 列 人 二 十 年 ， 以 色 列 人 就 呼 求 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6604', '7', '4', '4', '有 一 位 女 先 知 名 叫 底 波 拉 ， 是 拉 比 多 的 妻 ， 当 时 作 以 色 列 的 士 师 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6605', '7', '4', '5', '他 住 在 以 法 莲 山 地 拉 玛 和 伯 特 利 中 间 ， 在 底 波 拉 的 棕 树 下 。 以 色 列 人 都 上 他 那 里 去 听 判 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6606', '7', '4', '6', '他 打 发 人 从 拿 弗 他 利 的 基 低 斯 将 亚 比 挪 ? 的 儿 子 巴 拉 召 了 来 ， 对 他 说 ： 耶 和 华 ─ 以 色 列 的 　 神 吩 咐 你 说 ： 你 率 领 一 万 拿 弗 他 利 和 西 布 伦 人 上 他 泊 山 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6607', '7', '4', '7', '我 必 使 耶 宾 的 将 军 西 西 拉 率 领 他 的 车 辆 和 全 军 往 基 顺 河 ， 到 你 那 里 去 ； 我 必 将 他 交 在 你 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6608', '7', '4', '8', '巴 拉 说 ： 你 若 同 我 去 ， 我 就 去 ； 你 若 不 同 我 去 ， 我 就 不 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6609', '7', '4', '9', '底 波 拉 说 ： 我 必 与 你 同 去 ， 只 是 你 在 所 行 的 路 上 得 不 着 荣 耀 ， 因 为 耶 和 华 要 将 西 西 拉 交 在 一 个 妇 人 手 里 。 於 是 底 波 拉 起 来 ， 与 巴 拉 一 同 往 基 低 斯 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6610', '7', '4', '10', '巴 拉 就 招 聚 西 布 伦 人 和 拿 弗 他 利 人 到 基 低 斯 ， 跟 他 上 去 的 有 一 万 人 。 底 波 拉 也 同 他 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6611', '7', '4', '11', '摩 西 岳 父 （ 或 译 ： 内 兄 ） 何 巴 的 後 裔 ， 基 尼 人 希 百 曾 离 开 基 尼 族 ， 到 靠 近 基 低 斯 撒 拿 音 的 橡 树 旁 支 搭 帐 棚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6612', '7', '4', '12', '有 人 告 诉 西 西 拉 说 ： 亚 比 挪 ? 的 儿 子 巴 拉 已 经 上 他 泊 山 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6613', '7', '4', '13', '西 西 拉 就 聚 集 所 有 的 铁 车 九 百 辆 ， 和 跟 随 他 的 全 军 ， 从 外 邦 人 的 夏 罗 设 出 来 ， 到 了 基 顺 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6614', '7', '4', '14', '底 波 拉 对 巴 拉 说 ： 你 起 来 ， 今 日 就 是 耶 和 华 将 西 西 拉 交 在 你 手 的 日 子 。 耶 和 华 岂 不 在 你 前 头 行 麽 ？ 於 是 巴 拉 下 了 他 泊 山 ， 跟 随 他 有 一 万 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6615', '7', '4', '15', '耶 和 华 使 西 西 拉 和 他 一 切 车 辆 全 军 溃 乱 ， 在 巴 拉 面 前 被 刀 杀 败 ； 西 西 拉 下 车 步 行 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6616', '7', '4', '16', '巴 拉 追 赶 车 辆 、 军 队 ， 直 到 外 邦 人 的 夏 罗 设 。 西 西 拉 的 全 军 都 倒 在 刀 下 ， 没 有 留 下 一 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6617', '7', '4', '17', '只 有 西 西 拉 步 行 逃 跑 ， 到 了 基 尼 人 希 百 之 妻 雅 亿 的 帐 棚 ， 因 为 夏 琐 王 耶 宾 与 基 尼 人 希 百 家 和 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6618', '7', '4', '18', '雅 亿 出 来 迎 接 西 西 拉 ， 对 他 说 ： 请 我 主 进 来 ， 不 要 惧 怕 ； 西 西 拉 就 进 了 他 的 帐 棚 。 雅 忆 用 被 将 他 遮 盖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6619', '7', '4', '19', '西 西 拉 对 雅 亿 说 ： 我 渴 了 ， 求 你 给 我 一 点 水 喝 。 雅 亿 就 打 开 皮 袋 ， 给 他 奶 子 喝 ， 仍 旧 把 他 遮 盖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6620', '7', '4', '20', '西 西 拉 又 对 雅 亿 说 ： 请 你 站 在 帐 棚 门 口 ， 若 有 人 来 问 你 说 ： 有 人 在 这 里 没 有 ？ 你 就 说 ： 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6621', '7', '4', '21', '西 西 拉 疲 乏 沉 睡 。 希 百 的 妻 雅 亿 取 了 帐 棚 的 橛 子 ， 手 里 拿 着 锤 子 ， 轻 悄 悄 地 到 他 旁 边 ， 将 橛 子 从 他 鬓 边 钉 进 去 ， 钉 入 地 里 。 西 西 拉 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6622', '7', '4', '22', '巴 拉 追 赶 西 西 拉 的 时 候 ， 雅 亿 出 来 迎 接 他 说 ： 来 罢 ， 我 将 你 所 寻 找 的 人 给 你 看 。 他 就 进 入 帐 棚 ， 看 见 西 西 拉 已 经 死 了 ， 倒 在 地 上 ， 橛 子 还 在 他 鬓 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6623', '7', '4', '23', '这 样 ， 　 神 使 迦 南 王 耶 宾 被 以 色 列 人 制 伏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6624', '7', '4', '24', '从 此 以 色 列 人 的 手 越 发 有 力 ， 胜 了 迦 南 王 耶 宾 ， 直 到 将 他 灭 绝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6625', '7', '5', '1', '那 时 ， 底 波 拉 和 亚 比 挪 ? 的 儿 子 巴 拉 作 歌 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6626', '7', '5', '2', '因 为 以 色 列 中 有 军 长 率 领 ， 百 姓 也 甘 心 牺 牲 自 己 ， 你 们 应 当 颂 赞 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6627', '7', '5', '3', '君 王 啊 ， 要 听 ！ 王 子 啊 ， 要 侧 耳 而 听 ！ 我 要 向 耶 和 华 歌 唱 ； 我 要 歌 颂 耶 和 华 ─ 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6628', '7', '5', '4', '耶 和 华 啊 ， 你 从 西 珥 出 来 ， 由 以 东 地 行 走 。 那 时 地 震 天 漏 ， 云 也 落 雨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6629', '7', '5', '5', '山 见 耶 和 华 的 面 就 震 动 ， 西 乃 山 见 耶 和 华 ─ 以 色 列 　 神 的 面 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6630', '7', '5', '6', '在 亚 拿 之 子 珊 迦 的 时 候 ， 又 在 雅 亿 的 日 子 ， 大 道 无 人 行 走 ， 都 是 绕 道 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6631', '7', '5', '7', '以 色 列 中 的 官 长 停 职 ， 直 到 我 底 波 拉 兴 起 ， 等 我 兴 起 作 以 色 列 的 母 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6632', '7', '5', '8', '以 色 列 人 选 择 新 　 神 ， 争 战 的 事 就 临 到 城 门 。 那 时 ， 以 色 列 四 万 人 中 岂 能 见 盾 牌 枪 矛 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6633', '7', '5', '9', '我 心 倾 向 以 色 列 的 首 领 ， 他 们 在 民 中 甘 心 牺 牲 自 己 。 你 们 应 当 颂 赞 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6634', '7', '5', '10', '骑 白 驴 的 、 坐 绣 花 毯 子 的 、 行 路 的 ， 你 们 都 当 传 扬 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6635', '7', '5', '11', '在 远 离 弓 箭 响 声 打 水 之 处 ， 人 必 述 说 耶 和 华 公 义 的 作 为 ， 就 是 他 治 理 以 色 列 公 义 的 作 为 。 那 时 耶 和 华 的 民 下 到 城 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6636', '7', '5', '12', '底 波 拉 啊 ， 兴 起 ！ 兴 起 ！ 你 当 兴 起 ， 兴 起 ， 唱 歌 。 亚 比 挪 ? 的 儿 子 巴 拉 啊 ， 你 当 奋 兴 ， 掳 掠 你 的 敌 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6637', '7', '5', '13', '那 时 有 馀 剩 的 贵 胄 和 百 姓 一 同 下 来 ； 耶 和 华 降 临 ， 为 我 攻 击 勇 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6638', '7', '5', '14', '有 根 本 在 亚 玛 力 人 的 地 ， 从 以 法 莲 下 来 的 ； 便 雅 悯 在 民 中 跟 随 。 有 掌 权 的 从 玛 吉 下 来 ； 有 持 杖 检 点 民 数 的 从 西 布 伦 下 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6639', '7', '5', '15', '以 萨 迦 的 首 领 与 底 波 拉 同 来 ； 以 萨 迦 怎 样 ， 巴 拉 也 怎 样 。 众 人 都 跟 随 巴 拉 冲 下 平 原 ； 在 流 便 的 溪 水 旁 有 心 中 定 大 志 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6640', '7', '5', '16', '你 为 何 坐 在 羊 圈 内 听 群 中 吹 笛 的 声 音 呢 ？ 在 流 便 的 溪 水 旁 有 心 中 设 大 谋 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6641', '7', '5', '17', '基 列 人 安 居 在 约 但 河 外 。 但 人 为 何 等 在 船 上 ？ 亚 设 人 在 海 口 静 坐 ， 在 港 口 安 居 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6642', '7', '5', '18', '西 布 伦 人 是 拚 命 敢 死 的 ； 拿 弗 他 利 人 在 田 野 的 高 处 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6643', '7', '5', '19', '君 王 都 来 争 战 。 那 时 迦 南 诸 王 在 米 吉 多 水 旁 的 他 纳 争 战 ， 却 未 得 掳 掠 银 钱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6644', '7', '5', '20', '星 宿 从 天 上 争 战 ， 从 其 轨 道 攻 击 西 西 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6645', '7', '5', '21', '基 顺 古 河 把 敌 人 冲 没 ； 我 的 灵 啊 ， 应 当 努 力 前 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6646', '7', '5', '22', '那 时 壮 马 驰 驱 ， 踢 跳 ， 奔 腾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6647', '7', '5', '23', '耶 和 华 的 使 者 说 ： 应 当 咒 诅 米 罗 斯 ， 大 大 咒 诅 其 中 的 居 民 ； 因 为 他 们 不 来 帮 助 耶 和 华 ， 不 来 帮 助 耶 和 华 攻 击 勇 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6648', '7', '5', '24', '愿 基 尼 人 希 百 的 妻 雅 亿 比 众 妇 人 多 得 福 气 ， 比 住 帐 棚 的 妇 人 更 蒙 福 祉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6649', '7', '5', '25', '西 西 拉 求 水 ， 雅 亿 给 他 奶 子 ， 用 宝 贵 的 盘 子 给 他 奶 油 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6650', '7', '5', '26', '雅 亿 左 手 拿 着 帐 棚 的 橛 子 ， 右 手 拿 着 匠 人 的 锤 子 ， 击 打 西 西 拉 ， 打 伤 他 的 头 ， 把 他 的 鬓 角 打 破 穿 通 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6651', '7', '5', '27', '西 西 拉 在 他 脚 前 曲 身 仆 倒 ， 在 他 脚 前 曲 身 倒 卧 ； 在 那 里 曲 身 ， 就 在 那 里 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6652', '7', '5', '28', '西 西 拉 的 母 亲 从 窗 户 里 往 外 观 看 ， 从 窗 棂 中 呼 叫 说 ： 他 的 战 车 为 何 耽 延 不 来 呢 ？ 他 的 车 轮 为 何 行 得 慢 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6653', '7', '5', '29', '聪 明 的 宫 女 安 慰 他 （ 原 文 是 回 答 他 ） ， 他 也 自 言 自 语 地 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6654', '7', '5', '30', '他 们 莫 非 得 财 而 分 ？ 每 人 得 了 一 两 个 女 子 ？ 西 西 拉 得 了 彩 衣 为 掳 物 ， 得 绣 花 的 彩 衣 为 掠 物 。 这 彩 衣 两 面 绣 花 ， 乃 是 披 在 被 掳 之 人 颈 项 上 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6655', '7', '5', '31', '耶 和 华 啊 ， 愿 你 的 仇 敌 都 这 样 灭 亡 ！ 愿 爱 你 的 人 如 日 头 出 现 ， 光 辉 烈 烈 ！ 这 样 ， 国 中 太 平 四 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6656', '7', '6', '1', '以 色 列 人 又 行 耶 和 华 眼 中 看 为 恶 的 事 ， 耶 和 华 就 把 他 们 交 在 米 甸 人 手 里 七 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6657', '7', '6', '2', '米 甸 人 压 制 以 色 列 人 ； 以 色 列 人 因 为 米 甸 人 ， 就 在 山 中 挖 穴 、 挖 洞 、 建 造 营 寨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6658', '7', '6', '3', '以 色 列 人 每 逢 撒 种 之 後 ， 米 甸 人 、 亚 玛 力 人 ， 和 东 方 人 都 上 来 攻 打 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6659', '7', '6', '4', '对 着 他 们 安 营 ， 毁 坏 土 产 ， 直 到 迦 萨 ， 没 有 给 以 色 列 人 留 下 食 物 ， 牛 、 羊 、 驴 也 没 有 留 下 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6660', '7', '6', '5', '因 为 那 些 人 带 着 牲 畜 帐 棚 来 ， 像 蝗 虫 那 样 多 ， 人 和 骆 驼 无 数 ， 都 进 入 国 内 ， 毁 坏 全 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6661', '7', '6', '6', '以 色 列 人 因 米 甸 人 的 缘 故 ， 极 其 穷 乏 ， 就 呼 求 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6662', '7', '6', '7', '以 色 列 人 因 米 甸 人 的 缘 故 ， 呼 求 耶 和 华 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6663', '7', '6', '8', '耶 和 华 就 差 遣 先 知 到 以 色 列 人 那 里 ， 对 他 们 说 ： 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 曾 领 你 们 从 埃 及 上 来 ， 出 了 为 奴 之 家 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6664', '7', '6', '9', '救 你 们 脱 离 埃 及 人 的 手 ， 并 脱 离 一 切 欺 压 你 们 之 人 的 手 ， 把 他 们 从 你 们 面 前 赶 出 ， 将 他 们 的 地 赐 给 你 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6665', '7', '6', '10', '又 对 你 们 说 ： 我 是 耶 和 华 ─ 你 们 的 　 神 。 你 们 住 在 亚 摩 利 人 的 地 ， 不 可 敬 畏 他 们 的 　 神 。 你 们 竟 不 听 从 我 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6666', '7', '6', '11', '耶 和 华 的 使 者 到 了 俄 弗 拉 ， 坐 在 亚 比 以 谢 族 人 约 阿 施 的 橡 树 下 。 约 阿 施 的 儿 子 基 甸 正 在 酒 ? 那 里 打 麦 子 ， 为 要 防 备 米 甸 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6667', '7', '6', '12', '耶 和 华 的 使 者 向 基 甸 显 现 ， 对 他 说 ： 大 能 的 勇 士 啊 ， 耶 和 华 与 你 同 在 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6668', '7', '6', '13', '基 甸 说 ： 主 啊 ， 耶 和 华 若 与 我 们 同 在 ， 我 们 何 至 遭 遇 这 一 切 事 呢 ？ 我 们 的 列 祖 不 是 向 我 们 说 耶 和 华 领 我 们 从 埃 及 上 来 麽 ？ 他 那 样 奇 妙 的 作 为 在 哪 里 呢 ？ 现 在 他 却 丢 弃 我 们 ， 将 我 们 交 在 米 甸 人 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6669', '7', '6', '14', '耶 和 华 观 看 基 甸 ， 说 ： 你 靠 着 你 这 能 力 去 从 米 甸 人 手 里 拯 救 以 色 列 人 ， 不 是 我 差 遣 你 去 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6670', '7', '6', '15', '基 甸 说 ： 主 啊 ， 我 有 何 能 拯 救 以 色 列 人 呢 ？ 我 家 在 玛 拿 西 支 派 中 是 至 贫 穷 的 。 我 在 我 父 家 是 至 微 小 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6671', '7', '6', '16', '耶 和 华 对 他 说 ： 我 与 你 同 在 ， 你 就 必 击 打 米 甸 人 ， 如 击 打 一 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6672', '7', '6', '17', '基 甸 说 ： 我 若 在 你 眼 前 蒙 恩 ， 求 你 给 我 一 个 证 据 ， 使 我 知 道 与 我 说 话 的 就 是 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6673', '7', '6', '18', '求 你 不 要 离 开 这 里 ， 等 我 归 回 将 礼 物 带 来 供 在 你 面 前 。 主 说 ： 我 必 等 你 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6674', '7', '6', '19', '基 甸 去 预 备 了 一 只 山 羊 羔 ， 用 一 伊 法 细 面 做 了 无 酵 饼 ， 将 肉 放 在 筐 内 ， 把 汤 盛 在 壶 中 ， 带 到 橡 树 下 ， 献 在 使 者 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6675', '7', '6', '20', '　 神 的 使 者 吩 咐 基 甸 说 ： 将 肉 和 无 酵 饼 放 在 这 磐 石 上 ， 把 汤 倒 出 来 。 他 就 这 样 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6676', '7', '6', '21', '耶 和 华 的 使 者 伸 出 手 内 的 杖 ， 杖 头 挨 了 肉 和 无 酵 饼 ， 就 有 火 从 磐 石 中 出 来 ， 烧 尽 了 肉 和 无 酵 饼 。 耶 和 华 的 使 者 也 就 不 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6677', '7', '6', '22', '基 甸 见 他 是 耶 和 华 的 使 者 ， 就 说 ： 哀 哉 ！ 主 耶 和 华 啊 ， 我 不 好 了 ， 因 为 我 觌 面 看 见 耶 和 华 的 使 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6678', '7', '6', '23', '耶 和 华 对 他 说 ： 你 放 心 ， 不 要 惧 怕 ， 你 必 不 至 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6679', '7', '6', '24', '於 是 基 甸 在 那 里 为 耶 和 华 筑 了 一 座 坛 ， 起 名 叫 耶 和 华 沙 龙 （ 就 是 耶 和 华 赐 平 安 的 意 思 ） 。 （ 这 坛 在 亚 比 以 谢 族 的 俄 弗 拉 直 到 如 今 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6680', '7', '6', '25', '当 那 夜 ， 耶 和 华 吩 咐 基 甸 说 ： 你 取 你 父 亲 的 牛 来 ， 就 是 （ 或 译 ： 和 ） 那 七 岁 的 第 二 只 牛 ， 并 拆 毁 你 父 亲 为 巴 力 所 筑 的 坛 ， 砍 下 坛 旁 的 木 偶 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6681', '7', '6', '26', '在 这 磐 石 （ 原 文 是 保 障 ） 上 整 整 齐 齐 地 为 耶 和 华 ─ 你 的 　 神 筑 一 座 坛 ， 将 第 二 只 牛 献 为 燔 祭 ， 用 你 所 砍 下 的 木 偶 作 柴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6682', '7', '6', '27', '基 甸 就 从 他 仆 人 中 挑 了 十 个 人 ， 照 着 耶 和 华 吩 咐 他 的 行 了 。 他 因 怕 父 家 和 本 城 的 人 ， 不 敢 在 白 昼 行 这 事 ， 就 在 夜 间 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6683', '7', '6', '28', '城 里 的 人 清 早 起 来 ， 见 巴 力 的 坛 拆 毁 ， 坛 旁 的 木 偶 砍 下 ， 第 二 只 牛 献 在 新 筑 的 坛 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6684', '7', '6', '29', '就 彼 此 说 ： 这 事 是 谁 做 的 呢 ？ 他 们 访 查 之 後 ， 就 说 ： 这 是 约 阿 施 的 儿 子 基 甸 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6685', '7', '6', '30', '城 里 的 人 对 约 阿 施 说 ： 将 你 儿 子 交 出 来 ， 好 治 死 他 ； 因 为 他 拆 毁 了 巴 力 的 坛 ， 砍 下 坛 旁 的 木 偶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6686', '7', '6', '31', '约 阿 施 回 答 站 着 攻 击 他 的 众 人 说 ： 你 们 是 为 巴 力 争 论 麽 ？ 你 们 要 救 他 麽 ？ 谁 为 他 争 论 ， 趁 早 将 谁 治 死 ！ 巴 力 若 果 是 　 神 ， 有 人 拆 毁 他 的 坛 ， 让 他 为 自 己 争 论 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6687', '7', '6', '32', '所 以 当 日 人 称 基 甸 为 耶 路 巴 力 ， 意 思 说 ： 他 拆 毁 巴 力 的 坛 ， 让 巴 力 与 他 争 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6688', '7', '6', '33', '那 时 ， 米 甸 人 、 亚 玛 力 人 ， 和 东 方 人 都 聚 集 过 河 ， 在 耶 斯 列 平 原 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6689', '7', '6', '34', '耶 和 华 的 灵 降 在 基 甸 身 上 ， 他 就 吹 角 ； 亚 比 以 谢 族 都 聚 集 跟 随 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6690', '7', '6', '35', '他 打 发 人 走 遍 玛 拿 西 地 ， 玛 拿 西 人 也 聚 集 跟 随 他 ； 又 打 发 人 去 见 亚 设 人 、 西 布 伦 人 、 拿 弗 他 利 人 ， 他 们 也 都 出 来 与 他 们 会 合 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6691', '7', '6', '36', '基 甸 对 　 神 说 ： 你 若 果 照 着 所 说 的 话 ， 藉 我 手 拯 救 以 色 列 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6692', '7', '6', '37', '我 就 把 一 团 羊 毛 放 在 禾 场 上 ： 若 单 是 羊 毛 上 有 露 水 ， 别 的 地 方 都 是 乾 的 ， 我 就 知 道 你 必 照 着 所 说 的 话 ， 藉 我 手 拯 救 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6693', '7', '6', '38', '次 日 早 晨 基 甸 起 来 ， 见 果 然 是 这 样 ； 将 羊 毛 挤 一 挤 ， 从 羊 毛 中 拧 出 满 盆 的 露 水 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6694', '7', '6', '39', '基 甸 又 对 　 神 说 ： 求 你 不 要 向 我 发 怒 ， 我 再 说 这 一 次 ： 让 我 将 羊 毛 再 试 一 次 。 但 愿 羊 毛 是 乾 的 ， 别 的 地 方 都 有 露 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6695', '7', '6', '40', '这 夜 　 神 也 如 此 行 ： 独 羊 毛 上 是 乾 的 ， 别 的 地 方 都 有 露 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6696', '7', '7', '1', '耶 路 巴 力 就 是 基 甸 ， 他 和 一 切 跟 随 的 人 早 晨 起 来 ， 在 哈 律 泉 旁 安 营 。 米 甸 营 在 他 们 北 边 的 平 原 ， 靠 近 摩 利 冈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6697', '7', '7', '2', '耶 和 华 对 基 甸 说 ： 跟 随 你 的 人 过 多 ， 我 不 能 将 米 甸 人 交 在 他 们 手 中 ， 免 得 以 色 列 人 向 我 夸 大 ， 说 ： 是 我 们 自 己 的 手 救 了 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6698', '7', '7', '3', '现 在 你 要 向 这 些 人 宣 告 说 ： 凡 惧 怕 胆 怯 的 ， 可 以 离 开 基 列 山 回 去 。 於 是 有 二 万 二 千 人 回 去 ， 只 剩 下 一 万 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6699', '7', '7', '4', '耶 和 华 对 基 甸 说 ： 人 还 是 过 多 ； 你 要 带 他 们 下 到 水 旁 ， 我 好 在 那 里 为 你 试 试 他 们 。 我 指 点 谁 说 ： 这 人 可 以 同 你 去 ， 他 就 可 以 同 你 去 ； 我 指 点 谁 说 ： 这 人 不 可 同 你 去 ， 他 就 不 可 同 你 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6700', '7', '7', '5', '基 甸 就 带 他 们 下 到 水 旁 。 耶 和 华 对 基 甸 说 ： 凡 用 舌 头 舔 水 ， 像 狗 舔 的 ， 要 使 他 单 站 在 一 处 ； 凡 跪 下 喝 水 的 ， 也 要 使 他 单 站 在 一 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6701', '7', '7', '6', '於 是 用 手 捧 着 舔 水 的 有 三 百 人 ， 其 馀 的 都 跪 下 喝 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6702', '7', '7', '7', '耶 和 华 对 基 甸 说 ： 我 要 用 这 舔 水 的 三 百 人 拯 救 你 们 ， 将 米 甸 人 交 在 你 手 中 ； 其 馀 的 人 都 可 以 各 归 各 处 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6703', '7', '7', '8', '这 三 百 人 就 带 着 食 物 和 角 ； 其 馀 的 以 色 列 人 ， 基 甸 都 打 发 他 们 各 归 各 的 帐 棚 ， 只 留 下 这 三 百 人 。 米 甸 营 在 他 下 边 的 平 原 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6704', '7', '7', '9', '当 那 夜 ， 耶 和 华 吩 咐 基 甸 说 ： 起 来 ， 下 到 米 甸 营 里 去 ， 因 我 已 将 他 们 交 在 你 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6705', '7', '7', '10', '倘 若 你 怕 下 去 ， 就 带 你 的 仆 人 普 拉 下 到 那 营 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6706', '7', '7', '11', '你 必 听 见 他 们 所 说 的 ， 然 後 你 就 有 胆 量 下 去 攻 营 。 於 是 基 甸 带 着 仆 人 普 拉 下 到 营 旁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6707', '7', '7', '12', '米 甸 人 、 亚 玛 力 人 ， 和 一 切 东 方 人 都 布 散 在 平 原 ， 如 同 蝗 虫 那 样 多 。 他 们 的 骆 驼 无 数 ， 多 如 海 边 的 沙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6708', '7', '7', '13', '基 甸 到 了 ， 就 听 见 一 人 将 梦 告 诉 同 伴 说 ： 我 做 了 一 梦 ， 梦 见 一 个 大 麦 饼 滚 入 米 甸 营 中 ， 到 了 帐 幕 ， 将 帐 幕 撞 倒 ， 帐 幕 就 翻 转 倾 覆 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6709', '7', '7', '14', '那 同 伴 说 ： 这 不 是 别 的 ， 乃 是 以 色 列 人 约 阿 施 的 儿 子 基 甸 的 刀 ； 　 神 已 将 米 甸 和 全 军 都 交 在 他 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6710', '7', '7', '15', '基 甸 听 见 这 梦 和 梦 的 讲 解 ， 就 敬 拜 　 神 ， 回 到 以 色 列 营 中 ， 说 ： 起 来 罢 ！ 耶 和 华 已 将 米 甸 的 军 队 交 在 你 们 手 中 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6711', '7', '7', '16', '於 是 基 甸 将 三 百 人 分 作 三 队 ， 把 角 和 空 瓶 交 在 各 人 手 里 （ 瓶 内 都 藏 着 火 把 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6712', '7', '7', '17', '吩 咐 他 们 说 ： 你 们 要 看 我 行 事 ： 我 到 了 营 的 旁 边 怎 样 行 ， 你 们 也 要 怎 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6713', '7', '7', '18', '我 和 一 切 跟 随 我 的 人 吹 角 的 时 候 ， 你 们 也 要 在 营 的 四 围 吹 角 ， 喊 叫 说 ： 耶 和 华 和 基 甸 的 刀 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6714', '7', '7', '19', '基 甸 和 跟 随 他 的 一 百 人 ， 在 三 更 之 初 才 换 更 的 时 候 ， 来 到 营 旁 ， 就 吹 角 ， 打 破 手 中 的 瓶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6715', '7', '7', '20', '三 队 的 人 就 都 吹 角 ， 打 破 瓶 子 ， 左 手 拿 着 火 把 ， 右 手 拿 着 角 ， 喊 叫 说 ： 耶 和 华 和 基 甸 的 刀 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6716', '7', '7', '21', '他 们 在 营 的 四 围 各 站 各 的 地 方 ； 全 营 的 人 都 乱 窜 。 三 百 人 呐 喊 ， 使 他 们 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6717', '7', '7', '22', '三 百 人 就 吹 角 ， 耶 和 华 使 全 营 的 人 用 刀 互 相 击 杀 ， 逃 到 西 利 拉 的 伯 哈 示 他 ， 直 逃 到 靠 近 他 巴 的 亚 伯 米 何 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6718', '7', '7', '23', '以 色 列 人 就 从 拿 弗 他 利 、 亚 设 ， 和 玛 拿 西 全 地 聚 集 来 追 赶 米 甸 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6719', '7', '7', '24', '基 甸 打 发 人 走 遍 以 法 莲 山 地 ， 说 ： 你 们 下 来 攻 击 米 甸 人 ， 争 先 把 守 约 但 河 的 渡 口 ， 直 到 伯 巴 拉 。 於 是 以 法 莲 的 众 人 聚 集 ， 把 守 约 但 河 的 渡 口 ， 直 到 伯 巴 拉 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6720', '7', '7', '25', '捉 住 了 米 甸 人 的 两 个 首 领 ： 一 名 俄 立 ， 一 名 西 伊 伯 ； 将 俄 立 杀 在 俄 立 磐 石 上 ， 将 西 伊 伯 杀 在 西 伊 伯 酒 ? 那 里 ； 又 追 赶 米 甸 人 ， 将 俄 立 和 西 伊 伯 的 首 级 带 过 约 但 河 ， 到 基 甸 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6721', '7', '8', '1', '以 法 莲 人 对 基 甸 说 ： 你 去 与 米 甸 人 争 战 ， 没 有 招 我 们 同 去 ， 为 甚 麽 这 样 待 我 们 呢 ？ 他 们 就 与 基 甸 大 大 地 争 吵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6722', '7', '8', '2', '基 甸 对 他 们 说 ： 我 所 行 的 岂 能 比 你 们 所 行 的 呢 ？ 以 法 莲 拾 取 剩 下 的 葡 萄 不 强 过 亚 比 以 谢 所 摘 的 葡 萄 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6723', '7', '8', '3', '　 神 已 将 米 甸 人 的 两 个 首 领 俄 立 和 西 伊 伯 交 在 你 们 手 中 ； 我 所 行 的 岂 能 比 你 们 所 行 的 呢 ？ 基 甸 说 了 这 话 ， 以 法 莲 人 的 怒 气 就 消 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6724', '7', '8', '4', '基 甸 和 跟 随 他 的 三 百 人 到 约 但 河 过 渡 ， 虽 然 疲 乏 ， 还 是 追 赶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6725', '7', '8', '5', '基 甸 对 疏 割 人 说 ： 求 你 们 拿 饼 来 给 跟 随 我 的 人 吃 ， 因 为 他 们 疲 乏 了 ； 我 们 追 赶 米 甸 人 的 两 个 王 西 巴 和 撒 慕 拿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6726', '7', '8', '6', '疏 割 人 的 首 领 回 答 说 ： 西 巴 和 撒 慕 拿 已 经 在 你 手 里 ， 你 使 我 们 将 饼 给 你 的 军 兵 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6727', '7', '8', '7', '基 甸 说 ： 耶 和 华 将 西 巴 和 撒 慕 拿 交 在 我 手 之 後 ， 我 就 用 野 地 的 荆 条 和 枳 棘 打 伤 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6728', '7', '8', '8', '基 甸 从 那 里 上 到 毗 努 伊 勒 ， 对 那 里 的 人 也 是 这 样 说 ； 毗 努 伊 勒 人 也 与 疏 割 人 回 答 他 的 话 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6729', '7', '8', '9', '他 向 毗 努 伊 勒 人 说 ： 我 平 平 安 安 回 来 的 时 候 ， 我 必 拆 毁 这 楼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6730', '7', '8', '10', '那 时 西 巴 和 撒 慕 拿 ， 并 跟 随 他 们 的 军 队 都 在 加 各 ， 约 有 一 万 五 千 人 ， 就 是 东 方 人 全 军 所 剩 下 的 ； 已 经 被 杀 约 有 十 二 万 拿 刀 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6731', '7', '8', '11', '基 甸 就 由 挪 巴 和 约 比 哈 东 边 ， 从 住 帐 棚 人 的 路 上 去 ， 杀 败 了 米 甸 人 的 军 兵 ， 因 为 他 们 坦 然 无 惧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6732', '7', '8', '12', '西 巴 和 撒 慕 拿 逃 跑 ； 基 甸 追 赶 他 们 ， 捉 住 米 甸 的 二 王 西 巴 和 撒 慕 拿 ， 惊 散 全 军 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6733', '7', '8', '13', '约 阿 施 的 儿 子 基 甸 由 希 列 斯 坡 从 阵 上 回 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6734', '7', '8', '14', '捉 住 疏 割 的 一 个 少 年 人 ， 问 他 ： 疏 割 的 首 领 长 老 是 谁 ？ 他 就 将 首 领 长 老 七 十 七 个 人 的 名 字 写 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6735', '7', '8', '15', '基 甸 到 了 疏 割 ， 对 那 里 的 人 说 ： 你 们 从 前 讥 诮 我 说 ： 西 巴 和 撒 慕 拿 已 经 在 你 手 里 ， 你 使 我 们 将 饼 给 跟 随 你 的 疲 乏 人 麽 ？ ㄤ 萑 在 西 巴 和 撒 慕 拿 在 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6736', '7', '8', '16', '於 是 捉 住 那 城 内 的 长 老 ， 用 野 地 的 荆 条 和 枳 棘 责 打 （ 原 文 是 指 教 ） 疏 割 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6737', '7', '8', '17', '又 拆 了 毗 努 伊 勒 的 楼 ， 杀 了 那 城 里 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6738', '7', '8', '18', '基 甸 问 西 巴 和 撒 慕 拿 说 ： 你 们 在 他 泊 山 所 杀 的 人 是 甚 麽 样 式 ？ 回 答 说 ： 他 们 好 像 你 ， 各 人 都 有 王 子 的 样 式 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6739', '7', '8', '19', '基 甸 说 ： 他 们 是 我 同 母 的 弟 兄 ， 我 指 着 永 生 的 耶 和 华 起 誓 ， 你 们 从 前 若 存 留 他 们 的 性 命 ， 我 如 今 就 不 杀 你 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6740', '7', '8', '20', '於 是 对 他 的 长 子 益 帖 说 ： 你 起 来 杀 他 们 。 但 益 帖 因 为 是 童 子 ， 害 怕 ， 不 敢 拔 刀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6741', '7', '8', '21', '西 巴 和 撒 慕 拿 说 ： 你 自 己 起 来 杀 我 们 罢 ！ 因 为 人 如 何 ， 力 量 也 是 如 何 。 基 甸 就 起 来 ， 杀 了 西 巴 和 撒 慕 拿 ， 夺 获 他 们 骆 驼 项 上 戴 的 月 牙 圈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6742', '7', '8', '22', '以 色 列 人 对 基 甸 说 ： 你 既 救 我 们 脱 离 米 甸 人 的 手 ， 愿 你 和 你 的 儿 孙 管 理 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6743', '7', '8', '23', '基 甸 说 ： 我 不 管 理 你 们 ， 我 的 儿 子 也 不 管 理 你 们 ， 惟 有 耶 和 华 管 理 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6744', '7', '8', '24', '基 甸 又 对 他 们 说 ： 我 有 一 件 事 求 你 们 ： 请 你 们 各 人 将 所 夺 的 耳 环 给 我 。 原 来 仇 敌 是 以 实 玛 利 人 ， 都 是 戴 金 耳 环 的 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6745', '7', '8', '25', '他 们 说 ： 我 们 情 愿 给 你 。 就 铺 开 一 件 外 衣 ， 各 人 将 所 夺 的 耳 环 丢 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6746', '7', '8', '26', '基 甸 所 要 出 来 的 金 耳 环 重 一 千 七 百 舍 客 勒 金 子 。 此 外 还 有 米 甸 王 所 戴 的 月 环 、 耳 坠 ， 和 所 穿 的 紫 色 衣 服 ， 并 骆 驼 项 上 的 金 炼 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6747', '7', '8', '27', '基 甸 以 此 制 造 了 一 个 以 弗 得 ， 设 立 在 本 城 俄 弗 拉 。 後 来 以 色 列 人 拜 那 以 弗 得 行 了 邪 淫 ； 这 就 作 了 基 甸 和 他 全 家 的 网 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6748', '7', '8', '28', '这 样 ， 米 甸 人 被 以 色 列 人 制 伏 了 ， 不 敢 再 抬 头 。 基 甸 还 在 的 日 子 ， 国 中 太 平 四 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6749', '7', '8', '29', '约 阿 施 的 儿 子 耶 路 巴 力 回 去 ， 住 在 自 己 家 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6750', '7', '8', '30', '基 甸 有 七 十 个 亲 生 的 儿 子 ， 因 为 他 有 许 多 的 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6751', '7', '8', '31', '他 的 妾 住 在 示 剑 ， 也 给 他 生 了 一 个 儿 子 。 基 甸 与 他 起 名 叫 亚 比 米 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6752', '7', '8', '32', '约 阿 施 的 儿 子 基 甸 ， 年 纪 老 迈 而 死 ， 葬 在 亚 比 以 谢 族 的 俄 弗 拉 ， 在 他 父 亲 约 阿 施 的 坟 墓 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6753', '7', '8', '33', '基 甸 死 後 ， 以 色 列 人 又 去 随 从 诸 巴 力 行 邪 淫 ， 以 巴 力 比 利 土 为 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6754', '7', '8', '34', '以 色 列 人 不 记 念 耶 和 华 ─ 他 们 的 　 神 ， 就 是 拯 救 他 们 脱 离 四 围 仇 敌 之 手 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6755', '7', '8', '35', '也 不 照 着 耶 路 巴 力 ， 就 是 基 甸 向 他 们 所 施 的 恩 惠 厚 待 他 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6756', '7', '9', '1', '耶 路 巴 力 的 儿 子 亚 比 米 勒 到 了 示 剑 见 他 的 众 母 舅 ， 对 他 们 和 他 外 祖 全 家 的 人 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6757', '7', '9', '2', '请 你 们 问 示 剑 的 众 人 说 ， 是 耶 路 巴 力 的 众 子 七 十 人 都 管 理 你 们 好 呢 ？ 还 是 一 人 管 理 你 们 好 呢 ？ 你 们 又 要 记 念 我 是 你 们 的 骨 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6758', '7', '9', '3', '他 的 众 母 舅 便 将 这 一 切 话 为 他 说 给 示 剑 人 听 ， 示 剑 人 的 心 就 归 向 亚 比 米 勒 。 他 们 说 ： 他 原 是 我 们 的 弟 兄 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6759', '7', '9', '4', '就 从 巴 力 比 利 土 的 庙 中 取 了 七 十 舍 客 勒 银 子 给 亚 比 米 勒 ； 亚 比 米 勒 用 以 雇 了 些 匪 徒 跟 随 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6760', '7', '9', '5', '他 往 俄 弗 拉 到 他 父 亲 的 家 ， 将 他 弟 兄 、 耶 路 巴 力 的 众 子 七 十 人 都 杀 在 一 块 磐 石 上 ； 只 剩 下 耶 路 巴 力 的 小 儿 子 约 坦 ， 因 为 他 躲 藏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6761', '7', '9', '6', '示 剑 人 和 米 罗 人 都 一 同 聚 集 ， 往 示 剑 橡 树 旁 的 柱 子 那 里 ， 立 亚 比 米 勒 为 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6762', '7', '9', '7', '有 人 将 这 事 告 诉 约 坦 ， 他 就 去 站 在 基 利 心 山 顶 上 ， 向 众 人 大 声 喊 叫 说 ： 示 剑 人 哪 ， 你 们 要 听 我 的 话 ， 　 神 也 就 听 你 们 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6763', '7', '9', '8', '有 一 时 树 木 要 膏 一 树 为 王 ， 管 理 他 们 ， 就 去 对 橄 榄 树 说 ： 请 你 作 我 们 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6764', '7', '9', '9', '橄 榄 树 回 答 说 ： 我 岂 肯 止 住 供 奉 　 神 和 尊 重 人 的 油 ， 飘 ? 在 众 树 之 上 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6765', '7', '9', '10', '树 木 对 无 花 果 树 说 ： 请 你 来 作 我 们 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6766', '7', '9', '11', '无 花 果 树 回 答 说 ： 我 岂 肯 止 住 所 结 甜 美 的 果 子 ， 飘 ? 在 众 树 之 上 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6767', '7', '9', '12', '树 木 对 葡 萄 树 说 ： 请 你 来 作 我 们 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6768', '7', '9', '13', '葡 萄 树 回 答 说 ： 我 岂 肯 止 住 使 　 神 和 人 喜 乐 的 新 酒 ， 飘 ? 在 众 树 之 上 呢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6769', '7', '9', '14', '众 树 对 荆 棘 说 ： 请 你 来 作 我 们 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6770', '7', '9', '15', '荆 棘 回 答 说 ： 你 们 若 诚 诚 实 实 地 膏 我 为 王 ， 就 要 投 在 我 的 荫 下 ； 不 然 ， 愿 火 从 荆 棘 里 出 来 ， 烧 灭 利 巴 嫩 的 香 柏 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6771', '7', '9', '16', '现 在 你 们 立 亚 比 米 勒 为 王 ， 若 按 诚 实 正 直 善 待 耶 路 巴 力 和 他 的 全 家 ， 这 就 是 酬 他 的 劳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6772', '7', '9', '17', '从 前 我 父 冒 死 为 你 们 争 战 ， 救 了 你 们 脱 离 米 甸 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6773', '7', '9', '18', '你 们 如 今 起 来 攻 击 我 的 父 家 ， 将 他 众 子 七 十 人 杀 在 一 块 磐 石 上 ， 又 立 他 婢 女 所 生 的 儿 子 亚 比 米 勒 为 示 剑 人 的 王 ； 他 原 是 你 们 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6774', '7', '9', '19', '你 们 如 今 若 按 诚 实 正 直 待 耶 路 巴 力 和 他 的 家 ， 就 可 因 亚 比 米 勒 得 欢 乐 ， 他 也 可 因 你 们 得 欢 乐 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6775', '7', '9', '20', '不 然 ， 愿 火 从 亚 比 米 勒 发 出 ， 烧 灭 示 剑 人 和 米 罗 众 人 ， 又 愿 火 从 示 剑 人 和 米 罗 人 中 出 来 ， 烧 灭 亚 比 米 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6776', '7', '9', '21', '约 坦 因 怕 他 弟 兄 亚 比 米 勒 ， 就 逃 跑 ， 来 到 比 珥 ， 住 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6777', '7', '9', '22', '亚 比 米 勒 管 理 以 色 列 人 三 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6778', '7', '9', '23', '　 神 使 恶 魔 降 在 亚 比 米 勒 和 示 剑 人 中 间 ， 示 剑 人 就 以 诡 诈 待 亚 比 米 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6779', '7', '9', '24', '这 是 要 叫 耶 路 巴 力 七 十 个 儿 子 所 受 的 残 害 归 与 他 们 的 哥 哥 亚 比 米 勒 ， 又 叫 那 流 他 们 血 的 罪 归 与 帮 助 他 杀 弟 兄 的 示 剑 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6780', '7', '9', '25', '示 剑 人 在 山 顶 上 设 埋 伏 ， 等 候 亚 比 米 勒 。 凡 从 他 们 那 里 经 过 的 人 ， 他 们 就 抢 夺 。 有 人 将 这 事 告 诉 亚 比 米 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6781', '7', '9', '26', '以 别 的 儿 子 迦 勒 和 他 的 弟 兄 来 到 示 剑 ， 示 剑 人 都 信 靠 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6782', '7', '9', '27', '示 剑 人 出 城 到 田 间 去 ， 摘 下 葡 萄 ， 踹 酒 ， 设 摆 筵 宴 ， 进 他 们 　 神 的 庙 中 吃 喝 ， 咒 诅 亚 比 米 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6783', '7', '9', '28', '以 别 的 儿 子 迦 勒 说 ： 亚 比 米 勒 是 谁 ？ 示 剑 是 谁 ？ 使 我 们 服 事 他 呢 ？ 他 不 是 耶 路 巴 力 的 儿 子 麽 ？ 他 的 帮 手 不 是 西 布 勒 麽 ？ 你 们 可 以 服 事 示 剑 的 父 亲 哈 抹 的 後 裔 。 我 们 为 何 服 事 亚 比 米 勒 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6784', '7', '9', '29', '惟 愿 这 民 归 我 的 手 下 ， 我 就 除 掉 亚 比 米 勒 。 迦 勒 又 对 亚 比 米 勒 说 ： 增 添 你 的 军 兵 出 来 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6785', '7', '9', '30', '邑 宰 西 布 勒 听 见 以 别 的 儿 子 迦 勒 的 话 ， 就 发 怒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6786', '7', '9', '31', '悄 悄 地 打 发 人 去 见 亚 比 米 勒 ， 说 ： 以 别 的 儿 子 迦 勒 和 他 的 弟 兄 到 了 示 剑 ， 煽 惑 城 中 的 民 攻 击 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6787', '7', '9', '32', '现 在 你 和 跟 随 你 的 人 今 夜 起 来 ， 在 田 间 埋 伏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6788', '7', '9', '33', '到 早 晨 太 阳 一 出 ， 你 就 起 来 闯 城 。 迦 勒 和 跟 随 他 的 人 出 来 攻 击 你 的 时 候 ， 你 便 向 他 们 见 机 而 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6789', '7', '9', '34', '於 是 ， 亚 比 米 勒 和 跟 随 他 的 众 人 夜 间 起 来 ， 分 作 四 队 ， 埋 伏 等 候 示 剑 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6790', '7', '9', '35', '以 别 的 儿 子 迦 勒 出 去 ， 站 在 城 门 口 。 亚 比 米 勒 和 跟 随 他 的 人 从 埋 伏 之 处 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6791', '7', '9', '36', '迦 勒 看 见 那 些 人 ， 就 对 西 布 勒 说 ： 看 哪 ， 有 人 从 山 顶 上 下 来 了 。 西 布 勒 说 ： 你 看 见 山 的 影 子 ， 以 为 是 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6792', '7', '9', '37', '迦 勒 又 说 ： 看 哪 ， 有 人 从 高 处 下 来 ， 又 有 一 队 从 米 恶 尼 尼 橡 树 的 路 上 而 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6793', '7', '9', '38', '西 布 勒 对 他 说 ： 你 曾 说 ， 亚 比 米 勒 是 谁 ， 叫 我 们 服 事 他 ？ 你 所 夸 的 口 在 哪 里 呢 ？ 这 不 是 你 所 藐 视 的 民 麽 ？ 你 现 在 出 去 ， 与 他 们 交 战 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6794', '7', '9', '39', '於 是 迦 勒 率 领 示 剑 人 出 去 ， 与 亚 比 米 勒 交 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6795', '7', '9', '40', '亚 比 米 勒 追 赶 迦 勒 ； 迦 勒 在 他 面 前 逃 跑 ， 有 许 多 受 伤 仆 倒 的 ， 直 到 城 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6796', '7', '9', '41', '亚 比 米 勒 住 在 亚 鲁 玛 。 西 布 勒 赶 出 迦 勒 和 他 弟 兄 ， 不 准 他 们 住 在 示 剑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6797', '7', '9', '42', '次 日 ， 民 出 到 田 间 ， 有 人 告 诉 亚 比 米 勒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6798', '7', '9', '43', '他 就 把 他 的 人 分 作 三 队 ， 埋 伏 在 田 间 ， 看 见 示 剑 人 从 城 里 出 来 ， 就 起 来 击 杀 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6799', '7', '9', '44', '亚 比 米 勒 和 跟 随 他 的 一 队 向 前 闯 去 ， 站 在 城 门 口 ； 那 两 队 直 闯 到 田 间 ， 击 杀 了 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6800', '7', '9', '45', '亚 比 米 勒 整 天 攻 打 城 ， 将 城 夺 取 ， 杀 了 其 中 的 居 民 ， 将 城 拆 毁 ， 撒 上 了 盐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6801', '7', '9', '46', '示 剑 楼 的 人 听 见 了 ， 就 躲 入 巴 力 比 利 土 庙 的 卫 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6802', '7', '9', '47', '有 人 告 诉 亚 比 米 勒 说 ： 示 剑 楼 的 人 都 聚 在 一 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6803', '7', '9', '48', '亚 比 米 勒 和 跟 随 他 的 人 就 都 上 撒 们 山 。 亚 比 米 勒 手 拿 斧 子 ， 砍 下 一 根 树 枝 ， 扛 在 肩 上 ， 对 跟 随 他 的 人 说 ： 你 们 看 我 所 行 的 ， 也 当 赶 紧 照 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6804', '7', '9', '49', '众 人 就 各 砍 一 枝 ， 跟 随 亚 比 米 勒 ， 把 树 枝 堆 在 卫 所 的 四 围 ， 放 火 烧 了 卫 所 ， 以 致 示 剑 楼 的 人 都 死 了 ， 男 女 约 有 一 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6805', '7', '9', '50', '亚 比 米 勒 到 提 备 斯 ， 向 提 备 斯 安 营 ， 就 攻 取 了 那 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6806', '7', '9', '51', '城 中 有 一 座 坚 固 的 楼 ； 城 里 的 众 人 ， 无 论 男 女 ， 都 逃 进 楼 去 ， 关 上 门 ， 上 了 楼 顶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6807', '7', '9', '52', '亚 比 米 勒 到 了 楼 前 攻 打 ， 挨 近 楼 门 ， 要 用 火 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6808', '7', '9', '53', '有 一 个 妇 人 把 一 块 上 磨 石 抛 在 亚 比 米 勒 的 头 上 ， 打 破 了 他 的 脑 骨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6809', '7', '9', '54', '他 就 急 忙 喊 叫 拿 他 兵 器 的 少 年 人 ， 对 他 说 ： 拔 出 你 的 刀 来 ， 杀 了 我 罢 ！ 免 得 人 议 论 我 说 ， 他 为 一 个 妇 人 所 杀 。 於 是 少 年 人 把 他 刺 透 ， 他 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6810', '7', '9', '55', '以 色 列 人 见 亚 比 米 勒 死 了 ， 便 各 回 自 己 的 地 方 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6811', '7', '9', '56', '这 样 ， 　 神 报 应 亚 比 米 勒 向 他 父 亲 所 行 的 恶 ， 就 是 杀 了 弟 兄 七 十 个 人 的 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6812', '7', '9', '57', '示 剑 人 的 一 切 恶 ， 　 神 也 都 报 应 在 他 们 头 上 ； 耶 路 巴 力 的 儿 子 约 坦 的 咒 诅 归 到 们 身 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6813', '7', '10', '1', '亚 比 米 勒 以 後 ， 有 以 萨 迦 人 朵 多 的 孙 子 、 普 瓦 的 儿 子 陀 拉 兴 起 ， 拯 救 以 色 列 人 。 他 住 在 以 法 莲 山 地 的 沙 密 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6814', '7', '10', '2', '陀 拉 作 以 色 列 的 士 师 二 十 三 年 ， 就 死 了 ， 葬 在 沙 密 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6815', '7', '10', '3', '在 他 以 後 有 基 列 人 睚 珥 兴 起 ， 作 以 色 列 的 士 师 二 十 二 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6816', '7', '10', '4', '他 有 三 十 个 儿 子 ， 骑 着 三 十 匹 驴 驹 。 他 们 有 三 十 座 城 邑 ， 叫 作 哈 倭 特 睚 珥 ， 直 到 如 今 ， 都 是 在 基 列 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6817', '7', '10', '5', '睚 珥 死 了 ， 就 葬 在 加 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6818', '7', '10', '6', '以 色 列 人 又 行 耶 和 华 眼 中 看 为 恶 的 事 ， 去 事 奉 诸 巴 力 和 亚 斯 他 录 ， 并 亚 兰 的 　 神 、 西 顿 的 　 神 、 摩 押 的 　 神 、 亚 扪 人 的 　 神 、 非 利 士 人 的 　 神 ， 离 弃 耶 和 华 ， 不 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6819', '7', '10', '7', '耶 和 华 的 怒 气 向 以 色 列 人 发 作 ， 就 把 他 们 交 在 非 利 士 人 和 亚 扪 人 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6820', '7', '10', '8', '从 那 年 起 ， 他 们 扰 害 欺 压 约 但 河 那 边 、 住 亚 摩 利 人 之 基 列 地 的 以 色 列 人 ， 共 有 十 八 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6821', '7', '10', '9', '亚 扪 人 又 渡 过 约 但 河 去 攻 打 犹 大 和 便 雅 悯 ， 并 以 法 莲 族 。 以 色 列 人 就 甚 觉 窘 迫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6822', '7', '10', '10', '以 色 列 人 哀 求 耶 和 华 说 ： 我 们 得 罪 了 你 ； 因 为 离 弃 了 我 们 　 神 ， 去 事 奉 诸 巴 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6823', '7', '10', '11', '耶 和 华 对 以 色 列 人 说 ： 我 岂 没 有 救 过 你 们 脱 离 埃 及 人 、 亚 摩 利 人 、 亚 扪 人 ， 和 非 利 士 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6824', '7', '10', '12', '西 顿 人 、 亚 玛 力 人 、 马 云 人 也 都 欺 压 你 们 ； 你 们 哀 求 我 ， 我 也 拯 救 你 们 脱 离 他 们 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6825', '7', '10', '13', '你 们 竟 离 弃 我 ， 事 奉 别 　 神 ！ 所 以 我 不 再 救 你 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6826', '7', '10', '14', '你 们 去 哀 求 所 选 择 的 　 神 ； 你 们 遭 遇 急 难 的 时 候 ， 让 他 救 你 们 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6827', '7', '10', '15', '以 色 列 人 对 耶 和 华 说 ： 我 们 犯 罪 了 ， 任 凭 你 随 意 待 我 们 罢 ！ 只 求 你 今 日 拯 救 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6828', '7', '10', '16', '以 色 列 人 就 除 掉 他 们 中 间 的 外 邦 　 神 ， 事 奉 耶 和 华 。 耶 和 华 因 以 色 列 人 受 的 苦 难 ， 就 心 中 担 忧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6829', '7', '10', '17', '当 时 亚 扪 人 聚 集 ， 安 营 在 基 列 。 以 色 列 人 也 聚 集 ， 安 营 在 米 斯 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6830', '7', '10', '18', '基 列 的 民 和 众 首 领 彼 此 商 议 说 ： 谁 能 先 去 攻 打 亚 扪 人 ， 谁 必 作 基 列 一 切 居 民 的 领 袖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6831', '7', '11', '1', '基 列 人 耶 弗 他 是 个 大 能 的 勇 士 ， 是 妓 女 的 儿 子 。 耶 弗 他 是 基 列 所 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6832', '7', '11', '2', '基 列 的 妻 也 生 了 几 个 儿 子 ： 他 妻 所 生 的 儿 子 长 大 了 ， 就 赶 逐 耶 弗 他 ， 说 ： 你 不 可 在 我 们 父 家 承 受 产 业 ， 因 为 你 是 妓 女 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6833', '7', '11', '3', '耶 弗 他 就 逃 避 他 的 弟 兄 ， 去 住 在 陀 伯 地 ， 有 些 匪 徒 到 他 那 里 聚 集 ， 与 他 一 同 出 入 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6834', '7', '11', '4', '过 了 些 日 子 ， 亚 扪 人 攻 打 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6835', '7', '11', '5', '亚 扪 人 攻 打 以 色 列 的 时 候 ， 基 列 的 长 老 到 陀 伯 地 去 ， 要 叫 耶 弗 他 回 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6836', '7', '11', '6', '对 耶 弗 他 说 ： 请 你 来 作 我 们 的 元 帅 ， 我 们 好 与 亚 扪 人 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6837', '7', '11', '7', '耶 弗 他 回 答 基 列 的 长 老 说 ： 从 前 你 们 不 是 恨 我 、 赶 逐 我 出 离 父 家 麽 ？ 现 在 你 们 遭 遇 急 难 为 何 到 我 这 里 来 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6838', '7', '11', '8', '基 列 的 长 老 回 答 耶 弗 他 说 ： 现 在 我 们 到 你 这 里 来 ， 是 要 你 同 我 们 去 ， 与 亚 扪 人 争 战 ； 你 可 以 作 基 列 一 切 居 民 的 领 袖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6839', '7', '11', '9', '耶 弗 他 对 基 列 的 长 老 说 ： 你 们 叫 我 回 去 ， 与 亚 扪 人 争 战 ， 耶 和 华 把 他 交 给 我 ， 我 可 以 作 你 们 的 领 袖 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6840', '7', '11', '10', '基 列 的 长 老 回 答 耶 弗 他 说 ： 有 耶 和 华 在 你 我 中 间 作 见 证 ， 我 们 必 定 照 你 的 话 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6841', '7', '11', '11', '於 是 耶 弗 他 同 基 列 的 长 老 回 去 ， 百 姓 就 立 耶 弗 他 作 领 袖 、 作 元 帅 。 耶 弗 他 在 米 斯 巴 将 自 己 的 一 切 话 陈 明 在 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6842', '7', '11', '12', '耶 弗 他 打 发 使 者 去 见 亚 扪 人 的 王 ， 说 ： 你 与 我 有 甚 麽 相 干 ， 竟 来 到 我 国 中 攻 打 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6843', '7', '11', '13', '亚 扪 人 的 王 回 答 耶 弗 他 的 使 者 说 ： 因 为 以 色 列 从 埃 及 上 来 的 时 候 占 据 我 的 地 ， 从 亚 嫩 河 到 雅 博 河 ， 直 到 约 但 河 。 现 在 你 要 好 好 地 将 这 地 归 还 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6844', '7', '11', '14', '耶 弗 他 又 打 发 使 者 去 见 亚 扪 人 的 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6845', '7', '11', '15', '对 他 说 ： 耶 弗 他 如 此 说 ， 以 色 列 人 并 没 有 占 据 摩 押 地 和 亚 扪 人 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6846', '7', '11', '16', '以 色 列 人 从 埃 及 上 来 乃 是 经 过 旷 野 到 红 海 ， 来 到 加 低 斯 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6847', '7', '11', '17', '就 打 发 使 者 去 见 以 东 王 ， 说 ： 求 你 容 我 从 你 的 地 经 过 。 以 东 王 却 不 应 允 。 又 照 样 打 发 使 者 去 见 摩 押 王 ， 他 也 不 允 准 。 以 色 列 人 就 住 在 加 低 斯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6848', '7', '11', '18', '他 们 又 经 过 旷 野 ， 绕 着 以 东 和 摩 押 地 ， 从 摩 押 地 的 东 边 过 来 ， 在 亚 嫩 河 边 安 营 ， 并 没 有 入 摩 押 的 境 内 ， 因 为 亚 嫩 河 是 摩 押 的 边 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6849', '7', '11', '19', '以 色 列 人 打 发 使 者 去 见 亚 摩 利 王 西 宏 ， 就 是 希 实 本 的 王 ， 对 他 说 ： 求 你 容 我 们 从 你 的 地 经 过 ， 往 我 们 自 己 的 地 方 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6850', '7', '11', '20', '西 宏 却 不 信 服 以 色 列 人 ， 不 容 他 们 经 过 他 的 境 界 ， 乃 招 聚 他 的 众 民 在 雅 杂 安 营 ， 与 以 色 列 人 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6851', '7', '11', '21', '耶 和 华 ─ 以 色 列 的 　 神 将 西 宏 和 他 的 众 民 都 交 在 以 色 列 人 手 中 ， 以 色 列 人 就 击 杀 他 们 ， 得 了 亚 摩 利 人 的 全 地 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6852', '7', '11', '22', '从 亚 嫩 河 到 雅 博 河 ， 从 旷 野 直 到 约 但 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6853', '7', '11', '23', '耶 和 华 ─ 以 色 列 的 　 神 在 他 百 姓 以 色 列 面 前 赶 出 亚 摩 利 人 ， 你 竟 要 得 他 们 的 地 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6854', '7', '11', '24', '你 的 　 神 基 抹 所 赐 你 的 地 你 不 是 得 为 业 麽 ？ 耶 和 华 ─ 我 们 的 　 神 在 我 们 面 前 所 赶 出 的 人 ， 我 们 就 得 他 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6855', '7', '11', '25', '难 道 你 比 摩 押 王 西 拨 的 儿 子 巴 勒 还 强 麽 ？ 他 曾 与 以 色 列 人 争 竞 ， 或 是 与 他 们 争 战 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6856', '7', '11', '26', '以 色 列 人 住 希 实 本 和 属 希 实 本 的 乡 村 ， 亚 罗 珥 和 属 亚 罗 珥 的 乡 村 ， 并 沿 亚 嫩 河 的 一 切 城 邑 ， 已 经 有 三 百 年 了 ； 在 这 三 百 年 之 内 ， 你 们 为 甚 麽 没 有 取 回 这 些 地 方 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6857', '7', '11', '27', '原 来 我 没 有 得 罪 你 ， 你 却 攻 打 我 ， 恶 待 我 。 愿 审 判 人 的 耶 和 华 今 日 在 以 色 列 人 和 亚 扪 人 中 间 判 断 是 非 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6858', '7', '11', '28', '但 亚 扪 人 的 王 不 肯 听 耶 弗 他 打 发 人 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6859', '7', '11', '29', '耶 和 华 的 灵 降 在 耶 弗 他 身 上 ， 他 就 经 过 基 列 和 玛 拿 西 ， 来 到 基 列 的 米 斯 巴 ， 又 从 米 斯 巴 来 到 亚 扪 人 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6860', '7', '11', '30', '耶 弗 他 就 向 耶 和 华 许 愿 ， 说 ： 你 若 将 亚 扪 人 交 在 我 手 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6861', '7', '11', '31', '我 从 亚 扪 人 那 里 平 平 安 安 回 来 的 时 候 ， 无 论 甚 麽 人 ， 先 从 我 家 门 出 来 迎 接 我 ， 就 必 归 你 ， 我 也 必 将 他 献 上 为 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6862', '7', '11', '32', '於 是 耶 弗 他 往 亚 扪 人 那 里 去 ， 与 他 们 争 战 ； 耶 和 华 将 他 们 交 在 他 手 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6863', '7', '11', '33', '他 就 大 大 杀 败 他 们 ， 从 亚 罗 珥 到 米 匿 ， 直 到 亚 备 勒 基 拉 明 ， 攻 取 了 二 十 座 城 。 这 样 亚 扪 人 就 被 以 色 列 人 制 伏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6864', '7', '11', '34', '耶 弗 他 回 米 斯 巴 到 了 自 己 的 家 ， 不 料 ， 他 女 儿 拿 着 鼓 跳 舞 出 来 迎 接 他 ， 是 他 独 生 的 ， 此 外 无 儿 无 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6865', '7', '11', '35', '耶 弗 他 看 见 他 ， 就 撕 裂 衣 服 ， 说 ： 哀 哉 ！ 我 的 女 儿 啊 ， 你 使 我 甚 是 愁 苦 ， 叫 我 作 难 了 ； 因 为 我 已 经 向 耶 和 华 开 口 许 愿 ， 不 能 挽 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6866', '7', '11', '36', '他 女 儿 回 答 说 ： 父 啊 ， 你 既 向 耶 和 华 开 口 ， 就 当 照 你 口 中 所 说 的 向 我 行 ， 因 耶 和 华 已 经 在 仇 敌 亚 扪 人 身 上 为 你 报 仇 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6867', '7', '11', '37', '又 对 父 亲 说 ： 有 一 件 事 求 你 允 准 ： 容 我 去 两 个 月 ， 与 同 伴 在 山 上 ， 好 哀 哭 我 终 为 处 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6868', '7', '11', '38', '耶 弗 他 说 ： 你 去 罢 ！ 就 容 他 去 两 个 月 。 他 便 和 同 伴 去 了 ， 在 山 上 为 他 终 为 处 女 哀 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6869', '7', '11', '39', '两 月 已 满 ， 他 回 到 父 亲 那 里 ， 父 亲 就 照 所 许 的 愿 向 他 行 了 。 女 儿 终 身 没 有 亲 近 男 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6870', '7', '11', '40', '此 後 以 色 列 中 有 个 规 矩 ， 每 年 以 色 列 的 女 子 去 为 基 列 人 耶 弗 他 的 女 儿 哀 哭 四 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6871', '7', '12', '1', '以 法 莲 人 聚 集 ， 到 了 北 方 ， 对 耶 弗 他 说 ： 你 去 与 亚 扪 人 争 战 ， 为 甚 麽 没 有 招 我 们 同 去 呢 ？ 我 们 必 用 火 烧 你 和 你 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6872', '7', '12', '2', '耶 弗 他 对 他 们 说 ： 我 和 我 的 民 与 亚 扪 ； 人 大 大 争 战 ； 我 招 你 们 来 ， 你 们 竟 没 有 来 救 我 脱 离 他 们 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6873', '7', '12', '3', '我 见 你 们 不 来 救 我 ， 我 就 拚 命 前 去 攻 击 亚 扪 人 ， 耶 和 华 将 他 们 交 在 我 手 中 。 你 们 今 日 为 甚 麽 上 我 这 里 来 攻 打 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6874', '7', '12', '4', '於 是 耶 弗 他 招 聚 基 列 人 ， 与 以 法 莲 人 争 战 。 基 列 人 击 杀 以 法 莲 ， 是 因 他 们 说 ： 你 们 基 列 人 在 以 法 莲 、 玛 拿 西 中 间 ， 不 过 是 以 法 莲 逃 亡 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6875', '7', '12', '5', '基 列 人 把 守 约 但 河 的 渡 口 ， 不 容 以 法 莲 人 过 去 。 以 法 莲 逃 走 的 人 若 说 ： 容 我 过 去 。 基 列 人 就 问 他 说 ： 你 是 以 法 莲 人 不 是 ？ 他 若 说 ： 不 是 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6876', '7', '12', '6', '就 对 他 说 ： 你 说 示 播 列 ； 以 法 莲 人 因 为 咬 不 真 字 音 ， 便 说 西 播 列 。 基 列 人 就 将 他 拿 住 ， 杀 在 约 但 河 的 渡 口 。 那 时 以 法 莲 人 被 杀 的 有 四 万 二 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6877', '7', '12', '7', '耶 弗 他 作 以 色 列 的 士 师 年 。 基 列 人 耶 弗 他 死 了 ， 葬 在 基 列 的 一 座 城 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6878', '7', '12', '8', '耶 弗 他 以 後 ， 有 伯 利 恒 人 以 比 赞 作 以 色 列 士 师 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6879', '7', '12', '9', '他 有 三 十 个 儿 子 ， 三 十 女 儿 ； 女 儿 都 嫁 出 去 了 。 他 给 众 子 从 外 乡 娶 了 三 十 媳 妇 。 他 作 以 色 列 的 士 师 七 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6880', '7', '12', '10', '以 比 赞 死 了 ， 葬 在 伯 利 恒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6881', '7', '12', '11', '以 比 赞 之 後 ， 有 西 布 伦 人 以 伦 ， 作 以 色 列 的 士 师 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6882', '7', '12', '12', '西 布 伦 人 以 伦 死 了 ， 葬 在 西 布 伦 地 的 亚 雅 仑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6883', '7', '12', '13', '以 伦 之 後 ， 有 比 拉 顿 人 希 列 的 儿 子 押 顿 作 以 色 的 士 师 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6884', '7', '12', '14', '他 有 四 十 个 儿 子 ， 三 十 个 孙 子 ， 骑 着 七 十 匹 驴 驹 。 押 顿 作 以 色 列 的 士 师 八 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6885', '7', '12', '15', '比 拉 顿 人 希 列 的 儿 子 押 顿 死 了 ， 葬 在 以 法 莲 地 的 比 拉 顿 ， 在 亚 玛 力 人 的 山 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6886', '7', '13', '1', '以 色 列 人 又 行 耶 和 华 眼 中 看 为 恶 的 事 ， 耶 和 华 将 他 们 交 在 非 利 士 人 手 中 四 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6887', '7', '13', '2', '那 时 ， 有 一 个 琐 拉 人 ， 是 属 但 族 的 ， 名 叫 玛 挪 亚 。 他 的 妻 不 怀 孕 ， 不 生 育 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6888', '7', '13', '3', '耶 和 华 的 使 者 向 那 妇 人 显 现 ， 对 他 说 ： 向 来 你 不 怀 孕 ， 不 生 育 ， 如 今 你 必 怀 孕 生 一 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6889', '7', '13', '4', '所 以 你 当 谨 慎 ， 清 酒 浓 酒 都 不 可 喝 ， 一 切 不 洁 之 物 也 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6890', '7', '13', '5', '你 必 怀 孕 生 一 个 儿 子 ， 不 可 用 剃 头 刀 剃 他 的 头 ， 因 为 这 孩 子 一 出 胎 就 归 　 神 作 拿 细 耳 人 。 他 必 起 首 拯 救 以 色 列 人 脱 离 非 利 士 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6891', '7', '13', '6', '妇 人 就 回 去 对 丈 夫 说 ： 有 一 个 　 神 人 到 我 面 前 来 ， 他 的 相 貌 如 　 神 使 者 的 相 貌 ， 甚 是 可 畏 。 我 没 有 问 他 从 哪 里 来 ， 他 也 没 有 将 他 的 名 告 诉 我 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6892', '7', '13', '7', '却 对 我 说 ： 你 要 怀 孕 生 一 个 儿 子 ， 所 以 清 酒 浓 酒 都 不 可 喝 ， 一 切 不 洁 之 物 也 不 可 吃 ； 因 为 这 孩 子 从 出 胎 一 直 到 死 ， 必 归 □ 　 神 作 拿 细 耳 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6893', '7', '13', '8', '玛 挪 亚 就 祈 求 耶 和 华 说 ： 主 啊 ， 求 你 再 差 遣 那 　 神 人 到 我 们 这 里 来 ， 好 指 教 我 们 怎 样 待 这 将 要 生 的 孩 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6894', '7', '13', '9', '　 神 应 允 玛 挪 亚 的 话 ； 妇 人 正 坐 在 田 间 的 时 候 ， 　 神 的 使 者 又 到 他 那 里 ， 他 丈 夫 玛 挪 亚 却 没 有 同 他 在 一 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6895', '7', '13', '10', '妇 人 急 忙 跑 去 告 诉 丈 夫 说 ： 那 日 到 我 面 前 来 的 人 ， 又 向 我 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6896', '7', '13', '11', '玛 挪 亚 起 来 跟 随 他 的 妻 来 到 那 人 面 前 ， 对 他 说 ： 与 这 妇 人 说 话 的 就 是 你 麽 ？ 他 说 ： 是 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6897', '7', '13', '12', '玛 挪 亚 说 ： 愿 你 的 话 应 验 ！ 我 们 当 怎 样 待 这 孩 子 ， 他 後 来 当 怎 样 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6898', '7', '13', '13', '耶 和 华 的 使 者 对 玛 挪 亚 说 ： 我 告 诉 妇 人 的 一 切 事 ， 他 都 当 谨 慎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6899', '7', '13', '14', '葡 萄 树 所 结 的 都 不 可 吃 ， 清 酒 浓 酒 都 不 可 喝 ， 一 切 不 洁 之 物 也 不 可 吃 。 凡 我 所 吩 咐 的 ， 他 都 当 遵 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6900', '7', '13', '15', '玛 挪 亚 对 耶 和 华 的 使 者 说 ： 求 你 容 我 们 款 留 你 ， 好 为 你 预 备 一 只 山 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6901', '7', '13', '16', '耶 和 华 的 使 者 对 玛 挪 亚 说 ： 你 虽 然 款 留 我 ， 我 却 不 吃 你 的 食 物 ， 你 若 预 备 燔 祭 就 当 献 与 耶 和 华 。 原 来 玛 挪 亚 不 知 道 他 是 耶 和 华 的 使 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6902', '7', '13', '17', '玛 挪 亚 对 耶 和 华 的 使 者 说 ： 请 将 你 的 名 告 诉 我 ， 到 你 话 应 验 的 时 候 ， 我 们 好 尊 敬 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6903', '7', '13', '18', '耶 和 华 的 使 者 对 他 说 ： 你 何 必 问 我 的 名 ， 我 名 是 奇 妙 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6904', '7', '13', '19', '玛 挪 亚 将 一 只 山 羊 羔 和 素 祭 在 磐 石 上 献 与 耶 和 华 ， 使 者 行 奇 妙 的 事 ； 玛 挪 亚 和 他 的 妻 观 看 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6905', '7', '13', '20', '见 火 焰 从 坛 上 往 上 升 ， 耶 和 华 的 使 者 在 坛 上 的 火 焰 中 也 升 上 去 了 。 玛 挪 亚 和 他 的 妻 看 见 ， 就 俯 伏 於 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6906', '7', '13', '21', '耶 和 华 的 使 者 不 再 向 玛 挪 亚 和 他 的 妻 显 现 ， 玛 挪 亚 才 知 道 他 是 耶 和 华 的 使 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6907', '7', '13', '22', '玛 挪 亚 对 他 的 妻 说 ： 我 们 必 要 死 ， 因 为 看 见 了 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6908', '7', '13', '23', '他 的 妻 却 对 他 说 ： 耶 和 华 若 要 杀 我 们 ， 必 不 从 我 们 手 里 收 纳 燔 祭 和 素 祭 ， 并 不 将 这 一 切 事 指 示 我 们 ， 今 日 也 不 将 这 些 话 告 诉 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6909', '7', '13', '24', '後 来 妇 人 生 了 一 个 儿 子 ， 给 他 起 名 叫 参 孙 。 孩 子 长 大 ， 耶 和 华 赐 福 与 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6910', '7', '13', '25', '在 玛 哈 尼 但 ， 就 是 琐 拉 和 以 实 陶 中 间 ， 耶 和 华 的 灵 才 感 动 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6911', '7', '14', '1', '参 孙 下 到 亭 拿 ， 在 那 里 看 见 一 个 女 子 ， 是 非 利 士 人 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6912', '7', '14', '2', '参 孙 上 来 禀 告 他 父 母 说 ： 我 在 亭 拿 看 见 一 个 女 子 ， 是 非 利 士 人 的 女 儿 ， 愿 你 们 给 我 娶 来 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6913', '7', '14', '3', '他 父 母 说 ： 在 你 弟 兄 的 女 儿 中 ， 或 在 本 国 的 民 中 ， 岂 没 有 一 个 女 子 ， 何 至 你 去 在 未 受 割 礼 的 非 利 士 人 中 娶 妻 呢 ？ 参 孙 对 他 父 亲 说 ： 愿 你 给 我 娶 那 女 子 ， 因 我 喜 悦 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6914', '7', '14', '4', '他 的 父 母 却 不 知 道 这 事 是 出 於 耶 和 华 ， 因 为 他 找 机 会 攻 击 非 利 士 人 。 那 时 ， 非 利 士 人 辖 制 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6915', '7', '14', '5', '参 孙 跟 他 父 母 下 亭 拿 去 ， 到 了 亭 拿 的 葡 萄 园 ， 见 有 一 只 少 壮 狮 子 向 他 吼 叫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6916', '7', '14', '6', '耶 和 华 的 灵 大 大 感 动 参 孙 ， 他 虽 然 手 无 器 械 ， 却 将 狮 子 撕 裂 ， 如 同 撕 裂 山 羊 羔 一 样 。 他 行 这 事 并 没 有 告 诉 父 母 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6917', '7', '14', '7', '参 孙 下 去 与 女 子 说 话 ， 就 喜 悦 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6918', '7', '14', '8', '过 了 些 日 子 ， 再 下 去 要 娶 那 女 子 ， 转 向 道 旁 要 看 死 狮 ， 见 有 一 群 蜂 子 和 蜜 在 死 狮 之 内 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6919', '7', '14', '9', '就 用 手 取 蜜 ， 且 吃 且 走 ； 到 了 父 母 那 里 ， 给 他 父 母 ， 他 们 也 吃 了 ； 只 是 没 有 告 诉 这 蜜 是 从 死 狮 之 内 取 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6920', '7', '14', '10', '他 父 亲 下 去 见 女 子 。 参 孙 在 那 里 设 摆 筵 宴 ， 因 为 向 来 少 年 人 都 有 这 个 规 矩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6921', '7', '14', '11', '众 人 看 见 参 孙 ， 就 请 了 三 十 个 人 陪 伴 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6922', '7', '14', '12', '参 孙 对 他 们 说 ： 我 给 你 们 出 一 个 谜 语 ， 你 们 在 七 日 筵 宴 之 内 ， 若 能 猜 出 意 思 告 诉 我 ， 我 就 给 你 们 三 十 件 里 衣 ， 三 十 套 衣 裳 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6923', '7', '14', '13', '你 们 若 不 能 猜 出 意 思 告 诉 我 ， 你 们 就 给 我 三 十 件 里 衣 ， 三 十 套 衣 裳 。 他 们 说 ： 请 将 谜 语 说 给 我 们 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6924', '7', '14', '14', '参 孙 对 他 们 说 ： 吃 的 从 吃 者 出 来 ； 甜 的 从 强 者 出 来 。 他 们 三 日 不 能 猜 出 谜 语 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6925', '7', '14', '15', '到 第 七 天 ， 他 们 对 参 孙 的 妻 说 ： 你 诓 哄 你 丈 夫 ， 探 出 谜 语 的 意 思 告 诉 我 们 ， 免 得 我 们 用 火 烧 你 和 你 父 家 。 你 们 请 了 我 们 来 ， 是 要 夺 我 们 所 有 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6926', '7', '14', '16', '参 孙 的 妻 在 丈 夫 面 前 啼 哭 说 ： 你 是 恨 我 ， 不 是 爱 我 ， 你 给 我 本 国 的 人 出 谜 语 ， 却 没 有 将 意 思 告 诉 我 。 参 孙 回 答 说 ： 连 我 父 母 我 都 没 有 告 诉 ， 岂 可 告 诉 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6927', '7', '14', '17', '七 日 筵 宴 之 内 ， 他 在 丈 夫 面 前 啼 哭 ， 到 第 七 天 逼 着 他 ， 他 才 将 谜 语 的 意 思 告 诉 他 妻 ， 他 妻 就 告 诉 本 国 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6928', '7', '14', '18', '到 第 七 天 ， 日 头 未 落 以 前 ， 那 城 里 的 人 对 参 孙 说 ： 有 甚 麽 比 蜜 还 甜 呢 ？ 有 甚 麽 比 狮 子 还 强 呢 ？ 参 孙 对 他 们 说 ： 你 们 若 非 用 我 的 母 牛 犊 耕 地 ， 就 猜 不 出 我 谜 语 的 意 思 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6929', '7', '14', '19', '耶 和 华 的 灵 大 大 感 动 参 孙 ， 他 就 下 到 亚 实 基 伦 ， 击 杀 了 三 十 个 人 ， 夺 了 他 们 的 衣 裳 ， 将 衣 裳 给 了 猜 出 谜 语 的 人 。 参 孙 发 怒 ， 就 上 父 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6930', '7', '14', '20', '参 孙 的 妻 便 归 了 参 孙 的 陪 伴 ， 就 是 作 过 他 朋 友 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6931', '7', '15', '1', '过 了 些 日 子 ， 到 割 麦 子 的 时 候 ， 参 孙 带 着 一 只 山 羊 羔 去 看 他 的 妻 ， 说 ： 我 要 进 内 室 见 我 的 妻 。 他 岳 父 不 容 他 进 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6932', '7', '15', '2', '说 ： 我 估 定 你 是 极 其 恨 他 ， 因 此 我 将 他 给 了 你 的 陪 伴 。 他 的 妹 子 不 是 比 他 还 美 丽 麽 ？ 你 可 以 娶 来 代 替 他 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6933', '7', '15', '3', '参 孙 说 ： 这 回 我 加 害 於 非 利 士 人 不 算 有 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6934', '7', '15', '4', '於 是 参 孙 去 捉 了 三 百 只 狐 狸 （ 或 译 ： 野 狗 ） ， 将 狐 狸 尾 巴 一 对 一 对 地 捆 上 ， 将 火 把 捆 在 两 条 尾 巴 中 间 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6935', '7', '15', '5', '点 着 火 把 ， 就 放 狐 狸 进 入 非 利 士 人 站 着 的 禾 稼 ， 将 堆 集 的 禾 捆 和 未 割 的 禾 稼 ， 并 橄 榄 园 尽 都 烧 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6936', '7', '15', '6', '非 利 士 人 说 ： 这 事 是 谁 做 的 呢 ？ 有 人 说 ： 是 亭 拿 人 的 女 婿 参 孙 ， 因 为 他 岳 父 将 他 的 妻 给 了 他 的 陪 伴 。 於 是 非 利 士 人 上 去 ， 用 火 烧 了 妇 人 和 他 的 父 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6937', '7', '15', '7', '参 孙 对 非 利 士 人 说 ： 你 们 既 然 这 样 行 ， 我 必 向 你 们 报 仇 才 肯 罢 休 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6938', '7', '15', '8', '参 孙 就 大 大 击 杀 他 们 ， 连 腿 带 腰 都 砍 断 了 。 他 便 下 去 ， 住 在 以 坦 磐 的 穴 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6939', '7', '15', '9', '非 利 士 人 上 去 安 营 在 犹 大 ， 布 散 在 利 希 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6940', '7', '15', '10', '犹 大 人 说 ： 你 们 为 何 上 来 攻 击 我 们 呢 ？ 他 们 说 ： 我 们 上 来 是 要 捆 绑 参 孙 ； 他 向 我 们 怎 样 行 ， 我 们 也 要 向 他 怎 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6941', '7', '15', '11', '於 是 有 三 千 犹 大 人 下 到 以 坦 磐 的 穴 内 ， 对 参 孙 说 ： 非 利 士 人 辖 制 我 们 ， 你 不 知 道 麽 ？ 你 向 我 们 行 的 是 甚 麽 事 呢 ？ 他 回 答 说 ： 他 们 向 我 怎 样 行 ， 我 也 要 向 他 们 怎 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6942', '7', '15', '12', '犹 大 人 对 他 说 ： 我 们 下 来 是 要 捆 绑 你 ， 将 你 交 在 非 利 士 人 手 中 。 参 孙 说 ： 你 们 要 向 我 起 誓 ， 应 承 你 们 自 己 不 害 死 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6943', '7', '15', '13', '他 们 说 ： 我 们 断 不 杀 你 ， 只 要 将 你 捆 绑 交 在 非 利 士 人 手 中 。 於 是 用 两 条 新 绳 捆 绑 参 孙 ， 将 他 从 以 坦 磐 带 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6944', '7', '15', '14', '参 孙 到 了 利 希 ， 非 利 士 人 都 迎 着 喧 嚷 。 耶 和 华 的 灵 大 大 感 动 参 孙 ， 他 臂 上 的 绳 就 像 火 烧 的 麻 一 样 ， 他 的 绑 绳 都 从 他 手 上 脱 落 下 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6945', '7', '15', '15', '他 见 一 块 未 乾 的 驴 腮 骨 ， 就 伸 手 拾 起 来 ， 用 以 击 杀 一 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6946', '7', '15', '16', '参 孙 说 ： 我 用 驴 ? 骨 杀 人 成 堆 ， 用 驴 腮 骨 杀 了 一 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6947', '7', '15', '17', '说 完 这 话 ， 就 把 那 ? 骨 从 手 里 抛 出 去 了 。 那 地 便 叫 拉 末 利 希 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6948', '7', '15', '18', '参 孙 甚 觉 口 渴 ， 就 求 告 耶 和 华 说 ： 你 既 藉 仆 人 的 手 施 行 这 麽 大 的 拯 救 ， 岂 可 任 我 渴 死 、 落 在 未 受 割 礼 的 人 手 中 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6949', '7', '15', '19', '　 神 就 使 利 希 的 洼 处 裂 开 ， 有 水 从 其 中 涌 出 来 。 参 孙 喝 了 ， 精 神 复 原 ； 因 此 那 泉 名 叫 隐 哈 歌 利 ， 那 泉 直 到 今 日 还 在 利 希 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6950', '7', '15', '20', '当 非 利 士 人 辖 制 以 色 列 人 的 时 候 ， 参 孙 作 以 色 列 的 士 师 二 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6951', '7', '16', '1', '参 孙 到 了 迦 萨 ， 在 那 里 看 见 一 个 妓 女 ， 就 与 他 亲 近 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6952', '7', '16', '2', '有 人 告 诉 迦 萨 人 说 ： 参 孙 到 这 里 来 了 ！ 他 们 就 把 他 团 团 围 住 ， 终 夜 在 城 门 悄 悄 埋 伏 ， 说 ： 等 到 天 亮 我 们 便 杀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6953', '7', '16', '3', '参 孙 睡 到 半 夜 ， 起 来 ， 将 城 门 的 门 扇 、 门 框 、 门 闩 ， 一 齐 拆 下 来 ， 扛 在 肩 上 ， 扛 到 希 伯 仑 前 的 山 顶 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6954', '7', '16', '4', '後 来 ， 参 孙 在 梭 烈 谷 喜 爱 一 个 妇 人 ， 名 叫 大 利 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6955', '7', '16', '5', '非 利 士 人 的 首 领 上 去 见 那 妇 人 ， 对 他 说 ： 求 你 诓 哄 参 孙 ， 探 探 他 因 何 有 这 麽 大 的 力 气 ， 我 们 用 何 法 能 胜 他 ， 捆 绑 克 制 他 。 我 们 就 每 人 给 你 一 千 一 百 舍 客 勒 银 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6956', '7', '16', '6', '大 利 拉 对 参 孙 说 ： 求 你 告 诉 我 ， 你 因 何 有 这 麽 大 的 力 气 ， 当 用 何 法 捆 绑 克 制 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6957', '7', '16', '7', '参 孙 回 答 说 ： 人 若 用 七 条 未 乾 的 青 绳 子 捆 绑 我 ， 我 就 软 弱 像 别 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6958', '7', '16', '8', '於 是 非 利 士 人 的 首 领 拿 了 七 条 未 乾 的 青 绳 子 来 ， 交 给 妇 人 ， 他 就 用 绳 子 捆 绑 参 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6959', '7', '16', '9', '有 人 预 先 埋 伏 在 妇 人 的 内 室 里 。 妇 人 说 ： 参 孙 哪 ， 非 利 士 人 拿 你 来 了 ！ 参 孙 就 挣 断 绳 子 ， 如 挣 断 经 火 的 麻 线 一 般 。 这 样 ， 他 力 气 的 根 由 人 还 是 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6960', '7', '16', '10', '大 利 拉 对 参 孙 说 ： 你 欺 哄 我 ， 向 我 说 谎 言 。 现 在 求 你 告 诉 我 当 用 何 法 捆 绑 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6961', '7', '16', '11', '参 孙 回 答 说 ： 人 若 用 没 有 使 过 的 新 绳 捆 绑 我 ， 我 就 软 弱 像 别 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6962', '7', '16', '12', '大 利 拉 就 用 新 绳 捆 绑 他 ， 对 他 说 ： 参 孙 哪 ， 非 利 士 人 拿 你 来 了 ！ 有 人 预 先 埋 伏 在 内 室 里 。 参 孙 将 臂 上 的 绳 挣 断 了 ， 如 挣 断 一 条 线 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6963', '7', '16', '13', '大 利 拉 对 参 孙 说 ： 你 到 如 今 还 是 欺 哄 我 ， 向 我 说 谎 言 。 求 你 告 诉 我 ， 当 用 何 法 捆 绑 你 。 参 孙 回 答 说 ： 你 若 将 我 头 上 的 七 条 发 绺 ， 与 纬 线 同 织 就 可 以 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6964', '7', '16', '14', '於 是 大 利 拉 将 他 的 发 绺 与 纬 线 同 织 ， 用 橛 子 钉 住 ， 对 他 说 ： 参 孙 哪 ， 非 利 士 人 拿 你 来 了 ！ 参 孙 从 睡 中 醒 来 ， 将 机 上 的 橛 子 和 纬 线 一 齐 都 拔 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6965', '7', '16', '15', '大 利 拉 对 参 孙 说 ： 你 既 不 与 我 同 心 ， 怎 麽 说 你 爱 我 呢 ？ 你 这 三 次 欺 哄 我 ， 没 有 告 诉 我 ， 你 因 何 有 这 麽 大 的 力 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6966', '7', '16', '16', '大 利 拉 天 天 用 话 催 逼 他 ， 甚 至 他 心 里 烦 闷 要 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6967', '7', '16', '17', '参 孙 就 把 心 中 所 藏 的 都 告 诉 了 他 ， 对 他 说 ： 向 来 人 没 有 用 剃 头 刀 剃 我 的 头 ， 因 为 我 自 出 母 胎 就 归 　 神 作 拿 细 耳 人 ； 若 剃 了 我 的 头 发 ， 我 的 力 气 就 离 开 我 ， 我 便 软 弱 像 别 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6968', '7', '16', '18', '大 利 拉 见 他 把 心 中 所 藏 的 都 告 诉 了 他 ， 就 打 发 人 到 非 利 士 人 的 首 领 那 里 ， 对 他 们 说 ： 他 已 经 把 心 中 所 藏 的 都 告 诉 了 我 ， 请 你 们 再 上 来 一 次 。 於 是 非 利 士 人 的 首 领 手 里 拿 着 银 子 ， 上 到 妇 人 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6969', '7', '16', '19', '大 利 拉 使 参 孙 枕 着 他 的 膝 睡 觉 ， 叫 了 一 个 人 来 剃 除 他 头 上 的 七 条 发 绺 。 於 是 大 利 拉 克 制 他 ， 他 的 力 气 就 离 开 他 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6970', '7', '16', '20', '大 利 拉 说 ： 参 孙 哪 ， 非 利 士 人 拿 你 来 了 ！ 参 孙 从 睡 中 醒 来 ， 心 里 说 ： 我 要 像 前 几 次 出 去 活 动 身 体 ； 他 却 不 知 道 耶 和 华 已 经 离 开 他 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6971', '7', '16', '21', '非 利 士 人 将 他 拿 住 ， 剜 了 他 的 眼 睛 ， 带 他 下 到 迦 萨 ， 用 铜 炼 拘 索 他 ； 他 就 在 监 里 推 磨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6972', '7', '16', '22', '然 而 他 的 头 发 被 剃 之 後 ， 又 渐 渐 长 起 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6973', '7', '16', '23', '非 利 士 人 的 首 领 聚 集 ， 要 给 他 们 的 神 大 衮 献 大 祭 ， 并 且 欢 乐 ， 因 为 他 们 说 ： 我 们 的 　 神 将 我 们 的 仇 敌 参 孙 交 在 我 们 手 中 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6974', '7', '16', '24', '众 人 看 见 参 孙 ， 就 赞 美 他 们 的 　 神 说 ： 我 们 的 　 神 将 毁 坏 我 们 地 、 杀 害 我 们 许 多 人 的 仇 敌 交 在 我 们 手 中 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6975', '7', '16', '25', '他 们 正 宴 乐 的 时 候 ， 就 说 ： 叫 参 孙 来 ， 在 我 们 面 前 戏 耍 戏 耍 。 於 是 将 参 孙 从 监 里 提 出 来 ， 他 就 在 众 人 面 前 戏 耍 。 他 们 使 他 站 在 两 柱 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6976', '7', '16', '26', '参 孙 向 拉 他 手 的 童 子 说 ： 求 你 让 我 摸 着 托 房 的 柱 子 ， 我 要 靠 一 靠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6977', '7', '16', '27', '那 时 房 内 充 满 男 女 ， 非 利 士 人 的 众 首 领 也 都 在 那 里 。 房 的 平 顶 上 约 有 三 千 男 女 观 看 参 孙 戏 耍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6978', '7', '16', '28', '参 孙 求 告 耶 和 华 说 ： 主 耶 和 华 啊 ， 求 你 眷 念 我 。 神 啊 ， 求 你 赐 我 这 一 次 的 力 量 ， 使 我 在 非 利 士 人 身 上 报 那 剜 我 双 眼 的 仇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6979', '7', '16', '29', '参 孙 就 抱 住 托 房 的 那 两 根 柱 子 ： 左 手 抱 一 根 ， 右 手 抱 一 根 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6980', '7', '16', '30', '说 ： 我 情 愿 与 非 利 士 人 同 死 ！ 就 尽 力 屈 身 ， 房 子 倒 塌 ， 压 住 首 领 和 房 内 的 众 人 。 这 样 ， 参 孙 死 时 所 杀 的 人 比 活 着 所 杀 的 还 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6981', '7', '16', '31', '参 孙 的 弟 兄 和 他 父 的 全 家 都 下 去 取 他 的 尸 首 ， 抬 上 来 葬 在 琐 拉 和 以 实 陶 中 间 ， 在 他 父 玛 挪 亚 的 坟 墓 里 。 参 孙 作 以 色 列 的 士 师 二 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6982', '7', '17', '1', '以 法 莲 山 地 有 一 个 人 名 叫 米 迦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6983', '7', '17', '2', '他 对 母 亲 说 ： 你 那 一 千 一 百 舍 客 勒 银 子 被 人 拿 去 ， 你 因 此 咒 诅 ， 并 且 告 诉 了 我 。 看 哪 ， 这 银 子 在 我 这 里 ， 是 我 拿 去 了 。 他 母 亲 说 ： 我 儿 啊 ， 愿 耶 和 华 赐 福 与 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6984', '7', '17', '3', '米 迦 就 把 这 一 千 一 百 舍 客 勒 银 子 还 他 母 亲 。 他 母 亲 说 ： 我 分 出 这 银 子 来 为 你 献 给 耶 和 华 ， 好 雕 刻 一 个 像 ， 铸 成 一 个 像 。 现 在 我 还 是 交 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6985', '7', '17', '4', '米 迦 将 银 子 还 他 母 亲 ， 他 母 亲 将 二 百 舍 客 勒 银 子 交 给 银 匠 ， 雕 刻 一 个 像 ， 铸 成 一 个 像 ， 安 置 在 米 迦 的 屋 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6986', '7', '17', '5', '这 米 迦 有 了 　 神 堂 ， 又 制 造 以 弗 得 和 家 中 的 神 像 ， 分 派 他 一 个 儿 子 作 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6987', '7', '17', '6', '那 时 以 色 列 中 没 有 王 ， 各 人 任 意 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6988', '7', '17', '7', '犹 大 的 伯 利 恒 有 一 个 少 年 人 ， 是 犹 大 族 的 利 未 人 ， 他 在 那 里 寄 居 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6989', '7', '17', '8', '这 人 离 开 犹 大 的 伯 利 恒 城 ， 要 找 一 个 可 住 的 地 方 。 行 路 的 时 候 ， 到 了 以 法 莲 山 地 ， 走 到 米 迦 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6990', '7', '17', '9', '米 迦 问 他 说 ： 你 从 哪 里 来 ？ 他 回 答 说 ： 从 犹 大 的 伯 利 恒 来 。 我 是 利 未 人 ， 要 找 一 个 可 住 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6991', '7', '17', '10', '米 迦 说 ： 你 可 以 住 在 我 这 里 ， 我 以 你 为 父 、 为 祭 司 。 我 每 年 给 你 十 舍 客 勒 银 子 ， 一 套 衣 服 和 度 日 的 食 物 。 利 未 人 就 进 了 他 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6992', '7', '17', '11', '利 未 人 情 愿 与 那 人 同 住 ； 那 人 看 这 少 年 人 如 自 己 的 儿 子 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6993', '7', '17', '12', '米 迦 分 派 这 少 年 的 利 未 人 作 祭 司 ， 他 就 住 在 米 迦 的 家 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6994', '7', '17', '13', '米 迦 说 ： 现 在 我 知 道 耶 和 华 必 赐 福 与 我 ， 因 我 有 一 个 利 未 人 作 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6995', '7', '18', '1', '那 时 ， 以 色 列 中 没 有 王 。 但 支 派 的 人 仍 是 寻 地 居 住 ； 因 为 到 那 日 子 ， 他 们 还 没 有 在 以 色 列 支 派 中 得 地 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6996', '7', '18', '2', '但 人 从 琐 拉 和 以 实 陶 打 发 本 族 中 的 五 个 勇 士 ， 去 仔 细 窥 探 那 地 ， 吩 咐 他 们 说 ： 你 们 去 窥 探 那 地 。 他 们 来 到 以 法 莲 山 地 ， 进 了 米 迦 的 住 宅 ， 就 在 那 里 住 宿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6997', '7', '18', '3', '他 们 临 近 米 迦 的 住 宅 ， 听 出 那 少 年 利 未 人 的 口 音 来 ， 就 进 去 问 他 说 ： 谁 领 你 到 这 里 来 ？ 你 在 这 里 做 甚 麽 ？ 你 在 这 里 得 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6998', '7', '18', '4', '他 回 答 说 ： 米 迦 待 我 如 此 如 此 ， 请 我 作 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('6999', '7', '18', '5', '他 们 对 他 说 ： 请 你 求 问 　 神 ， 使 我 们 知 道 所 行 的 道 路 通 达 不 通 达 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7000', '7', '18', '6', '祭 司 对 他 们 说 ： 你 们 可 以 平 平 安 安 地 去 ， 你 们 所 行 的 道 路 是 在 耶 和 华 面 前 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7001', '7', '18', '7', '五 人 就 走 了 ， 来 到 拉 亿 ， 见 那 里 的 民 安 居 无 虑 ， 如 同 西 顿 人 安 居 一 样 。 在 那 地 没 有 人 掌 权 扰 乱 他 们 ； 他 们 离 西 顿 人 也 远 ， 与 别 人 没 有 来 往 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7002', '7', '18', '8', '五 人 回 到 琐 拉 和 以 实 陶 ， 见 他 们 的 弟 兄 ； 弟 兄 问 他 们 说 ： 你 们 有 甚 麽 话 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7003', '7', '18', '9', '他 们 回 答 说 ： 起 来 ， 我 们 上 去 攻 击 他 们 罢 ！ 我 们 已 经 窥 探 那 地 ， 见 那 地 甚 好 。 你 们 为 何 静 坐 不 动 呢 ？ 要 急 速 前 往 得 那 地 为 业 ， 不 可 迟 延 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7004', '7', '18', '10', '你 们 到 了 那 里 ， 必 看 见 安 居 无 虑 的 民 ， 地 也 宽 阔 。 □ 　 神 已 将 那 地 交 在 你 们 手 中 ； 那 地 百 物 俱 全 ， 一 无 所 缺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7005', '7', '18', '11', '於 是 但 族 中 的 六 百 人 ， 各 带 兵 器 ， 从 琐 拉 和 以 实 陶 前 往 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7006', '7', '18', '12', '上 到 犹 大 的 基 列 耶 琳 ， 在 基 列 耶 琳 後 边 安 营 。 因 此 那 地 方 名 叫 玛 哈 尼 但 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7007', '7', '18', '13', '他 们 从 那 里 往 以 法 莲 山 地 去 ， 来 到 米 迦 的 住 宅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7008', '7', '18', '14', '从 前 窥 探 拉 亿 地 的 五 个 人 对 他 们 的 弟 兄 说 ： 这 宅 子 里 有 以 弗 得 和 家 中 的 神 像 ， 并 雕 刻 的 像 与 铸 成 的 像 ， 你 们 知 道 麽 ？ 现 在 你 们 要 想 一 想 当 怎 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7009', '7', '18', '15', '五 人 就 进 入 米 迦 的 住 宅 ， 到 了 那 少 年 利 未 人 的 房 内 问 他 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7010', '7', '18', '16', '那 六 百 但 人 各 带 兵 器 ， 站 在 门 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7011', '7', '18', '17', '窥 探 地 的 五 个 人 走 进 去 ， 将 雕 刻 的 像 、 以 弗 得 、 家 中 的 神 像 ， 并 铸 成 的 像 ， 都 拿 了 去 。 祭 司 和 带 兵 器 的 六 百 人 ， 一 同 站 在 门 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7012', '7', '18', '18', '那 五 个 人 进 入 米 迦 的 住 宅 ， 拿 出 雕 刻 的 像 、 以 弗 得 、 家 中 的 神 像 ， 并 铸 成 的 像 ， 祭 司 就 问 他 们 说 ： 你 们 做 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7013', '7', '18', '19', '他 们 回 答 说 ： 不 要 作 声 ， 用 手 捂 口 ， 跟 我 们 去 罢 ！ 我 们 必 以 你 为 父 、 为 祭 司 。 你 作 一 家 的 祭 司 好 呢 ？ 还 是 作 以 色 列 一 族 一 支 派 的 祭 司 好 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7014', '7', '18', '20', '祭 司 心 里 喜 悦 ， 便 拿 着 以 弗 得 和 家 中 的 神 像 ， 并 雕 刻 的 像 ， 进 入 他 们 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7015', '7', '18', '21', '他 们 就 转 身 离 开 那 里 ， 妻 子 、 儿 女 、 牲 畜 、 财 物 都 在 前 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7016', '7', '18', '22', '离 米 迦 的 住 宅 已 远 ， 米 迦 的 近 邻 都 聚 集 来 ， 追 赶 但 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7017', '7', '18', '23', '呼 叫 但 人 。 但 人 回 头 问 米 迦 说 ： 你 聚 集 这 许 多 人 来 做 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7018', '7', '18', '24', '米 迦 说 ： 你 们 将 我 所 做 的 神 像 和 祭 司 都 带 了 去 ， 我 还 有 所 剩 的 麽 ？ 怎 麽 还 问 我 说 做 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7019', '7', '18', '25', '但 人 对 米 迦 说 ： 你 不 要 使 我 们 听 见 你 的 声 音 ， 恐 怕 有 性 暴 的 人 攻 击 你 ， 以 致 你 和 你 的 全 家 尽 都 丧 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7020', '7', '18', '26', '但 人 还 是 走 他 们 的 路 。 米 迦 见 他 们 的 势 力 比 自 己 强 盛 ， 就 转 身 回 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7021', '7', '18', '27', '但 人 将 米 迦 所 做 的 神 像 和 他 的 祭 司 都 带 到 拉 亿 ， 见 安 居 无 虑 的 民 ， 就 用 刀 杀 了 那 民 ， 又 放 火 烧 了 那 城 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7022', '7', '18', '28', '并 无 人 搭 救 ； 因 为 离 西 顿 远 ， 他 们 又 与 别 人 没 有 来 往 。 城 在 平 原 ， 那 平 原 靠 近 伯 利 合 。 但 人 又 在 那 里 修 城 居 住 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7023', '7', '18', '29', '照 着 他 们 始 祖 以 色 列 之 子 但 的 名 字 ， 给 那 城 起 名 叫 但 ； 原 先 那 城 名 叫 拉 亿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7024', '7', '18', '30', '但 人 就 为 自 己 设 立 那 雕 刻 的 像 。 摩 西 的 孙 子 、 革 舜 的 儿 子 约 拿 单 ， 和 他 的 子 孙 作 但 支 派 的 祭 司 ， 直 到 那 地 遭 掳 掠 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7025', '7', '18', '31', '　 神 的 殿 在 示 罗 多 少 日 子 ， 但 人 为 自 己 设 立 米 迦 所 雕 刻 的 像 也 在 但 多 少 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7026', '7', '19', '1', '当 以 色 列 中 没 有 王 的 时 候 ， 有 住 以 法 莲 山 地 那 边 的 一 个 利 未 人 ， 娶 了 一 个 犹 大 伯 利 恒 的 女 子 为 妾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7027', '7', '19', '2', '妾 行 淫 离 开 丈 夫 ， 回 犹 大 的 伯 利 恒 ， 到 了 父 家 ， 在 那 里 住 了 四 个 月 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7028', '7', '19', '3', '他 丈 夫 起 来 ， 带 着 一 个 仆 人 、 两 匹 驴 去 见 他 ， 用 好 话 劝 他 回 来 。 女 子 就 引 丈 夫 进 入 父 家 。 他 父 见 了 那 人 ， 便 欢 欢 喜 喜 地 迎 接 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7029', '7', '19', '4', '那 人 的 岳 父 ， 就 是 女 子 的 父 亲 ， 将 那 人 留 下 住 了 三 天 。 於 是 二 人 一 同 吃 喝 、 住 宿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7030', '7', '19', '5', '到 第 四 天 ， 利 未 人 清 早 起 来 要 走 ， 女 子 的 父 亲 对 女 婿 说 ： 请 你 吃 点 饭 ， 加 添 心 力 ， 然 後 可 以 行 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7031', '7', '19', '6', '於 是 二 人 坐 下 一 同 吃 喝 。 女 子 的 父 亲 对 那 人 说 ： 请 你 再 住 一 夜 ， 畅 快 你 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7032', '7', '19', '7', '那 人 起 来 要 走 ， 他 岳 父 强 留 他 ， 他 又 住 了 一 宿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7033', '7', '19', '8', '到 第 五 天 ， 他 清 早 起 来 要 走 ， 女 子 的 父 亲 说 ： 请 你 吃 点 饭 ， 加 添 心 力 ， 等 到 日 头 偏 西 再 走 。 於 是 二 人 一 同 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7034', '7', '19', '9', '那 人 同 他 的 妾 和 仆 人 起 来 要 走 ， 他 岳 父 ， 就 是 女 子 的 父 亲 ， 对 他 说 ： 看 哪 ， 日 头 偏 西 了 ， 请 你 再 住 一 夜 ； 天 快 晚 了 ， 可 以 在 这 里 住 宿 ， 畅 快 你 的 心 。 明 天 早 早 起 行 回 家 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7035', '7', '19', '10', '那 人 不 愿 再 住 一 夜 ， 就 备 上 那 两 匹 驴 ， 带 着 妾 起 身 走 了 ， 来 到 耶 布 斯 的 对 面 （ 耶 布 斯 就 是 耶 路 撒 冷 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7036', '7', '19', '11', '临 近 耶 布 斯 的 时 候 ， 日 头 快 要 落 了 ， 仆 人 对 主 人 说 ： 我 们 不 如 进 这 耶 布 斯 人 的 城 里 住 宿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7037', '7', '19', '12', '主 人 回 答 说 ： 我 们 不 可 进 不 是 以 色 列 人 住 的 外 邦 城 ， 不 如 过 到 基 比 亚 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7038', '7', '19', '13', '又 对 仆 人 说 ： 我 们 可 以 到 一 个 地 方 ， 或 住 在 基 比 亚 ， 或 住 在 拉 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7039', '7', '19', '14', '他 们 就 往 前 走 。 将 到 便 雅 悯 的 基 比 亚 ， 日 头 已 经 落 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7040', '7', '19', '15', '他 们 进 入 基 比 亚 要 在 那 里 住 宿 ， 就 坐 在 城 里 的 街 上 ， 因 为 无 人 接 他 们 进 家 住 宿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7041', '7', '19', '16', '晚 上 ， 有 一 个 老 年 人 从 田 间 做 工 回 来 。 他 原 是 以 法 莲 山 地 的 人 ， 住 在 基 比 亚 ； 那 地 方 的 人 却 是 便 雅 悯 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7042', '7', '19', '17', '老 年 人 举 目 看 见 客 人 坐 在 城 里 的 街 上 ， 就 问 他 说 ： 你 从 哪 里 来 ？ 要 往 哪 里 去 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7043', '7', '19', '18', '他 回 答 说 ： 我 们 从 犹 大 的 伯 利 恒 来 ， 要 往 以 法 莲 山 地 那 边 去 。 我 原 是 那 里 的 人 ， 到 过 犹 大 的 伯 利 恒 ， 现 在 我 往 耶 和 华 的 殿 去 ， 在 这 里 无 人 接 我 进 他 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7044', '7', '19', '19', '其 实 我 有 粮 草 可 以 喂 驴 ， 我 与 我 的 妾 ， 并 我 的 仆 人 ， 有 饼 有 酒 ， 并 不 缺 少 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7045', '7', '19', '20', '老 年 人 说 ： 愿 你 平 安 ！ 你 所 需 用 的 我 都 给 你 ， 只 是 不 可 在 街 上 过 夜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7046', '7', '19', '21', '於 是 领 他 们 到 家 里 ， 喂 上 驴 ， 他 们 就 洗 脚 吃 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7047', '7', '19', '22', '他 们 心 里 正 欢 畅 的 时 候 ， 城 中 的 匪 徒 围 住 房 子 ， 连 连 叩 门 ， 对 房 主 老 人 说 ： 你 把 那 进 你 家 的 人 带 出 来 ， 我 们 要 与 他 交 合 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7048', '7', '19', '23', '那 房 主 出 来 对 他 们 说 ： 弟 兄 们 哪 ， 不 要 这 样 作 恶 ； 这 人 既 然 进 了 我 的 家 ， 你 们 就 不 要 行 这 丑 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7049', '7', '19', '24', '我 有 个 女 儿 ， 还 是 处 女 ， 并 有 这 人 的 妾 ， 我 将 他 们 领 出 来 任 凭 你 们 玷 辱 他 们 ， 只 是 向 这 人 不 可 行 这 样 的 丑 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7050', '7', '19', '25', '那 些 人 却 不 听 从 他 的 话 。 那 人 就 把 他 的 妾 拉 出 去 交 给 他 们 ， 他 们 便 与 他 交 合 ， 终 夜 凌 辱 他 ， 直 到 天 色 快 亮 才 放 他 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7051', '7', '19', '26', '天 快 亮 的 时 候 ， 妇 人 回 到 他 主 人 住 宿 的 房 门 前 ， 就 仆 倒 在 地 ， 直 到 天 亮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7052', '7', '19', '27', '早 晨 ， 他 的 主 人 起 来 开 了 房 门 ， 出 去 要 行 路 ， 不 料 那 妇 人 仆 倒 在 房 门 前 ， 两 手 搭 在 门 槛 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7053', '7', '19', '28', '就 对 妇 人 说 ： 起 来 ， 我 们 走 罢 ！ 妇 人 却 不 回 答 。 那 人 便 将 他 驮 在 驴 上 ， 起 身 回 本 处 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7054', '7', '19', '29', '到 了 家 里 ， 用 刀 将 妾 的 尸 身 切 成 十 二 块 ， 使 人 拿 着 传 送 以 色 列 的 四 境 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7055', '7', '19', '30', '凡 看 见 的 人 都 说 ： 从 以 色 列 人 出 埃 及 地 ， 直 到 今 日 ， 这 样 的 事 没 有 行 过 ， 也 没 有 见 过 。 现 在 应 当 思 想 ， 大 家 商 议 当 怎 样 办 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7056', '7', '20', '1', '於 是 以 色 列 从 但 到 别 是 巴 ， 以 及 住 基 列 地 的 众 人 都 出 来 ， 如 同 一 人 ， 聚 集 在 米 斯 巴 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7057', '7', '20', '2', '以 色 列 民 的 首 领 ， 就 是 各 支 派 的 军 长 ， 都 站 在 　 神 百 姓 的 会 中 ； 拿 刀 的 步 兵 共 有 四 十 万 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7058', '7', '20', '3', '以 色 列 人 上 到 米 斯 巴 ， 便 雅 悯 人 都 听 见 了 。 以 色 列 人 说 ： 请 你 将 这 件 恶 事 的 情 由 对 我 们 说 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7059', '7', '20', '4', '那 利 未 人 ， 就 是 被 害 之 妇 人 的 丈 夫 ， 回 答 说 ： 我 和 我 的 妾 到 了 便 雅 悯 的 基 比 亚 住 宿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7060', '7', '20', '5', '基 比 亚 人 夜 间 起 来 ， 围 了 我 住 的 房 子 ， 想 要 杀 我 ， 又 将 我 的 妾 强 奸 致 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7061', '7', '20', '6', '我 就 把 我 妾 的 尸 身 切 成 块 子 ， 使 人 拿 着 传 送 以 色 列 得 为 业 的 全 地 ， 因 为 基 比 亚 人 在 以 色 列 中 行 了 扔 菏 丑 恶 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7062', '7', '20', '7', '你 们 以 色 列 人 都 当 筹 划 商 议 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7063', '7', '20', '8', '众 民 都 起 来 如 同 一 人 ， 说 ： 我 们 连 一 人 都 不 回 自 己 帐 棚 、 自 己 房 屋 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7064', '7', '20', '9', '我 们 向 基 比 亚 人 必 这 样 行 ， 照 所 掣 的 签 去 攻 击 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7065', '7', '20', '10', '我 们 要 在 以 色 列 各 支 派 中 ， 一 百 人 挑 取 十 人 ， 一 千 人 挑 取 百 人 ， 一 万 人 挑 取 千 人 ， 为 民 运 粮 ， 等 大 众 到 了 便 雅 悯 的 基 比 亚 ， 就 照 基 比 亚 人 在 以 色 列 中 所 行 的 丑 事 征 伐 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7066', '7', '20', '11', '於 是 以 色 列 众 人 彼 此 连 合 如 同 一 人 ， 聚 集 攻 击 那 城');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7067', '7', '20', '12', '以 色 列 众 支 派 打 发 人 去 ， 问 便 雅 悯 支 派 的 各 家 说 ： 你 们 中 间 怎 麽 做 了 这 样 的 恶 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7068', '7', '20', '13', '现 在 你 们 要 将 基 比 亚 的 那 些 匪 徒 交 出 来 ， 我 们 好 治 死 他 们 ， 从 以 色 列 中 除 掉 这 恶 。 便 雅 悯 人 却 不 肯 听 从 他 们 弟 兄 以 色 列 人 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7069', '7', '20', '14', '便 雅 悯 人 从 他 们 的 各 城 里 出 来 ， 聚 集 到 了 基 比 亚 ， 要 与 以 色 列 人 打 仗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7070', '7', '20', '15', '那 时 便 雅 悯 人 从 各 城 里 点 出 拿 刀 的 ， 共 有 二 万 六 千 ； 另 外 还 有 基 比 亚 人 点 出 七 百 精 兵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7071', '7', '20', '16', '在 众 军 之 中 有 拣 选 的 七 百 精 兵 ， 都 是 左 手 便 利 的 ， 能 用 机 弦 甩 石 打 人 ， 毫 发 不 差 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7072', '7', '20', '17', '便 雅 悯 人 之 外 ， 点 出 以 色 列 人 拿 刀 的 ， 共 有 四 十 万 ， 都 是 战 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7073', '7', '20', '18', '以 色 列 人 就 起 来 ， 到 伯 特 利 去 求 问 　 神 说 ： 我 们 中 间 谁 当 首 先 上 去 与 便 雅 悯 人 争 战 呢 ？ 耶 和 华 说 ： 犹 大 当 先 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7074', '7', '20', '19', '以 色 列 人 早 晨 起 来 ， 对 着 基 比 亚 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7075', '7', '20', '20', '以 色 列 人 出 来 ， 要 与 便 雅 悯 人 打 仗 ， 就 在 基 比 亚 前 摆 阵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7076', '7', '20', '21', '便 雅 悯 人 就 从 基 比 亚 出 来 ， 当 日 杀 死 以 色 列 人 二 万 二 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7077', '7', '20', '22', '以 色 列 人 彼 此 奋 勇 ， 仍 在 头 一 日 摆 阵 的 地 方 又 摆 阵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7078', '7', '20', '23', '未 摆 阵 之 先 ， 以 色 列 人 上 去 ， 在 耶 和 华 面 前 哭 号 ， 直 到 晚 上 ， 求 问 耶 和 华 说 ： 我 们 再 去 与 我 们 弟 兄 便 雅 悯 人 打 仗 可 以 不 可 以 ？ 耶 和 华 说 ： 可 以 上 去 攻 击 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7079', '7', '20', '24', '第 二 日 ， 以 色 列 人 就 上 前 攻 击 便 雅 悯 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7080', '7', '20', '25', '便 雅 悯 人 也 在 这 日 从 基 比 亚 出 来 ， 与 以 色 列 人 接 战 ， 又 杀 死 他 们 一 万 八 千 ， 都 是 拿 刀 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7081', '7', '20', '26', '以 色 列 众 人 就 上 到 伯 特 利 ， 坐 在 耶 和 华 面 前 哭 号 ， 当 日 禁 食 直 到 晚 上 ； 又 在 耶 和 华 面 前 献 燔 祭 和 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7082', '7', '20', '27', '那 时 ， 　 神 的 约 柜 在 那 里 ； 亚 伦 的 孙 子 、 以 利 亚 撒 的 儿 子 非 尼 哈 侍 立 在 约 柜 前 。 以 色 列 人 问 耶 和 华 说 ： 我 们 当 再 出 去 与 我 们 弟 兄 便 雅 悯 人 打 仗 呢 ？ 还 是 罢 兵 呢 ？ 耶 和 华 说 ： 你 们 当 上 去 ， 因 为 明 日 我 必 将 他 们 交 在 你 们 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7083', '7', '20', '28', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7084', '7', '20', '29', '以 色 列 人 在 基 比 亚 的 四 围 设 下 伏 兵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7085', '7', '20', '30', '第 三 日 ， 以 色 列 人 又 上 去 攻 击 便 雅 悯 人 ， 在 基 比 亚 前 摆 阵 ， 与 前 两 次 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7086', '7', '20', '31', '便 雅 悯 人 也 出 来 迎 敌 ， 就 被 引 诱 离 城 ； 在 田 间 两 条 路 上 ， 一 通 伯 特 利 ， 一 通 基 比 亚 ， 像 前 两 次 ， 动 手 杀 死 以 色 列 人 约 有 三 十 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7087', '7', '20', '32', '便 雅 悯 人 说 ： 他 们 仍 旧 败 在 我 们 面 前 。 但 以 色 列 人 说 ： 我 们 不 如 逃 跑 ， 引 诱 他 们 离 开 城 到 路 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7088', '7', '20', '33', '以 色 列 众 人 都 起 来 ， 在 巴 力 他 玛 摆 阵 ， 以 色 列 的 伏 兵 从 马 利 迦 巴 埋 伏 的 地 方 冲 上 前 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7089', '7', '20', '34', '有 以 色 列 人 中 的 一 万 精 兵 ， 来 到 基 比 亚 前 接 战 ， 势 派 甚 是 凶 猛 ； 便 雅 悯 人 却 不 知 道 灾 祸 临 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7090', '7', '20', '35', '耶 和 华 使 以 色 列 人 杀 败 便 雅 悯 人 。 那 日 ， 以 色 列 人 杀 死 便 雅 悯 人 二 万 五 千 一 百 ， 都 是 拿 刀 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7091', '7', '20', '36', '於 是 便 雅 悯 人 知 道 自 己 败 了 。 先 是 以 色 列 人 ； 因 为 靠 着 在 基 比 亚 前 所 设 的 伏 兵 ， 就 在 便 雅 悯 人 面 前 诈 败 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7092', '7', '20', '37', '伏 兵 急 忙 闯 进 基 比 亚 ， 用 刀 杀 死 全 城 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7093', '7', '20', '38', '以 色 列 人 预 先 同 伏 兵 约 定 在 城 内 放 火 ， 以 烟 气 上 腾 为 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7094', '7', '20', '39', '以 色 列 人 临 退 阵 的 时 候 ， 便 雅 悯 人 动 手 杀 死 以 色 列 人 ， 约 有 三 十 个 ， 就 说 ： 他 们 仍 像 前 次 被 我 们 杀 败 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7095', '7', '20', '40', '当 烟 气 如 柱 从 城 中 上 腾 的 时 候 ， 便 雅 悯 人 回 头 观 看 ， 见 全 城 的 烟 气 冲 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7096', '7', '20', '41', '以 色 列 人 又 转 身 回 来 ， 便 雅 悯 人 就 甚 惊 惶 ， 因 为 看 见 灾 祸 临 到 自 己 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7097', '7', '20', '42', '他 们 在 以 色 列 人 面 前 转 身 往 旷 野 逃 跑 ； 以 色 列 人 在 後 面 追 杀 。 那 从 各 城 里 出 来 的 ， 也 都 夹 攻 杀 灭 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7098', '7', '20', '43', '以 色 列 人 围 绕 便 雅 悯 人 ， 追 赶 他 们 ， 在 他 们 歇 脚 之 处 、 对 着 日 出 之 地 的 基 比 亚 践 踏 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7099', '7', '20', '44', '便 雅 悯 人 死 了 的 有 一 万 八 千 ， 都 是 勇 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7100', '7', '20', '45', '其 馀 的 人 转 身 向 旷 野 逃 跑 ， 往 临 门 磐 去 。 以 色 列 人 在 道 路 上 杀 了 他 们 五 千 人 ， 如 拾 取 遗 穗 一 样 ， 追 到 基 顿 又 杀 了 他 们 二 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7101', '7', '20', '46', '那 日 便 雅 悯 死 了 的 共 有 二 万 五 千 人 ， 都 是 拿 刀 的 勇 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7102', '7', '20', '47', '只 剩 下 六 百 人 ， 转 身 向 旷 野 逃 跑 ， 到 了 临 门 磐 ， 就 在 那 里 住 了 四 个 月 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7103', '7', '20', '48', '以 色 列 人 又 转 到 便 雅 悯 地 ， 将 各 城 的 人 和 牲 畜 ， 并 一 切 所 遇 见 的 ， 都 用 刀 杀 尽 ， 又 放 火 烧 了 一 切 城 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7104', '7', '21', '1', '以 色 列 人 在 米 斯 巴 曾 起 誓 说 ： 我 们 都 不 将 女 儿 给 便 雅 悯 人 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7105', '7', '21', '2', '以 色 列 人 来 到 伯 特 利 ， 坐 在 　 神 面 前 直 到 晚 上 ， 放 声 痛 哭 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7106', '7', '21', '3', '说 ： 耶 和 华 ─ 以 色 列 的 　 神 啊 ， 为 何 以 色 列 中 有 这 样 缺 了 一 支 派 的 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7107', '7', '21', '4', '次 日 清 早 ， 百 姓 起 来 ， 在 那 里 筑 了 一 座 坛 ， 献 燔 祭 和 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7108', '7', '21', '5', '以 色 列 人 彼 此 问 说 ： 以 色 列 各 支 派 中 ， 谁 没 有 同 会 众 上 到 耶 和 华 面 前 来 呢 ？ 先 是 以 色 列 人 起 过 大 誓 说 ， 凡 不 上 米 斯 巴 到 耶 和 华 面 前 来 的 ， 必 将 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7109', '7', '21', '6', '以 色 列 人 为 他 们 的 弟 兄 便 雅 悯 後 悔 ， 说 ： 如 今 以 色 列 中 绝 了 一 个 支 派 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7110', '7', '21', '7', '我 们 既 在 耶 和 华 面 前 起 誓 说 ， 必 不 将 我 们 的 女 儿 给 便 雅 悯 人 为 妻 ， 现 在 我 们 当 怎 样 办 理 、 使 他 们 剩 下 的 人 有 妻 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7111', '7', '21', '8', '又 彼 此 问 说 ： 以 色 列 支 派 中 谁 没 有 上 米 斯 巴 到 耶 和 华 面 前 来 呢 ？ 他 们 就 查 出 基 列 雅 比 没 有 一 人 进 营 到 会 众 那 里 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7112', '7', '21', '9', '因 为 百 姓 被 数 的 时 候 ， 没 有 一 个 基 列 雅 比 人 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7113', '7', '21', '10', '会 众 就 打 发 一 万 二 千 大 勇 士 ， 吩 咐 他 们 说 ： 你 们 去 用 刀 将 基 列 雅 比 人 连 妇 女 带 孩 子 都 击 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7114', '7', '21', '11', '所 当 行 的 就 是 这 样 ： 要 将 一 切 男 子 和 已 嫁 的 女 子 尽 行 杀 戮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7115', '7', '21', '12', '他 们 在 基 列 雅 比 人 中 ， 遇 见 了 四 百 个 未 嫁 的 处 女 ， 就 带 到 迦 南 地 的 示 罗 营 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7116', '7', '21', '13', '全 会 众 打 发 人 到 临 门 磐 的 便 雅 悯 人 那 里 ， 向 他 们 说 和 睦 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7117', '7', '21', '14', '当 时 便 雅 悯 人 回 来 了 ， 以 色 列 人 就 把 所 存 活 基 列 雅 比 的 女 子 给 他 们 为 妻 ， 还 是 不 够 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7118', '7', '21', '15', '百 姓 为 便 雅 悯 人 後 悔 ， 因 为 耶 和 华 使 以 色 列 人 缺 了 一 个 支 派 （ 原 文 是 使 以 色 列 中 有 了 破 口 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7119', '7', '21', '16', '会 中 的 长 老 说 ： 便 雅 悯 中 的 女 子 既 然 除 灭 了 ， 我 们 当 怎 样 办 理 、 使 那 馀 剩 的 人 有 妻 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7120', '7', '21', '17', '又 说 ： 便 雅 悯 逃 脱 的 人 当 有 地 业 ， 免 得 以 色 列 中 涂 抹 了 一 个 支 派 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7121', '7', '21', '18', '只 是 我 们 不 能 将 自 己 的 女 儿 给 他 们 为 妻 ； 因 为 以 色 列 人 曾 起 誓 说 ， 有 将 女 儿 给 便 雅 悯 人 为 妻 的 ， 必 受 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7122', '7', '21', '19', '他 们 又 说 ： 在 利 波 拿 以 南 ， 伯 特 利 以 北 ， 在 示 剑 大 路 以 东 的 示 罗 ， 年 年 有 耶 和 华 的 节 期 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7123', '7', '21', '20', '就 吩 咐 便 雅 悯 人 说 ： 你 们 去 ， 在 葡 萄 园 中 埋 伏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7124', '7', '21', '21', '若 看 见 示 罗 的 女 子 出 来 跳 舞 ， 就 从 葡 萄 园 出 来 ， 在 示 罗 的 女 子 中 各 抢 一 个 为 妻 ， 回 便 雅 悯 地 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7125', '7', '21', '22', '他 们 的 父 亲 或 是 弟 兄 若 来 与 我 们 争 竞 ， 我 们 就 说 ： 求 你 们 看 我 们 的 情 面 ， 施 恩 给 这 些 人 ， 因 我 们 在 争 战 的 时 候 没 有 给 他 们 留 下 女 子 为 妻 。 这 也 不 是 你 们 将 子 女 给 他 们 的 ； 若 是 你 们 给 的 ， 就 算 有 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7126', '7', '21', '23', '於 是 便 雅 悯 人 照 样 而 行 ， 按 着 他 们 的 数 目 从 跳 舞 的 女 子 中 抢 去 为 妻 ， 就 回 自 己 的 地 业 去 ， 又 重 修 城 邑 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7127', '7', '21', '24', '当 时 以 色 列 人 离 开 那 里 ， 各 归 本 支 派 、 本 宗 族 、 本 地 业 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7128', '7', '21', '25', '那 时 ， 以 色 列 中 没 有 王 ， 各 人 任 意 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7129', '8', '1', '1', '当 士 师 秉 政 的 时 候 ， 国 中 遭 遇 饥 荒 。 在 犹 大 、 伯 利 恒 ， 有 一 个 人 带 着 妻 子 和 两 个 儿 子 往 摩 押 地 去 寄 居 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7130', '8', '1', '2', '这 人 名 叫 以 利 米 勒 ， 他 的 妻 名 叫 拿 俄 米 ； 他 两 个 儿 子 ， 一 个 名 叫 玛 伦 ， 一 个 名 叫 基 连 ， 都 是 犹 大 的 伯 利 恒 的 以 法 他 人 。 他 们 到 了 摩 押 地 ， 就 住 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7131', '8', '1', '3', '後 来 拿 俄 米 的 丈 夫 以 利 米 勒 死 了 ， 剩 下 妇 人 和 他 两 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7132', '8', '1', '4', '这 两 个 儿 子 娶 了 摩 押 女 子 为 妻 ， 一 个 名 叫 俄 珥 巴 ， 一 个 名 叫 路 得 ， 在 那 里 住 了 约 有 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7133', '8', '1', '5', '玛 伦 和 基 连 二 人 也 死 了 ， 剩 下 拿 俄 米 ， 没 有 丈 夫 ， 也 没 有 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7134', '8', '1', '6', '他 就 与 两 个 儿 妇 起 身 ， 要 从 摩 押 地 归 回 ； 因 为 他 在 摩 押 地 听 见 耶 和 华 眷 顾 自 己 的 百 姓 ， 赐 粮 食 与 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7135', '8', '1', '7', '於 是 他 和 两 个 儿 妇 起 行 离 开 所 住 的 地 方 ， 要 回 犹 大 地 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7136', '8', '1', '8', '拿 俄 米 对 两 个 儿 妇 说 ： 你 们 各 人 回 娘 家 去 罢 。 愿 耶 和 华 恩 待 你 们 ， 像 你 们 恩 待 已 死 的 人 与 我 一 样 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7137', '8', '1', '9', '愿 耶 和 华 使 你 们 各 在 新 夫 家 中 得 平 安 ！ 於 是 拿 俄 米 与 他 们 亲 嘴 。 他 们 就 放 声 而 哭 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7138', '8', '1', '10', '说 ： 不 然 ， 我 们 必 与 你 一 同 回 你 本 国 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7139', '8', '1', '11', '拿 俄 米 说 ： 我 女 儿 们 哪 ， 回 去 罢 ！ 为 何 要 跟 我 去 呢 ？ 我 还 能 生 子 作 你 们 的 丈 夫 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7140', '8', '1', '12', '我 女 儿 们 哪 ， 回 去 罢 ！ 我 年 纪 老 迈 ， 不 能 再 有 丈 夫 ； 即 或 说 ， 我 还 有 指 望 ， 今 夜 有 丈 夫 可 以 生 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7141', '8', '1', '13', '你 们 岂 能 等 着 他 们 长 大 呢 ？ 你 们 岂 能 等 着 他 们 不 嫁 别 人 呢 ？ 我 女 儿 们 哪 ， 不 要 这 样 。 我 为 你 们 的 缘 故 甚 是 愁 苦 ， 因 为 耶 和 华 伸 手 攻 击 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7142', '8', '1', '14', '两 个 儿 妇 又 放 声 而 哭 ， 俄 珥 巴 与 婆 婆 亲 嘴 而 别 ， 只 是 路 得 舍 不 得 拿 俄 米 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7143', '8', '1', '15', '拿 俄 米 说 ： 看 哪 ， 你 嫂 子 已 经 回 他 本 国 和 他 所 拜 的 神 那 里 去 了 ， 你 也 跟 着 你 嫂 子 回 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7144', '8', '1', '16', '路 得 说 ： 不 要 催 我 回 去 不 跟 随 你 。 你 往 哪 里 去 ， 我 也 往 那 里 去 ； 你 在 哪 里 住 宿 ， 我 也 在 那 里 住 宿 ； 你 的 国 就 是 我 的 国 ， 你 的 　 神 就 是 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7145', '8', '1', '17', '你 在 哪 里 死 ， 我 也 在 那 里 死 ， 也 葬 在 那 里 。 除 非 死 能 使 你 我 相 离 ！ 不 然 ， 愿 耶 和 华 重 重 地 降 罚 与 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7146', '8', '1', '18', '拿 俄 米 见 路 得 定 意 要 跟 随 自 己 去 ， 就 不 再 劝 他 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7147', '8', '1', '19', '於 是 二 人 同 行 ， 来 到 伯 利 恒 。 他 们 到 了 伯 利 恒 ， 合 城 的 人 就 都 惊 讶 。 妇 女 们 说 ： 这 是 拿 俄 米 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7148', '8', '1', '20', '拿 俄 米 对 他 们 说 ： 不 要 叫 我 拿 俄 米 （ 就 是 甜 的 意 思 ） ， 要 叫 我 玛 拉 （ 就 是 苦 的 意 思 ） ， 因 为 全 能 者 使 我 受 了 大 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7149', '8', '1', '21', '我 满 满 地 出 去 ， 耶 和 华 使 我 空 空 地 回 来 。 耶 和 华 降 祸 与 我 ， 全 能 者 使 我 受 苦 。 既 是 这 样 ， 你 们 为 何 还 叫 我 拿 俄 米 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7150', '8', '1', '22', '拿 俄 米 和 他 儿 妇 摩 押 女 子 路 得 ， 从 摩 押 地 回 来 到 伯 利 恒 ， 正 是 动 手 割 大 麦 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7151', '8', '2', '1', '拿 俄 米 的 丈 夫 以 利 米 勒 的 亲 族 中 ， 有 一 个 人 名 叫 波 阿 斯 ， 是 个 大 财 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7152', '8', '2', '2', '摩 押 女 子 路 得 对 拿 俄 米 说 ： 容 我 往 田 间 去 ， 我 蒙 谁 的 恩 ， 就 在 谁 的 身 後 拾 取 麦 穗 。 拿 俄 米 说 ： 女 儿 啊 ， 你 只 管 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7153', '8', '2', '3', '路 得 就 去 了 ， 来 到 田 间 ， 在 收 割 的 人 身 後 拾 取 麦 穗 。 他 恰 巧 到 了 以 利 米 勒 本 族 的 人 波 阿 斯 那 块 田 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7154', '8', '2', '4', '波 阿 斯 正 从 伯 利 恒 来 ， 对 收 割 的 人 说 ： 愿 耶 和 华 与 你 们 同 在 ！ 他 们 回 答 说 ： 愿 耶 和 华 赐 福 与 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7155', '8', '2', '5', '波 阿 斯 问 监 管 收 割 的 仆 人 说 ： 那 是 谁 家 的 女 子 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7156', '8', '2', '6', '监 管 收 割 的 仆 人 回 答 说 ： 是 那 摩 押 女 子 ， 跟 随 拿 俄 米 从 摩 押 地 回 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7157', '8', '2', '7', '他 说 ： 请 你 容 我 跟 着 收 割 的 人 拾 取 打 捆 剩 下 的 麦 穗 。 他 从 早 晨 直 到 如 今 ， 除 了 在 屋 子 里 坐 一 会 儿 ， 常 在 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7158', '8', '2', '8', '波 阿 斯 对 路 得 说 ： 女 儿 啊 ， 听 我 说 ， 不 要 往 别 人 田 里 拾 取 麦 穗 ， 也 不 要 离 开 这 里 ， 要 常 与 我 使 女 们 在 一 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7159', '8', '2', '9', '我 的 仆 人 在 那 块 田 收 割 ， 你 就 跟 着 他 们 去 。 我 已 经 吩 咐 仆 人 不 可 欺 负 你 ； 你 若 渴 了 ， 就 可 以 到 器 皿 那 里 喝 仆 人 打 来 的 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7160', '8', '2', '10', '路 得 就 俯 伏 在 地 叩 拜 ， 对 他 说 ： 我 既 是 外 邦 人 ， 怎 麽 蒙 你 的 恩 ， 这 样 顾 恤 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7161', '8', '2', '11', '波 阿 斯 回 答 说 ： 自 从 你 丈 夫 死 後 ， 凡 你 向 婆 婆 所 行 的 ， 并 你 离 开 父 母 和 本 地 ， 到 素 不 认 识 的 民 中 ， 这 些 事 人 全 都 告 诉 我 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7162', '8', '2', '12', '愿 耶 和 华 照 你 所 行 的 赏 赐 你 。 你 来 投 靠 耶 和 华 ─ 以 色 列 　 神 的 翅 膀 下 ， 愿 你 满 得 他 的 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7163', '8', '2', '13', '路 得 说 ： 我 主 啊 ， 愿 在 你 眼 前 蒙 恩 。 我 虽 然 不 及 你 的 一 个 使 女 ， 你 还 用 慈 爱 的 话 安 慰 我 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7164', '8', '2', '14', '到 了 吃 饭 的 时 候 ， 波 阿 斯 对 路 得 说 ： 你 到 这 里 来 吃 饼 ， 将 饼 蘸 在 醋 里 。 路 得 就 在 收 割 的 人 旁 边 坐 下 ； 他 们 把 烘 了 的 穗 子 递 给 他 。 他 吃 饱 了 ， 还 有 馀 剩 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7165', '8', '2', '15', '他 起 来 又 拾 取 麦 穗 ， 波 阿 斯 吩 咐 仆 人 说 ： 他 就 是 在 捆 中 拾 取 麦 穗 ， 也 可 以 容 他 ， 不 可 羞 辱 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7166', '8', '2', '16', '并 要 从 捆 里 抽 出 些 来 ， 留 在 地 下 任 他 拾 取 ， 不 可 叱 吓 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7167', '8', '2', '17', '这 样 ， 路 得 在 田 间 拾 取 麦 穗 ， 直 到 晚 上 ， 将 所 拾 取 的 打 了 ， 约 有 一 伊 法 大 麦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7168', '8', '2', '18', '他 就 把 所 拾 取 的 带 进 城 去 给 婆 婆 看 ， 又 把 他 吃 饱 了 所 剩 的 给 了 婆 婆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7169', '8', '2', '19', '婆 婆 问 他 说 ： 你 今 日 在 哪 里 拾 取 麦 穗 ， 在 哪 里 做 工 呢 ？ 愿 那 顾 恤 你 的 得 福 。 路 得 就 告 诉 婆 婆 说 ： 我 今 日 在 一 个 名 叫 波 阿 斯 的 人 那 里 做 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7170', '8', '2', '20', '拿 俄 米 对 儿 妇 说 ： 愿 那 人 蒙 耶 和 华 赐 福 ， 因 为 他 不 断 地 恩 待 活 人 死 人 。 拿 俄 米 又 说 ： 那 是 我 们 本 族 的 人 ， 是 一 个 至 近 的 亲 属 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7171', '8', '2', '21', '摩 押 女 子 路 得 说 ： 他 对 我 说 ： 你 要 紧 随 我 的 仆 人 拾 取 麦 穗 ， 直 等 他 们 收 完 了 我 的 庄 稼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7172', '8', '2', '22', '拿 俄 米 对 儿 妇 路 得 说 ： 女 儿 啊 ， 你 跟 着 他 的 使 女 出 去 ， 不 叫 人 遇 见 你 在 别 人 田 间 ， 这 才 为 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7173', '8', '2', '23', '於 是 路 得 与 波 阿 斯 的 使 女 常 在 一 处 拾 取 麦 穗 ， 直 到 收 完 了 大 麦 和 小 麦 。 路 得 仍 与 婆 婆 同 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7174', '8', '3', '1', '路 得 的 婆 婆 拿 俄 米 对 他 说 ： 女 儿 啊 ， 我 不 当 为 你 找 个 安 身 之 处 ， 使 你 享 福 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7175', '8', '3', '2', '你 与 波 阿 斯 的 使 女 常 在 一 处 ， 波 阿 斯 不 是 我 们 的 亲 族 麽 ？ 他 今 夜 在 场 上 簸 大 麦 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7176', '8', '3', '3', '你 要 沐 浴 抹 膏 ， 换 上 衣 服 ， 下 到 场 上 ， 却 不 要 使 那 人 认 出 你 来 。 你 等 他 吃 喝 完 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7177', '8', '3', '4', '到 他 睡 的 时 候 ， 你 看 准 他 睡 的 地 方 ， 就 进 去 掀 开 他 脚 上 的 被 ， 躺 卧 在 那 里 ， 他 必 告 诉 你 所 当 做 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7178', '8', '3', '5', '路 得 说 ： 凡 你 所 吩 咐 的 ， 我 必 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7179', '8', '3', '6', '路 得 就 下 到 场 上 ， 照 他 婆 婆 所 吩 咐 他 的 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7180', '8', '3', '7', '波 阿 斯 吃 喝 完 了 ， 心 里 欢 畅 ， 就 去 睡 在 麦 堆 旁 边 。 路 得 便 悄 悄 地 来 掀 开 他 脚 上 的 被 ， 躺 卧 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7181', '8', '3', '8', '到 了 夜 半 ， 那 人 忽 然 惊 醒 ， 翻 过 身 来 ， 不 料 有 女 子 躺 在 他 的 脚 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7182', '8', '3', '9', '他 就 说 ： 你 是 谁 ？ 回 答 说 ： 我 是 你 的 婢 女 路 得 。 求 你 用 你 的 衣 襟 遮 盖 我 ， 因 为 你 是 我 一 个 至 近 的 亲 属 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7183', '8', '3', '10', '波 阿 斯 说 ： 女 儿 啊 ， 愿 你 蒙 耶 和 华 赐 福 。 你 末 後 的 恩 比 先 前 更 大 ； 因 为 少 年 人 无 论 贫 富 ， 你 都 没 有 跟 从 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7184', '8', '3', '11', '女 儿 啊 ， 现 在 不 要 惧 怕 ， 凡 你 所 说 的 ， 我 必 照 着 行 ； 我 本 城 的 人 都 知 道 你 是 个 贤 德 的 女 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7185', '8', '3', '12', '我 实 在 是 你 一 个 至 近 的 亲 属 ， 只 是 还 有 一 个 人 比 我 更 近 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7186', '8', '3', '13', '你 今 夜 在 这 里 住 宿 ， 明 早 他 若 肯 为 你 尽 亲 属 的 本 分 ， 就 由 他 罢 ！ 倘 若 不 肯 ， 我 指 着 永 生 的 耶 和 华 起 誓 ， 我 必 为 你 尽 了 本 分 ， 你 只 管 躺 到 天 亮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7187', '8', '3', '14', '路 得 便 在 他 脚 下 躺 到 天 快 亮 ， 人 彼 此 不 能 辨 认 的 时 候 就 起 来 了 。 波 阿 斯 说 ： 不 可 使 人 知 道 有 女 子 到 场 上 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7188', '8', '3', '15', '又 对 路 得 说 ： 打 开 你 所 披 的 外 衣 。 他 打 开 了 ， 波 阿 斯 就 撮 了 六 簸 箕 大 麦 ， 帮 他 扛 在 肩 上 ， 他 便 进 城 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7189', '8', '3', '16', '路 得 回 到 婆 婆 那 里 ， 婆 婆 说 ： 女 儿 啊 ， 怎 麽 样 了 ？ 路 得 就 将 那 人 向 他 所 行 的 述 说 了 一 遍 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7190', '8', '3', '17', '又 说 ： 那 人 给 了 我 六 簸 箕 大 麦 ， 对 我 说 ： 你 不 可 空 手 回 去 见 你 的 婆 婆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7191', '8', '3', '18', '婆 婆 说 ： 女 儿 啊 ， 你 只 管 安 坐 等 候 ， 看 这 事 怎 样 成 就 ， 因 为 那 人 今 日 不 办 成 这 事 必 不 休 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7192', '8', '4', '1', '波 阿 斯 到 了 城 门 ， 坐 在 那 里 ， 恰 巧 波 阿 斯 所 说 的 那 至 近 的 亲 属 经 过 。 波 阿 斯 说 ： 某 人 哪 ， 你 来 坐 在 这 里 。 他 就 来 坐 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7193', '8', '4', '2', '波 阿 斯 又 从 本 城 的 长 老 中 拣 选 了 十 人 ， 对 他 们 说 ： 请 你 们 坐 在 这 里 。 他 们 就 都 坐 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7194', '8', '4', '3', '波 阿 斯 对 那 至 近 的 亲 属 说 ： 从 摩 押 地 回 来 的 拿 俄 米 ， 现 在 要 卖 我 们 族 兄 以 利 米 勒 的 那 块 地 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7195', '8', '4', '4', '我 想 当 赎 那 块 地 的 是 你 ， 其 次 是 我 ， 以 外 再 没 有 别 人 了 。 你 可 以 在 这 里 的 人 面 前 和 我 本 国 的 长 老 面 前 说 明 ， 你 若 肯 赎 就 赎 ， 若 不 肯 赎 就 告 诉 我 。 那 人 回 答 说 ： 我 肯 赎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7196', '8', '4', '5', '波 阿 斯 说 ： 你 从 拿 俄 米 手 中 买 这 地 的 时 候 ， 也 当 娶 （ 原 文 是 买 ；10 节 同 ） 死 人 的 妻 摩 押 女 子 路 得 ， 使 死 人 在 产 业 上 存 留 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7197', '8', '4', '6', '那 人 说 ： 这 样 我 就 不 能 赎 了 ， 恐 怕 於 我 的 产 业 有 碍 。 你 可 以 赎 我 所 当 赎 的 ， 我 不 能 赎 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7198', '8', '4', '7', '从 前 ， 在 以 色 列 中 要 定 夺 甚 麽 事 ， 或 赎 回 ， 或 交 易 ， 这 人 就 脱 鞋 给 那 人 。 以 色 列 人 都 以 此 为 证 据 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7199', '8', '4', '8', '那 人 对 波 阿 斯 说 ： 你 自 己 买 罢 ！ 於 是 将 鞋 脱 下 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7200', '8', '4', '9', '波 阿 斯 对 长 老 和 众 民 说 ： 你 们 今 日 作 见 证 ， 凡 属 以 利 米 勒 和 基 连 、 玛 伦 的 ， 我 都 从 拿 俄 米 手 中 置 买 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7201', '8', '4', '10', '又 娶 了 玛 伦 的 妻 摩 押 女 子 路 得 为 妻 ， 好 在 死 人 的 产 业 上 存 留 他 的 名 ， 免 得 他 的 名 在 本 族 本 乡 灭 没 。 你 们 今 日 可 以 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7202', '8', '4', '11', '在 城 门 坐 着 的 众 民 和 长 老 都 说 ： 我 们 作 见 证 。 愿 耶 和 华 使 进 你 家 的 这 女 子 ， 像 建 立 以 色 列 家 的 拉 结 、 利 亚 二 人 一 样 。 又 愿 你 在 以 法 他 得 亨 通 ， 在 伯 利 恒 得 名 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7203', '8', '4', '12', '愿 耶 和 华 从 这 少 年 女 子 赐 你 後 裔 ， 使 你 的 家 像 他 玛 从 犹 大 所 生 法 勒 斯 的 家 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7204', '8', '4', '13', '於 是 ， 波 阿 斯 娶 了 路 得 为 妻 ， 与 他 同 房 。 耶 和 华 使 他 怀 孕 生 了 一 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7205', '8', '4', '14', '妇 人 们 对 拿 俄 米 说 ： 耶 和 华 是 应 当 称 颂 的 ！ 因 为 今 日 没 有 撇 下 你 ， 使 你 无 至 近 的 亲 属 。 愿 这 孩 子 在 以 色 列 中 得 名 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7206', '8', '4', '15', '他 必 提 起 你 的 精 神 ， 奉 养 你 的 老 ， 因 为 是 爱 慕 你 的 那 儿 妇 所 生 的 。 有 这 儿 妇 比 有 七 个 儿 子 还 好 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7207', '8', '4', '16', '拿 俄 米 就 把 孩 子 抱 在 怀 中 ， 作 他 的 养 母 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7208', '8', '4', '17', '邻 舍 的 妇 人 说 ： 拿 俄 米 得 孩 子 了 ！ 就 给 孩 子 起 名 叫 俄 备 得 。 这 俄 备 得 是 耶 西 的 父 ， 耶 西 是 大 卫 的 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7209', '8', '4', '18', '法 勒 斯 的 後 代 记 在 下 面 ： 法 勒 斯 生 希 斯 仑 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7210', '8', '4', '19', '希 斯 仑 生 兰 ； 兰 生 亚 米 拿 达 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7211', '8', '4', '20', '亚 米 拿 达 生 拿 顺 ； 拿 顺 生 撒 门 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7212', '8', '4', '21', '撒 门 生 波 阿 斯 ； 波 阿 斯 生 俄 备 得 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7213', '8', '4', '22', '俄 备 得 生 耶 西 ； 耶 西 生 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7214', '9', '1', '1', '以 法 莲 山 地 的 拉 玛 琐 非 有 一 个 以 法 莲 人 ， 名 叫 以 利 加 拿 ， 是 苏 弗 的 玄 孙 ， 托 户 的 曾 孙 ， 以 利 户 的 孙 子 ， 耶 罗 罕 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7215', '9', '1', '2', '他 有 两 个 妻 ： 一 名 哈 拿 ， 一 名 毗 尼 拿 。 毗 尼 拿 有 儿 女 ， 哈 拿 没 有 儿 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7216', '9', '1', '3', '这 人 每 年 从 本 城 上 到 示 罗 ， 敬 拜 祭 祀 万 军 之 耶 和 华 ； 在 那 里 有 以 利 的 两 个 儿 子 何 弗 尼 、 非 尼 哈 当 耶 和 华 的 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7217', '9', '1', '4', '以 利 加 拿 每 逢 献 祭 的 日 子 ， 将 祭 肉 分 给 他 的 妻 毗 尼 拿 和 毗 尼 拿 所 生 的 儿 女 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7218', '9', '1', '5', '给 哈 拿 的 却 是 双 分 ， 因 为 他 爱 哈 拿 。 无 奈 耶 和 华 不 使 哈 拿 生 育 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7219', '9', '1', '6', '毗 尼 拿 见 耶 和 华 不 使 哈 拿 生 育 ， 就 作 他 的 对 头 ， 大 大 激 动 他 ， 要 使 他 生 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7220', '9', '1', '7', '每 年 上 到 耶 和 华 殿 的 时 候 ， 以 利 加 拿 都 以 双 分 给 哈 拿 ； 毗 尼 拿 仍 是 激 动 他 ， 以 致 他 哭 泣 不 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7221', '9', '1', '8', '他 丈 夫 以 利 加 拿 对 他 说 ： 哈 拿 啊 ， 你 为 何 哭 泣 ， 不 吃 饭 ， 心 里 愁 闷 呢 ？ 有 我 不 比 十 个 儿 子 还 好 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7222', '9', '1', '9', '他 们 在 示 罗 吃 喝 完 了 ， 哈 拿 就 站 起 来 。 祭 司 以 利 在 耶 和 华 殿 的 门 框 旁 边 ， 坐 在 自 己 的 位 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7223', '9', '1', '10', '哈 拿 心 里 愁 苦 ， 就 痛 痛 哭 泣 ， 祈 祷 耶 和 华 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7224', '9', '1', '11', '许 愿 说 ： 万 军 之 耶 和 华 啊 ， 你 若 垂 顾 婢 女 的 苦 情 ， 眷 念 不 忘 婢 女 ， 赐 我 一 个 儿 子 ， 我 必 使 他 终 身 归 与 耶 和 华 ， 不 用 剃 头 刀 剃 他 的 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7225', '9', '1', '12', '哈 拿 在 耶 和 华 面 前 不 住 地 祈 祷 ， 以 利 定 睛 看 他 的 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7226', '9', '1', '13', '（ 原 来 哈 拿 心 中 默 祷 ， 只 动 嘴 唇 ， 不 出 声 音 ， 因 此 以 利 以 为 他 喝 醉 了 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7227', '9', '1', '14', '以 利 对 他 说 ： 你 要 醉 到 几 时 呢 ？ 你 不 应 该 喝 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7228', '9', '1', '15', '哈 拿 回 答 说 ： 主 啊 ， 不 是 这 样 。 我 是 心 里 愁 苦 的 妇 人 ， 清 酒 浓 酒 都 没 有 喝 ， 但 在 耶 和 华 面 前 倾 心 吐 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7229', '9', '1', '16', '不 要 将 婢 女 看 作 不 正 经 的 女 子 。 我 因 被 人 激 动 ， 愁 苦 太 多 ， 所 以 祈 求 到 如 今 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7230', '9', '1', '17', '以 利 说 ： 你 可 以 平 平 安 安 地 回 去 。 愿 以 色 列 的 　 神 允 准 你 向 他 所 求 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7231', '9', '1', '18', '哈 拿 说 ： 愿 婢 女 在 你 眼 前 蒙 恩 。 於 是 妇 人 走 去 吃 饭 ， 面 上 再 不 带 愁 容 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7232', '9', '1', '19', '次 日 清 早 ， 他 们 起 来 ， 在 耶 和 华 面 前 敬 拜 ， 就 回 拉 玛 。 到 了 家 里 ， 以 利 加 拿 和 妻 哈 拿 同 房 ， 耶 和 华 顾 念 哈 拿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7233', '9', '1', '20', '哈 拿 就 怀 孕 。 日 期 满 足 ， 生 了 一 个 儿 子 ， 给 他 起 名 叫 撒 母 耳 ， 说 ： 这 是 我 从 耶 和 华 那 里 求 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7234', '9', '1', '21', '以 利 加 拿 和 他 全 家 都 上 示 罗 去 ， 要 向 耶 和 华 献 年 祭 ， 并 还 所 许 的 愿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7235', '9', '1', '22', '哈 拿 却 没 有 上 去 ， 对 丈 夫 说 ： 等 孩 子 断 了 奶 ， 我 便 带 他 上 去 朝 见 耶 和 华 ， 使 他 永 远 住 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7236', '9', '1', '23', '他 丈 夫 以 利 加 拿 说 ： 就 随 你 的 意 行 罢 ！ 可 以 等 儿 子 断 了 奶 。 但 愿 耶 和 华 应 验 他 的 话 。 於 是 妇 人 在 家 里 乳 养 儿 子 ， 直 到 断 了 奶 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7237', '9', '1', '24', '既 断 了 奶 ， 就 把 孩 子 带 上 示 罗 ， 到 了 耶 和 华 的 殿 ； 又 带 了 三 只 公 牛 ， 一 伊 法 细 面 ， 一 皮 袋 酒 。 （ 那 时 ， 孩 子 还 小 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7238', '9', '1', '25', '宰 了 一 只 公 牛 ， 就 领 孩 子 到 以 利 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7239', '9', '1', '26', '妇 人 说 ： 主 啊 ， 我 敢 在 你 面 前 起 誓 ， 从 前 在 你 这 里 站 着 祈 求 耶 和 华 的 那 妇 人 ， 就 是 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7240', '9', '1', '27', '我 祈 求 为 要 得 这 孩 子 ； 耶 和 华 已 将 我 所 求 的 赐 给 我 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7241', '9', '1', '28', '所 以 ， 我 将 这 孩 子 归 与 耶 和 华 ， 使 他 终 身 归 与 耶 和 华 。 於 是 在 那 里 敬 拜 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7242', '9', '2', '1', '哈 拿 祷 告 说 ： 我 的 心 因 耶 和 华 快 乐 ； 我 的 角 因 耶 和 华 高 举 。 我 的 口 向 仇 敌 张 开 ； 我 因 耶 和 华 的 救 恩 欢 欣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7243', '9', '2', '2', '只 有 耶 和 华 为 圣 ； 除 他 以 外 没 有 可 比 的 ， 也 没 有 磐 石 像 我 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7244', '9', '2', '3', '人 不 要 夸 口 说 骄 傲 的 话 ， 也 不 要 出 狂 妄 的 言 语 ； 因 耶 和 华 是 大 有 智 识 的 　 神 ， 人 的 行 为 被 他 衡 量 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7245', '9', '2', '4', '勇 士 的 弓 都 已 折 断 ； 跌 倒 的 人 以 力 量 束 腰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7246', '9', '2', '5', '素 来 饱 足 的 ， 反 作 用 人 求 食 ； 饥 饿 的 ， 再 不 饥 饿 。 不 生 育 的 ， 生 了 七 个 儿 子 ； 多 有 儿 女 的 ， 反 倒 衰 微 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7247', '9', '2', '6', '耶 和 华 使 人 死 ， 也 使 人 活 ， 使 人 下 阴 间 ， 也 使 人 往 上 升 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7248', '9', '2', '7', '他 使 人 贫 穷 ， 也 使 人 富 足 ， 使 人 卑 微 ， 也 使 人 高 贵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7249', '9', '2', '8', '他 从 灰 尘 里 抬 举 贫 寒 人 ， 从 粪 堆 中 提 拔 穷 乏 人 ， 使 他 们 与 王 子 同 坐 ， 得 着 荣 耀 的 座 位 。 地 的 柱 子 属 於 耶 和 华 ； 他 将 世 界 立 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7250', '9', '2', '9', '他 必 保 护 圣 民 的 脚 步 ， 使 恶 人 在 黑 暗 中 寂 然 不 动 ； 人 都 不 能 靠 力 量 得 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7251', '9', '2', '10', '与 耶 和 华 争 竞 的 ， 必 被 打 碎 ； 耶 和 华 必 从 天 上 以 雷 攻 击 他 ， 必 审 判 地 极 的 人 ， 将 力 量 赐 与 所 立 的 王 ， 高 举 受 膏 者 的 角 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7252', '9', '2', '11', '以 利 加 拿 往 拉 玛 回 家 去 了 。 那 孩 子 在 祭 司 以 利 面 前 事 奉 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7253', '9', '2', '12', '以 利 的 两 个 儿 子 是 恶 人 ， 不 认 识 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7254', '9', '2', '13', '这 二 祭 司 待 百 姓 是 这 样 的 规 矩 ： 凡 有 人 献 祭 ， 正 煮 肉 的 时 候 ， 祭 司 的 仆 人 就 来 ， 手 拿 三 齿 的 叉 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7255', '9', '2', '14', '将 叉 子 往 罐 里 ， 或 鼎 里 ， 或 釜 里 ， 或 锅 里 一 插 ， 插 上 来 的 肉 ， 祭 司 都 取 了 去 。 凡 上 到 示 罗 的 以 色 列 人 ， 他 们 都 是 这 样 看 待 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7256', '9', '2', '15', '又 在 未 烧 脂 油 以 前 ， 祭 司 的 仆 人 就 来 对 献 祭 的 人 说 ： 将 肉 给 祭 司 ， 叫 他 烤 罢 。 他 不 要 煮 过 的 ， 要 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7257', '9', '2', '16', '献 祭 的 人 若 说 ： 必 须 先 烧 脂 油 ， 然 後 你 可 以 随 意 取 肉 。 仆 人 就 说 ： 你 立 时 给 我 ， 不 然 我 便 抢 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7258', '9', '2', '17', '如 此 ， 这 二 少 年 人 的 罪 在 耶 和 华 面 前 甚 重 了 ， 因 为 他 们 藐 视 耶 和 华 的 祭 物 （ 或 译 ： 他 们 使 人 厌 弃 给 耶 和 华 献 祭 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7259', '9', '2', '18', '那 时 ， 撒 母 耳 还 是 孩 子 ， 穿 着 细 麻 布 的 以 弗 得 ， 侍 立 在 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7260', '9', '2', '19', '他 母 亲 每 年 为 他 做 一 件 小 外 袍 ， 同 着 丈 夫 上 来 献 年 祭 的 时 候 带 来 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7261', '9', '2', '20', '以 利 为 以 利 加 拿 和 他 的 妻 祝 福 ， 说 ： 愿 耶 和 华 由 这 妇 人 再 赐 你 後 裔 ， 代 替 你 从 耶 和 华 求 来 的 孩 子 。 他 们 就 回 本 乡 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7262', '9', '2', '21', '耶 和 华 眷 顾 哈 拿 ， 他 就 怀 孕 生 了 三 个 儿 子 ， 两 个 女 儿 。 那 孩 子 撒 母 耳 在 耶 和 华 面 前 渐 渐 长 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7263', '9', '2', '22', '以 利 年 甚 老 迈 ， 听 见 他 两 个 儿 子 待 以 色 列 众 人 的 事 ， 又 听 见 他 们 与 会 幕 门 前 伺 候 的 妇 人 苟 合 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7264', '9', '2', '23', '他 就 对 他 们 说 ： 你 们 为 何 行 这 样 的 事 呢 ？ 我 从 这 众 百 姓 听 见 你 们 的 恶 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7265', '9', '2', '24', '我 儿 啊 ， 不 可 这 样 ！ 我 听 见 你 们 的 风 声 不 好 ， 你 们 使 耶 和 华 的 百 姓 犯 了 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7266', '9', '2', '25', '人 若 得 罪 人 ， 有 士 师 审 判 他 ； 人 若 得 罪 耶 和 华 ， 谁 能 为 他 祈 求 呢 ？ 然 而 他 们 还 是 不 听 父 亲 的 话 ， 因 为 耶 和 华 想 要 杀 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7267', '9', '2', '26', '孩 子 撒 母 耳 渐 渐 长 大 ， 耶 和 华 与 人 越 发 喜 爱 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7268', '9', '2', '27', '有 　 神 人 来 见 以 利 ， 对 他 说 ： 耶 和 华 如 此 说 ： 你 祖 父 在 埃 及 法 老 家 作 奴 仆 的 时 候 ， 我 不 是 向 他 们 显 现 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7269', '9', '2', '28', '在 以 色 列 众 支 派 中 ， 我 不 是 拣 选 人 作 我 的 祭 司 ， 使 他 烧 香 ， 在 我 坛 上 献 祭 ， 在 我 面 前 穿 以 弗 得 ， 又 将 以 色 列 人 所 献 的 火 祭 都 赐 给 你 父 家 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7270', '9', '2', '29', '我 所 吩 咐 献 在 我 居 所 的 祭 物 ， 你 们 为 何 践 踏 ？ 尊 重 你 的 儿 子 过 於 尊 重 我 ， 将 我 民 以 色 列 所 献 美 好 的 祭 物 肥 己 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7271', '9', '2', '30', '因 此 ， 耶 和 华 ─ 以 色 列 的 　 神 说 ： 我 曾 说 ， 你 和 你 父 家 必 永 远 行 在 我 面 前 ； 现 在 我 却 说 ， 决 不 容 你 们 这 样 行 。 因 为 尊 重 我 的 ， 我 必 重 看 他 ； 藐 视 我 的 ， 他 必 被 轻 视 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7272', '9', '2', '31', '日 子 必 到 ， 我 要 折 断 你 的 膀 臂 和 你 父 家 的 膀 臂 ， 使 你 家 中 没 有 一 个 老 年 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7273', '9', '2', '32', '在 神 使 以 色 列 人 享 福 的 时 候 ， 你 必 看 见 我 居 所 的 败 落 。 在 你 家 中 必 永 远 没 有 一 个 老 年 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7274', '9', '2', '33', '我 必 不 从 我 坛 前 灭 尽 你 家 中 的 人 ； 那 未 灭 的 必 使 你 眼 目 乾 瘪 、 心 中 忧 伤 。 你 家 中 所 生 的 人 都 必 死 在 中 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7275', '9', '2', '34', '你 的 两 个 儿 子 何 弗 尼 、 非 尼 哈 所 遭 遇 的 事 可 作 你 的 证 据 ： 他 们 二 人 必 一 日 同 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7276', '9', '2', '35', '我 要 为 自 己 立 一 个 忠 心 的 祭 司 ； 他 必 照 我 的 心 意 而 行 。 我 要 为 他 建 立 坚 固 的 家 ； 他 必 永 远 行 在 我 的 受 膏 者 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7277', '9', '2', '36', '你 家 所 剩 下 的 人 都 必 来 叩 拜 他 ， 求 块 银 子 ， 求 个 饼 ， 说 ： 求 你 赐 我 祭 司 的 职 分 ， 好 叫 我 得 点 饼 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7278', '9', '3', '1', '童 子 撒 母 耳 在 以 利 面 前 事 奉 耶 和 华 。 当 那 些 日 子 ， 耶 和 华 的 言 语 稀 少 ， 不 常 有 默 示 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7279', '9', '3', '2', '一 日 ， 以 利 睡 卧 在 自 己 的 地 方 ； 他 眼 目 昏 花 ， 看 不 分 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7280', '9', '3', '3', '　 神 的 灯 在 　 神 耶 和 华 殿 内 约 柜 那 里 ， 还 没 有 熄 灭 ， 撒 母 耳 已 经 睡 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7281', '9', '3', '4', '耶 和 华 呼 唤 撒 母 耳 。 撒 母 耳 说 ： 我 在 这 里 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7282', '9', '3', '5', '就 跑 到 以 利 那 里 ， 说 ： 你 呼 唤 我 ？ 我 在 这 里 。 以 利 回 答 说 ： 我 没 有 呼 唤 你 ， 你 去 睡 罢 。 他 就 去 睡 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7283', '9', '3', '6', '耶 和 华 又 呼 唤 撒 母 耳 。 撒 母 耳 起 来 ， 到 以 利 那 里 ， 说 ： 你 呼 唤 我 ？ 我 在 这 里 。 以 利 回 答 说 ： 我 的 儿 ， 我 没 有 呼 唤 你 ， 你 去 睡 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7284', '9', '3', '7', '那 时 撒 母 耳 还 未 认 识 耶 和 华 ， 也 未 得 耶 和 华 的 默 示 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7285', '9', '3', '8', '耶 和 华 第 三 次 呼 唤 撒 母 耳 。 撒 母 耳 起 来 ， 到 以 利 那 里 ， 说 ： 你 又 呼 唤 我 ？ 我 在 这 里 。 以 利 才 明 白 是 耶 和 华 呼 唤 童 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7286', '9', '3', '9', '因 此 以 利 对 撒 母 耳 说 ： 你 仍 去 睡 罢 ； 若 再 呼 唤 你 ， 你 就 说 ： 耶 和 华 啊 ， 请 说 ， 仆 人 敬 听 ！ 撒 母 耳 就 去 ， 仍 睡 在 原 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7287', '9', '3', '10', '耶 和 华 又 来 站 着 ， 像 前 三 次 呼 唤 说 ： 撒 母 耳 啊 ！ 撒 母 耳 啊 ！ 撒 母 耳 回 答 说 ： 请 说 ， 仆 人 敬 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7288', '9', '3', '11', '耶 和 华 对 撒 母 耳 说 ： 我 在 以 色 列 中 必 行 一 件 事 ， 叫 听 见 的 人 都 必 耳 鸣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7289', '9', '3', '12', '我 指 着 以 利 家 所 说 的 话 ， 到 了 时 候 ， 我 必 始 终 应 验 在 以 利 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7290', '9', '3', '13', '我 曾 告 诉 他 必 永 远 降 罚 与 他 的 家 ， 因 他 知 道 儿 子 作 孽 ， 自 招 咒 诅 ， 却 不 禁 止 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7291', '9', '3', '14', '所 以 我 向 以 利 家 起 誓 说 ： 以 利 家 的 罪 孽 ， 虽 献 祭 奉 礼 物 ， 永 不 能 得 赎 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7292', '9', '3', '15', '撒 母 耳 睡 到 天 亮 ， 就 开 了 耶 和 华 的 殿 门 ， 不 敢 将 默 示 告 诉 以 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7293', '9', '3', '16', '以 利 呼 唤 撒 母 耳 说 ： 我 儿 撒 母 耳 啊 ！ 撒 母 耳 回 答 说 ： 我 在 这 里 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7294', '9', '3', '17', '以 利 说 ： 耶 和 华 对 你 说 甚 麽 ， 你 不 要 向 我 隐 瞒 ； 你 若 将 　 神 对 你 所 说 的 隐 瞒 一 句 ， 愿 他 重 重 地 降 罚 与 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7295', '9', '3', '18', '撒 母 耳 就 把 一 切 话 都 告 诉 了 以 利 ， 并 没 有 隐 瞒 。 以 利 说 ： 这 是 出 於 耶 和 华 ， 愿 他 凭 自 己 的 意 旨 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7296', '9', '3', '19', '撒 母 耳 长 大 了 ， 耶 和 华 与 他 同 在 ， 使 他 所 说 的 话 一 句 都 不 落 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7297', '9', '3', '20', '从 但 到 别 是 巴 所 有 的 以 色 列 人 都 知 道 耶 和 华 立 撒 母 耳 为 先 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7298', '9', '3', '21', '耶 和 华 又 在 示 罗 显 现 ； 因 为 耶 和 华 将 自 己 的 话 默 示 撒 母 耳 ， 撒 母 耳 就 把 这 话 传 遍 以 色 列 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7299', '9', '4', '1', '以 色 列 人 出 去 与 非 利 士 人 打 仗 ， 安 营 在 以 便 以 谢 ； 非 利 士 人 安 营 在 亚 弗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7300', '9', '4', '2', '非 利 士 人 向 以 色 列 人 摆 阵 。 两 军 交 战 的 时 候 ， 以 色 列 人 败 在 非 利 士 人 面 前 ； 非 利 士 人 在 战 场 上 杀 了 他 们 的 军 兵 约 有 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7301', '9', '4', '3', '百 姓 回 到 营 里 ， 以 色 列 的 长 老 说 ： 耶 和 华 今 日 为 何 使 我 们 败 在 非 利 士 人 面 前 呢 ？ 我 们 不 如 将 耶 和 华 的 约 柜 从 示 罗 抬 到 我 们 这 里 来 ， 好 在 我 们 中 间 救 我 们 脱 离 敌 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7302', '9', '4', '4', '於 是 百 姓 打 发 人 到 示 罗 ， 从 那 里 将 坐 在 二 基 路 伯 上 万 军 之 耶 和 华 的 约 柜 抬 来 。 以 利 的 两 个 儿 子 何 弗 尼 、 非 尼 哈 与 　 神 的 约 柜 同 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7303', '9', '4', '5', '耶 和 华 的 约 柜 到 了 营 中 ， 以 色 列 众 人 就 大 声 欢 呼 ， 地 便 震 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7304', '9', '4', '6', '非 利 士 人 听 见 欢 呼 的 声 音 ， 就 说 ： 在 希 伯 来 人 营 里 大 声 欢 呼 ， 是 甚 麽 缘 故 呢 ？ 随 後 就 知 道 耶 和 华 的 约 柜 到 了 营 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7305', '9', '4', '7', '非 利 士 人 就 惧 怕 起 来 ， 说 ： 有 　 神 到 了 他 们 营 中 ； 又 说 ： 我 们 有 祸 了 ！ 向 来 不 曾 有 这 样 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7306', '9', '4', '8', '我 们 有 祸 了 ！ 谁 能 救 我 们 脱 离 这 些 大 能 之 　 神 的 手 呢 ？ 从 前 在 旷 野 用 各 样 灾 殃 击 打 埃 及 人 的 ， 就 是 这 些 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7307', '9', '4', '9', '非 利 士 人 哪 ， 你 们 要 刚 强 ， 要 作 大 丈 夫 ， 免 得 作 希 伯 来 人 的 奴 仆 ， 如 同 他 们 作 你 们 的 奴 仆 一 样 。 你 们 要 作 大 丈 夫 ， 与 他 们 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7308', '9', '4', '10', '非 利 士 人 和 以 色 列 人 打 仗 ， 以 色 列 人 败 了 ， 各 向 各 家 奔 逃 ， 被 杀 的 人 甚 多 ， 以 色 列 的 步 兵 仆 倒 了 三 万 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7309', '9', '4', '11', '　 神 的 约 柜 被 掳 去 ， 以 利 的 两 个 儿 子 何 弗 尼 、 非 尼 哈 也 都 被 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7310', '9', '4', '12', '当 日 ， 有 一 个 便 雅 悯 人 从 阵 上 逃 跑 ， 衣 服 撕 裂 ， 头 蒙 灰 尘 ， 来 到 示 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7311', '9', '4', '13', '到 了 的 时 候 ， 以 利 正 在 道 旁 坐 在 自 己 的 位 上 观 望 ， 为 　 神 的 约 柜 心 里 担 忧 。 那 人 进 城 报 信 ， 合 城 的 人 就 都 呼 喊 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7312', '9', '4', '14', '以 利 听 见 呼 喊 的 声 音 就 问 说 ： 这 喧 嚷 是 甚 麽 缘 故 呢 ？ 那 人 急 忙 来 报 信 给 以 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7313', '9', '4', '15', '那 时 以 利 九 十 八 岁 了 ， 眼 目 发 直 ， 不 能 看 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7314', '9', '4', '16', '那 人 对 以 利 说 ： 我 是 从 阵 上 来 的 ， 今 日 我 从 阵 上 逃 回 。 以 利 说 ： 我 儿 ， 事 情 怎 样 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7315', '9', '4', '17', '报 信 的 回 答 说 ： 以 色 列 人 在 非 利 士 人 面 前 逃 跑 ， 民 中 被 杀 的 甚 多 ！ 你 的 两 个 儿 子 何 弗 尼 、 非 尼 哈 也 都 死 了 ， 并 且 　 神 的 约 柜 被 掳 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7316', '9', '4', '18', '他 一 提 　 神 的 约 柜 ， 以 利 就 从 他 的 位 上 往 後 跌 倒 ， 在 门 旁 折 断 颈 项 而 死 ； 因 为 他 年 纪 老 迈 ， 身 体 沉 重 。 以 利 作 以 色 列 的 士 师 四 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7317', '9', '4', '19', '以 利 的 儿 妇 、 非 尼 哈 的 妻 怀 孕 将 到 产 期 ， 他 听 见 　 神 的 约 柜 被 掳 去 ， 公 公 和 丈 夫 都 死 了 ， 就 猛 然 疼 痛 ， 曲 身 生 产 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7318', '9', '4', '20', '将 要 死 的 时 候 ， 旁 边 站 着 的 妇 人 们 对 他 说 ： 不 要 怕 ！ 你 生 了 男 孩 子 了 。 他 却 不 回 答 ， 也 不 放 在 心 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7319', '9', '4', '21', '他 给 孩 子 起 名 叫 以 迦 博 ， 说 ： 荣 耀 离 开 以 色 列 了 ！ 这 是 因 　 神 的 约 柜 被 掳 去 ， 又 因 他 公 公 和 丈 夫 都 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7320', '9', '4', '22', '他 又 说 ： 荣 耀 离 开 以 色 列 ， 因 为 　 神 的 约 柜 被 掳 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7321', '9', '5', '1', '非 利 士 人 将 　 神 的 约 柜 从 以 便 以 谢 抬 到 亚 实 突 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7322', '9', '5', '2', '非 利 士 人 将 　 神 的 约 柜 抬 进 大 衮 庙 ， 放 在 大 衮 的 旁 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7323', '9', '5', '3', '次 日 清 早 ， 亚 实 突 人 起 来 ， 见 大 衮 仆 倒 在 耶 和 华 的 约 柜 前 ， 脸 伏 於 地 ， 就 把 大 衮 仍 立 在 原 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7324', '9', '5', '4', '又 次 日 清 早 起 来 ， 见 大 衮 仆 倒 在 耶 和 华 的 约 柜 前 ， 脸 伏 於 地 ， 并 且 大 衮 的 头 和 两 手 都 在 门 槛 上 折 断 ， 只 剩 下 大 衮 的 残 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7325', '9', '5', '5', '（ 因 此 ， 大 衮 的 祭 司 和 一 切 进 亚 实 突 、 大 衮 庙 的 人 都 不 踏 大 衮 庙 的 门 槛 ， 直 到 今 日 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7326', '9', '5', '6', '耶 和 华 的 手 重 重 加 在 亚 实 突 人 身 上 ， 败 坏 他 们 ， 使 他 们 生 痔 疮 。 亚 实 突 和 亚 实 突 的 四 境 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7327', '9', '5', '7', '亚 实 突 人 见 这 光 景 ， 就 说 ： 以 色 列 　 神 的 约 柜 不 可 留 在 我 们 这 里 ， 因 为 他 的 手 重 重 加 在 我 们 和 我 们 　 神 大 衮 的 身 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7328', '9', '5', '8', '就 打 发 人 去 请 非 利 士 的 众 首 领 来 聚 集 ， 问 他 们 说 ： 我 们 向 以 色 列 　 神 的 约 柜 应 当 怎 样 行 呢 ？ 他 们 回 答 说 ： 可 以 将 以 色 列 　 神 的 约 柜 运 到 迦 特 去 。 於 是 将 以 色 列 　 神 的 约 柜 运 到 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7329', '9', '5', '9', '运 到 之 後 ， 耶 和 华 的 手 攻 击 那 城 ， 使 那 城 的 人 大 大 惊 慌 ， 无 论 大 小 都 生 痔 疮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7330', '9', '5', '10', '他 们 就 把 　 神 的 约 柜 送 到 以 革 伦 。 　 神 的 约 柜 到 了 ， 以 革 伦 人 就 喊 嚷 起 来 说 ： 他 们 将 以 色 列 　 神 的 约 柜 运 到 我 们 这 里 ， 要 害 我 们 和 我 们 的 众 民 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7331', '9', '5', '11', '於 是 打 发 人 去 请 非 利 士 的 众 首 领 来 ， 说 ： 愿 你 们 将 以 色 列 　 神 的 约 柜 送 回 原 处 ， 免 得 害 了 我 们 和 我 们 的 众 民 ！ 原 来 　 神 的 手 重 重 攻 击 那 城 ， 城 中 的 人 有 因 惊 慌 而 死 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7332', '9', '5', '12', '未 曾 死 的 人 都 生 了 痔 疮 。 合 城 呼 号 ， 声 音 上 达 於 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7333', '9', '6', '1', '耶 和 华 的 约 柜 在 非 利 士 人 之 地 七 个 月 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7334', '9', '6', '2', '非 利 士 人 将 祭 司 和 占 卜 的 聚 了 来 ， 问 他 们 说 ： 我 们 向 耶 和 华 的 约 柜 应 当 怎 样 行 ？ 请 指 示 我 们 用 何 法 将 约 柜 送 回 原 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7335', '9', '6', '3', '他 们 说 ： 若 要 将 以 色 列 　 神 的 约 柜 送 回 去 ， 不 可 空 空 地 送 去 ， 必 要 给 他 献 赔 罪 的 礼 物 ， 然 後 你 们 可 得 痊 愈 ， 并 知 道 他 的 手 为 何 不 离 开 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7336', '9', '6', '4', '非 利 士 人 说 ： 应 当 用 甚 麽 献 为 赔 罪 的 礼 物 呢 ？ 他 们 回 答 说 ： 当 照 非 利 士 首 领 的 数 目 ， 用 五 个 金 痔 疮 ， 五 个 金 老 鼠 ， 因 为 在 你 们 众 人 和 你 们 首 领 的 身 上 都 是 一 样 的 灾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7337', '9', '6', '5', '所 以 当 制 造 你 们 痔 疮 的 像 和 毁 坏 你 们 田 地 老 鼠 的 像 ， 并 要 归 荣 耀 给 以 色 列 的 　 神 ， 或 者 他 向 你 们 和 你 们 的 　 神 ， 并 你 们 的 田 地 ， 把 手 放 轻 些 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7338', '9', '6', '6', '你 们 为 何 硬 着 心 像 埃 及 人 和 法 老 一 样 呢 ？ 　 神 在 埃 及 人 中 间 行 奇 事 ， 埃 及 人 岂 不 释 放 以 色 列 人 ， 他 们 就 去 了 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7339', '9', '6', '7', '现 在 你 们 应 当 造 一 辆 新 车 ， 将 两 只 未 曾 负 轭 有 乳 的 母 牛 套 在 车 上 ， 使 牛 犊 回 家 去 ， 离 开 母 牛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7340', '9', '6', '8', '把 耶 和 华 的 约 柜 放 在 车 上 ， 将 所 献 赔 罪 的 金 物 装 在 匣 子 里 ， 放 在 柜 旁 ， 将 柜 送 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7341', '9', '6', '9', '你 们 要 看 看 ： 车 若 直 行 以 色 列 的 境 界 到 伯 示 麦 去 ， 这 大 灾 就 是 耶 和 华 降 在 我 们 身 上 的 ； 若 不 然 ， 便 可 以 知 道 不 是 他 的 手 击 打 我 们 ， 是 我 们 偶 然 遇 见 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7342', '9', '6', '10', '非 利 士 人 就 这 样 行 ： 将 两 只 有 乳 的 母 牛 套 在 车 上 ， 将 牛 犊 关 在 家 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7343', '9', '6', '11', '把 耶 和 华 的 约 柜 和 装 金 老 鼠 并 金 痔 疮 像 的 匣 子 都 放 在 车 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7344', '9', '6', '12', '牛 直 行 大 道 ， 往 伯 示 麦 去 ， 一 面 走 一 面 叫 ， 不 偏 左 右 。 非 利 士 的 首 领 跟 在 後 面 ， 直 到 伯 示 麦 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7345', '9', '6', '13', '伯 示 麦 人 正 在 平 原 收 割 麦 子 ， 举 目 看 见 约 柜 ， 就 欢 喜 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7346', '9', '6', '14', '车 到 了 伯 示 麦 人 约 书 亚 的 田 间 ， 就 站 住 了 。 在 那 里 有 一 块 大 磐 石 ， 他 们 把 车 劈 了 ， 将 两 只 母 牛 献 给 耶 和 华 为 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7347', '9', '6', '15', '利 未 人 将 耶 和 华 的 约 柜 和 装 金 物 的 匣 子 拿 下 来 ， 放 在 大 磐 石 上 。 当 日 伯 示 麦 人 将 燔 祭 和 平 安 祭 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7348', '9', '6', '16', '非 利 士 人 的 五 个 首 领 看 见 ， 当 日 就 回 以 革 伦 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7349', '9', '6', '17', '非 利 士 人 献 给 耶 和 华 作 赔 罪 的 金 痔 疮 像 ， 就 是 这 些 ： 一 个 是 为 亚 实 突 ， 一 个 是 为 迦 萨 ， 一 个 是 为 亚 实 基 伦 ， 一 个 是 为 迦 特 ， 一 个 是 为 以 革 伦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7350', '9', '6', '18', '金 老 鼠 的 数 目 是 照 非 利 士 五 个 首 领 的 城 邑 ， 就 是 坚 固 的 城 邑 和 乡 村 ， 以 及 大 磐 石 。 这 磐 石 是 放 耶 和 华 约 柜 的 ， 到 今 日 还 在 伯 示 麦 人 约 书 亚 的 田 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7351', '9', '6', '19', '耶 和 华 因 伯 示 麦 人 擅 观 他 的 约 柜 ， 就 击 杀 了 他 们 七 十 人 ； 那 时 有 五 万 人 在 那 里 （ 原 文 是 七 十 人 加 五 万 人 ） 。 百 姓 因 耶 和 华 大 大 击 杀 他 们 ， 就 哀 哭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7352', '9', '6', '20', '伯 示 麦 人 说 ： 谁 能 在 耶 和 华 这 圣 洁 的 　 神 面 前 侍 立 呢 ？ 这 约 柜 可 以 从 我 们 这 里 送 到 谁 那 里 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7353', '9', '6', '21', '於 是 打 发 人 去 见 基 列 耶 琳 的 居 民 ， 说 ： 非 利 士 人 将 耶 和 华 的 约 柜 送 回 来 了 ， 你 们 下 来 将 约 柜 接 到 你 们 那 里 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7354', '9', '7', '1', '基 列 耶 琳 人 就 下 来 ， 将 耶 和 华 的 约 柜 接 上 去 ， 放 在 山 上 亚 比 拿 达 的 家 中 ， 分 派 他 儿 子 以 利 亚 撒 看 守 耶 和 华 的 约 柜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7355', '9', '7', '2', '约 柜 在 基 列 耶 琳 许 久 。 过 了 二 十 年 ， 以 色 列 全 家 都 倾 向 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7356', '9', '7', '3', '撒 母 耳 对 以 色 列 全 家 说 ： 你 们 若 一 心 归 顺 耶 和 华 ， 就 要 把 外 邦 的 　 神 和 亚 斯 他 录 从 你 们 中 间 除 掉 ， 专 心 归 向 耶 和 华 ， 单 单 地 事 奉 他 。 他 必 救 你 们 脱 离 非 利 士 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7357', '9', '7', '4', '以 色 列 人 就 除 掉 诸 巴 力 和 亚 斯 他 录 ， 单 单 地 事 奉 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7358', '9', '7', '5', '撒 母 耳 说 ： 要 使 以 色 列 众 人 聚 集 在 米 斯 巴 ， 我 好 为 你 们 祷 告 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7359', '9', '7', '6', '他 们 就 聚 集 在 米 斯 巴 ， 打 水 浇 在 耶 和 华 面 前 ， 当 日 禁 食 ， 说 ： 我 们 得 罪 了 耶 和 华 。 於 是 撒 母 耳 在 米 斯 巴 审 判 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7360', '9', '7', '7', '非 利 士 人 听 见 以 色 列 人 聚 集 在 米 斯 巴 ， 非 利 士 的 首 领 就 上 来 要 攻 击 以 色 列 人 。 以 色 列 人 听 见 ， 就 惧 怕 非 利 士 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7361', '9', '7', '8', '以 色 列 人 对 撒 母 耳 说 ： 愿 你 不 住 地 为 我 们 呼 求 耶 和 华 ─ 我 们 的 　 神 ， 救 我 们 脱 离 非 利 士 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7362', '9', '7', '9', '撒 母 耳 就 把 一 只 吃 奶 的 羊 羔 献 与 耶 和 华 作 全 牲 的 燔 祭 ， 为 以 色 列 人 呼 求 耶 和 华 ； 耶 和 华 就 应 允 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7363', '9', '7', '10', '撒 母 耳 正 献 燔 祭 的 时 候 ， 非 利 士 人 前 来 要 与 以 色 列 人 争 战 。 当 日 ， 耶 和 华 大 发 雷 声 ， 惊 乱 非 利 士 人 ， 他 们 就 败 在 以 色 列 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7364', '9', '7', '11', '以 色 列 人 从 米 斯 巴 出 来 ， 追 赶 非 利 士 人 ， 击 杀 他 们 ， 直 到 伯 甲 的 下 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7365', '9', '7', '12', '撒 母 耳 将 一 块 石 头 立 在 米 斯 巴 和 善 的 中 间 ， 给 石 头 起 名 叫 以 便 以 谢 ， 说 ： 到 如 今 耶 和 华 都 帮 助 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7366', '9', '7', '13', '从 此 ， 非 利 士 人 就 被 制 伏 ， 不 敢 再 入 以 色 列 人 的 境 内 。 撒 母 耳 作 士 师 的 时 候 ， 耶 和 华 的 手 攻 击 非 利 士 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7367', '9', '7', '14', '非 利 士 人 所 取 以 色 列 人 的 城 邑 ， 从 以 革 伦 直 到 迦 特 ， 都 归 以 色 列 人 了 。 属 这 些 城 的 四 境 ， 以 色 列 人 也 从 非 利 士 人 手 下 收 回 。 那 时 以 色 列 人 与 亚 摩 利 人 和 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7368', '9', '7', '15', '撒 母 耳 平 生 作 以 色 列 的 士 师 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7369', '9', '7', '16', '他 每 年 巡 行 到 伯 特 利 、 吉 甲 、 米 斯 巴 ， 在 这 几 处 审 判 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7370', '9', '7', '17', '随 後 回 到 拉 玛 ， 因 为 他 的 家 在 那 里 ； 也 在 那 里 审 判 以 色 列 人 ， 且 为 耶 和 华 筑 了 一 座 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7371', '9', '8', '1', '撒 母 耳 年 纪 老 迈 ， 就 立 他 儿 子 作 以 色 列 的 士 师 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7372', '9', '8', '2', '长 子 名 叫 约 珥 ， 次 子 名 叫 亚 比 亚 ； 他 们 在 别 是 巴 作 士 师 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7373', '9', '8', '3', '他 儿 子 不 行 他 的 道 ， 贪 图 财 利 ， 收 受 贿 赂 ， 屈 枉 正 直 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7374', '9', '8', '4', '以 色 列 的 长 老 都 聚 集 ， 来 到 拉 玛 见 撒 母 耳 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7375', '9', '8', '5', '对 他 说 ： 你 年 纪 老 迈 了 ， 你 儿 子 不 行 你 的 道 。 现 在 求 你 为 我 们 立 一 个 王 治 理 我 们 ， 像 列 国 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7376', '9', '8', '6', '撒 母 耳 不 喜 悦 他 们 说 立 一 个 王 治 理 我 们 ， 他 就 祷 告 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7377', '9', '8', '7', '耶 和 华 对 撒 母 耳 说 ： 百 姓 向 你 说 的 一 切 话 ， 你 只 管 依 从 ； 因 为 他 们 不 是 厌 弃 你 ， 乃 是 厌 弃 我 ， 不 要 我 作 他 们 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7378', '9', '8', '8', '自 从 我 领 他 们 出 埃 及 到 如 今 ， 他 们 常 常 离 弃 我 ， 事 奉 别 　 神 。 现 在 他 们 向 你 所 行 的 ， 是 照 他 们 素 来 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7379', '9', '8', '9', '故 此 你 要 依 从 他 们 的 话 ， 只 是 当 警 戒 他 们 ， 告 诉 他 们 将 来 那 王 怎 样 管 辖 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7380', '9', '8', '10', '撒 母 耳 将 耶 和 华 的 话 都 传 给 求 他 立 王 的 百 姓 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7381', '9', '8', '11', '管 辖 你 们 的 王 必 这 样 行 ： 他 必 派 你 们 的 儿 子 为 他 赶 车 、 跟 马 ， 奔 走 在 车 前 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7382', '9', '8', '12', '又 派 他 们 作 千 夫 长 、 五 十 夫 长 ， 为 他 耕 种 田 地 ， 收 割 庄 稼 ， 打 造 军 器 和 车 上 的 器 械 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7383', '9', '8', '13', '必 取 你 们 的 女 儿 为 他 制 造 香 膏 ， 做 饭 烤 饼 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7384', '9', '8', '14', '也 必 取 你 们 最 好 的 田 地 、 葡 萄 园 、 橄 榄 园 赐 给 他 的 臣 仆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7385', '9', '8', '15', '你 们 的 粮 食 和 葡 萄 园 所 出 的 ， 他 必 取 十 分 之 一 给 他 的 太 监 和 臣 仆 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7386', '9', '8', '16', '又 必 取 你 们 的 仆 人 婢 女 ， 健 壮 的 少 年 人 和 你 们 的 驴 ， 供 他 的 差 役 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7387', '9', '8', '17', '你 们 的 羊 群 ， 他 必 取 十 分 之 一 ， 你 们 也 必 作 他 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7388', '9', '8', '18', '那 时 你 们 必 因 所 选 的 王 哀 求 耶 和 华 ， 耶 和 华 却 不 应 允 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7389', '9', '8', '19', '百 姓 竟 不 肯 听 撒 母 耳 的 话 ， 说 ： 不 然 ！ 我 们 定 要 一 个 王 治 理 我 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7390', '9', '8', '20', '使 我 们 像 列 国 一 样 ， 有 王 治 理 我 们 ， 统 领 我 们 ， 为 我 们 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7391', '9', '8', '21', '撒 母 耳 听 见 百 姓 这 一 切 话 ， 就 将 这 话 陈 明 在 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7392', '9', '8', '22', '耶 和 华 对 撒 母 耳 说 ： 你 只 管 依 从 他 们 的 话 ， 为 他 们 立 王 。 撒 母 耳 对 以 色 列 人 说 ： 你 们 各 归 各 城 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7393', '9', '9', '1', '有 一 个 便 雅 悯 人 ， 名 叫 基 士 ， 是 便 雅 悯 人 亚 斐 亚 的 玄 孙 ， 比 歌 拉 的 曾 孙 ， 洗 罗 的 孙 子 ， 亚 别 的 儿 子 ， 是 个 大 能 的 勇 士 （ 或 译 ： 大 财 主 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7394', '9', '9', '2', '他 有 一 个 儿 子 ， 名 叫 扫 罗 ， 又 健 壮 、 又 俊 美 ， 在 以 色 列 人 中 没 有 一 个 能 比 他 的 ； 身 体 比 众 民 高 过 一 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7395', '9', '9', '3', '扫 罗 的 父 亲 基 士 丢 了 几 头 驴 ， 他 就 吩 咐 儿 子 扫 罗 说 ： 你 带 一 个 仆 人 去 寻 找 驴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7396', '9', '9', '4', '扫 罗 就 走 过 以 法 莲 山 地 ， 又 过 沙 利 沙 地 ， 都 没 有 找 着 ； 又 过 沙 琳 地 ， 驴 也 不 在 那 里 ； 又 过 便 雅 悯 地 ， 还 没 有 找 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7397', '9', '9', '5', '到 了 苏 弗 地 ， 扫 罗 对 跟 随 他 的 仆 人 说 ： 我 们 不 如 回 去 ， 恐 怕 我 父 亲 不 为 驴 挂 心 ， 反 为 我 们 担 忧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7398', '9', '9', '6', '仆 人 说 ： 这 城 里 有 一 位 　 神 人 ， 是 众 人 所 尊 重 的 ， 凡 他 所 说 的 全 都 应 验 。 我 们 不 如 往 他 那 里 去 ， 或 者 他 能 将 我 们 当 走 的 路 指 示 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7399', '9', '9', '7', '扫 罗 对 仆 人 说 ： 我 们 若 去 ， 有 甚 麽 可 以 送 那 人 呢 ？ 我 们 囊 中 的 食 物 都 吃 尽 了 ， 也 没 有 礼 物 可 以 送 那 　 神 人 ， 我 们 还 有 甚 麽 没 有 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7400', '9', '9', '8', '仆 人 回 答 扫 罗 说 ： 我 手 里 有 银 子 一 舍 客 勒 的 四 分 之 一 ， 可 以 送 那 　 神 人 ， 请 他 指 示 我 们 当 走 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7401', '9', '9', '9', '（ 从 前 以 色 列 中 ， 若 有 人 去 问 　 神 ， 就 说 ： 我 们 问 先 见 去 罢 ！ 现 在 称 为 先 知 的 ， 从 前 称 为 先 见 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7402', '9', '9', '10', '扫 罗 对 仆 人 说 ： 你 说 的 是 ， 我 们 可 以 去 。 於 是 他 们 往 　 神 人 所 住 的 城 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7403', '9', '9', '11', '他 们 上 坡 要 进 城 ， 就 遇 见 几 个 少 年 女 子 出 来 打 水 ， 问 他 们 说 ： 先 见 在 这 里 没 有 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7404', '9', '9', '12', '女 子 回 答 说 ： 在 这 里 ， 他 在 你 们 前 面 。 快 去 罢 ！ 他 今 日 正 到 城 里 ， 因 为 今 日 百 姓 要 在 邱 坛 献 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7405', '9', '9', '13', '在 他 还 没 有 上 邱 坛 吃 祭 物 之 先 ， 你 们 一 进 城 必 遇 见 他 ； 因 他 未 到 ， 百 姓 不 能 吃 ， 必 等 他 先 祝 祭 ， 然 後 请 的 客 才 吃 。 现 在 你 们 上 去 ， 这 时 候 必 遇 见 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7406', '9', '9', '14', '二 人 就 上 去 ； 将 进 城 的 时 候 ， 撒 母 耳 正 迎 着 他 们 来 ， 要 上 邱 坛 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7407', '9', '9', '15', '扫 罗 未 到 的 前 一 日 ， 耶 和 华 已 经 指 示 撒 母 耳 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7408', '9', '9', '16', '明 日 这 时 候 ， 我 必 使 一 个 人 从 便 雅 悯 地 到 你 这 里 来 ， 你 要 膏 他 作 我 民 以 色 列 的 君 。 他 必 救 我 民 脱 离 非 利 士 人 的 手 ； 因 我 民 的 哀 声 上 达 於 我 ， 我 就 眷 顾 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7409', '9', '9', '17', '撒 母 耳 看 见 扫 罗 的 时 候 ， 耶 和 华 对 他 说 ： 看 哪 ， 这 人 就 是 我 对 你 所 说 的 ， 他 必 治 理 我 的 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7410', '9', '9', '18', '扫 罗 在 城 门 里 走 到 撒 母 耳 跟 前 ， 说 ： 请 告 诉 我 ， 先 见 的 寓 所 在 哪 里 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7411', '9', '9', '19', '撒 母 耳 回 答 说 ： 我 就 是 先 见 。 你 在 我 前 面 上 邱 坛 去 ， 因 为 你 们 今 日 必 与 我 同 席 ； 明 日 早 晨 我 送 你 去 ， 将 你 心 里 的 事 都 告 诉 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7412', '9', '9', '20', '至 於 你 前 三 日 所 丢 的 那 几 头 驴 ， 你 心 里 不 必 挂 念 ， 已 经 找 着 了 。 以 色 列 众 人 所 仰 慕 的 是 谁 呢 ？ 不 是 仰 慕 你 和 你 父 的 全 家 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7413', '9', '9', '21', '扫 罗 说 ： 我 不 是 以 色 列 支 派 中 至 小 的 便 雅 悯 人 麽 ？ 我 家 不 是 便 雅 悯 支 派 中 至 小 的 家 麽 ？ 你 为 何 对 我 说 这 样 的 话 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7414', '9', '9', '22', '撒 母 耳 领 扫 罗 和 他 仆 人 进 了 客 堂 ， 使 他 们 在 请 来 的 客 中 坐 首 位 ； 客 约 有 三 十 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7415', '9', '9', '23', '撒 母 耳 对 厨 役 说 ： 我 交 给 你 收 存 的 那 一 分 祭 肉 现 在 可 以 拿 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7416', '9', '9', '24', '厨 役 就 把 收 存 的 腿 拿 来 ， 摆 在 扫 罗 面 前 ， 撒 母 耳 说 ： 这 是 所 留 下 的 ， 放 在 你 面 前 。 吃 罢 ！ 因 我 请 百 姓 的 时 候 ， 特 意 为 你 存 留 这 肉 到 此 时 。 当 日 ， 扫 罗 就 与 撒 母 耳 同 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7417', '9', '9', '25', '众 人 从 邱 坛 下 来 进 城 ， 撒 母 耳 和 扫 罗 在 房 顶 上 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7418', '9', '9', '26', '次 日 清 早 起 来 ， 黎 明 的 时 候 ， 扫 罗 在 房 顶 上 。 撒 母 耳 呼 叫 他 说 ： 起 来 罢 ， 我 好 送 你 回 去 。 扫 罗 就 起 来 ， 和 撒 母 耳 一 同 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7419', '9', '9', '27', '二 人 下 到 城 角 ， 撒 母 耳 对 扫 罗 说 ： 要 吩 咐 仆 人 先 走 （ 仆 人 就 先 走 了 ） ； 你 且 站 在 这 里 ， 等 我 将 　 神 的 话 传 与 你 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7420', '9', '10', '1', '撒 母 耳 拿 瓶 膏 油 倒 在 扫 罗 的 头 上 ， 与 他 亲 嘴 ， 说 ： 这 不 是 耶 和 华 膏 你 作 他 产 业 的 君 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7421', '9', '10', '2', '你 今 日 与 我 离 别 之 後 ， 在 便 雅 悯 境 内 的 泄 撒 ， 靠 近 拉 结 的 坟 墓 ， 要 遇 见 两 个 人 。 他 们 必 对 你 说 ： 你 去 找 的 那 几 头 驴 已 经 找 着 了 。 现 在 你 父 亲 不 为 驴 挂 心 ， 反 为 你 担 忧 ， 说 ： 我 为 儿 子 怎 麽 才 好 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7422', '9', '10', '3', '你 从 那 里 往 前 行 ， 到 了 他 泊 的 橡 树 那 里 ， 必 遇 见 三 个 往 伯 特 利 去 拜 　 神 的 人 ： 一 个 带 着 三 只 山 羊 羔 ， 一 个 带 着 三 个 饼 ， 一 个 带 着 一 皮 袋 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7423', '9', '10', '4', '他 们 必 问 你 安 ， 给 你 两 个 饼 ， 你 就 从 他 们 手 中 接 过 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7424', '9', '10', '5', '此 後 你 到 　 神 的 山 ， 在 那 里 有 非 利 士 人 的 防 兵 。 你 到 了 城 的 时 候 ， 必 遇 见 一 班 先 知 从 邱 坛 下 来 ， 前 面 有 鼓 瑟 的 、 击 鼓 的 、 吹 笛 的 、 弹 琴 的 ， 他 们 都 受 感 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7425', '9', '10', '6', '耶 和 华 的 灵 必 大 大 感 动 你 ， 你 就 与 他 们 一 同 受 感 说 话 ； 你 要 变 为 新 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7426', '9', '10', '7', '这 兆 头 临 到 你 ， 你 就 可 以 趁 时 而 做 ， 因 为 　 神 与 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7427', '9', '10', '8', '你 当 在 我 以 先 下 到 吉 甲 ， 我 也 必 下 到 那 里 献 燔 祭 和 平 安 祭 。 你 要 等 候 七 日 ， 等 我 到 了 那 里 ， 指 示 你 当 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7428', '9', '10', '9', '扫 罗 转 身 离 别 撒 母 耳 ， 　 神 就 赐 他 一 个 新 心 。 当 日 这 一 切 兆 头 都 应 验 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7429', '9', '10', '10', '扫 罗 到 了 那 山 ， 有 一 班 先 知 遇 见 他 ， 　 神 的 灵 大 大 感 动 他 ， 他 就 在 先 知 中 受 感 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7430', '9', '10', '11', '素 来 认 识 扫 罗 的 ， 看 见 他 和 先 知 一 同 受 感 说 话 ， 就 彼 此 说 ： 基 士 的 儿 子 遇 见 甚 麽 了 ？ 扫 罗 也 列 在 先 知 中 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7431', '9', '10', '12', '那 地 方 有 一 个 人 说 ： 这 些 人 的 父 亲 是 谁 呢 ？ 此 後 有 句 俗 语 说 ： 扫 罗 也 列 在 先 知 中 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7432', '9', '10', '13', '扫 罗 受 感 说 话 已 毕 ， 就 上 邱 坛 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7433', '9', '10', '14', '扫 罗 的 叔 叔 问 扫 罗 和 他 仆 人 说 ： 你 们 往 哪 里 去 了 ？ 回 答 说 ： 找 驴 去 了 。 我 们 见 没 有 驴 ， 就 到 了 撒 母 耳 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7434', '9', '10', '15', '扫 罗 的 叔 叔 说 ： 请 将 撒 母 耳 向 你 们 所 说 的 话 告 诉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7435', '9', '10', '16', '扫 罗 对 他 叔 叔 说 ： 他 明 明 地 告 诉 我 们 驴 已 经 找 着 了 。 至 於 撒 母 耳 所 说 的 国 事 ， 扫 罗 却 没 有 告 诉 叔 叔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7436', '9', '10', '17', '撒 母 耳 将 百 姓 招 聚 到 米 斯 巴 耶 和 华 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7437', '9', '10', '18', '对 他 们 说 ： 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 领 你 们 以 色 列 人 出 埃 及 ， 救 你 们 脱 离 埃 及 人 的 手 ， 又 救 你 们 脱 离 欺 压 你 们 各 国 之 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7438', '9', '10', '19', '你 们 今 日 却 厌 弃 了 救 你 们 脱 离 一 切 灾 难 的 　 神 ， 说 ： 求 你 立 一 个 王 治 理 我 们 。 现 在 你 们 应 当 按 着 支 派 、 宗 族 都 站 在 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7439', '9', '10', '20', '於 是 ， 撒 母 耳 使 以 色 列 众 支 派 近 前 来 掣 签 ， 就 掣 出 便 雅 悯 支 派 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7440', '9', '10', '21', '又 使 便 雅 悯 支 派 按 着 宗 族 近 前 来 ， 就 掣 出 玛 特 利 族 ， 从 其 中 又 掣 出 基 士 的 儿 子 扫 罗 。 众 人 寻 找 他 却 寻 不 着 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7441', '9', '10', '22', '就 问 耶 和 华 说 ： 那 人 到 这 里 来 了 没 有 ？ 耶 和 华 说 ： 他 藏 在 器 具 中 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7442', '9', '10', '23', '众 人 就 跑 去 从 那 里 领 出 他 来 。 他 站 在 百 姓 中 间 ， 身 体 比 众 民 高 过 一 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7443', '9', '10', '24', '撒 母 耳 对 众 民 说 ： 你 们 看 耶 和 华 所 拣 选 的 人 ， 众 民 中 有 可 比 他 的 麽 ？ 众 民 就 大 声 欢 呼 说 ： 愿 王 万 岁 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7444', '9', '10', '25', '撒 母 耳 将 国 法 对 百 姓 说 明 ， 又 记 在 书 上 ， 放 在 耶 和 华 面 前 ， 然 後 遣 散 众 民 ， 各 回 各 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7445', '9', '10', '26', '扫 罗 往 基 比 亚 回 家 去 ， 有 　 神 感 动 的 一 群 人 跟 随 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7446', '9', '10', '27', '但 有 些 匪 徒 说 ： 这 人 怎 能 救 我 们 呢 ？ 就 藐 视 他 ， 没 有 送 他 礼 物 ； 扫 罗 却 不 理 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7447', '9', '11', '1', '亚 扪 人 的 王 拿 辖 上 来 ， 对 着 基 列 雅 比 安 营 。 雅 比 众 人 对 拿 辖 说 ： 你 与 我 们 立 约 ， 我 们 就 服 事 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7448', '9', '11', '2', '亚 扪 人 拿 辖 说 ： 你 们 若 由 我 剜 出 你 们 各 人 的 右 眼 ， 以 此 凌 辱 以 色 列 众 人 ， 我 就 与 你 们 立 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7449', '9', '11', '3', '雅 比 的 长 老 对 他 说 ： 求 你 宽 容 我 们 七 日 ， 等 我 们 打 发 人 往 以 色 列 的 全 境 去 ； 若 没 有 人 救 我 们 ， 我 们 就 出 来 归 顺 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7450', '9', '11', '4', '使 者 到 了 扫 罗 住 的 基 比 亚 ， 将 这 话 说 给 百 姓 听 ， 百 姓 就 都 放 声 而 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7451', '9', '11', '5', '扫 罗 正 从 田 间 赶 牛 回 来 ， 问 说 ： 百 姓 为 甚 麽 哭 呢 ？ 众 人 将 雅 比 人 的 话 告 诉 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7452', '9', '11', '6', '扫 罗 听 见 这 话 ， 就 被 　 神 的 灵 大 大 感 动 ， 甚 是 发 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7453', '9', '11', '7', '他 将 一 对 牛 切 成 块 子 ， 托 付 使 者 传 送 以 色 列 的 全 境 ， 说 ： 凡 不 出 来 跟 随 扫 罗 和 撒 母 耳 的 ， 也 必 这 样 切 开 他 的 牛 。 於 是 耶 和 华 使 百 姓 惧 怕 ， 他 们 就 都 出 来 ， 如 同 一 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7454', '9', '11', '8', '扫 罗 在 比 色 数 点 他 们 ： 以 色 列 人 有 三 十 万 ， 犹 大 人 有 三 万 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7455', '9', '11', '9', '众 人 对 那 使 者 说 ： 你 们 要 回 覆 基 列 雅 比 人 说 ， 明 日 太 阳 近 午 的 时 候 ， 你 们 必 得 解 救 。 使 者 回 去 告 诉 雅 比 人 ， 他 们 就 欢 喜 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7456', '9', '11', '10', '於 是 雅 比 人 对 亚 扪 人 说 ： 明 日 我 们 出 来 归 顺 你 们 ， 你 们 可 以 随 意 待 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7457', '9', '11', '11', '第 二 日 ， 扫 罗 将 百 姓 分 为 三 队 ， 在 晨 更 的 时 候 入 了 亚 扪 人 的 营 ， 击 杀 他 们 直 到 太 阳 近 午 ， 剩 下 的 人 都 逃 散 ， 没 有 二 人 同 在 一 处 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7458', '9', '11', '12', '百 姓 对 撒 母 耳 说 ： 那 说 扫 罗 岂 能 管 理 我 们 的 是 谁 呢 ？ 可 以 将 他 交 出 来 ， 我 们 好 杀 死 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7459', '9', '11', '13', '扫 罗 说 ： 今 日 耶 和 华 在 以 色 列 中 施 行 拯 救 ， 所 以 不 可 杀 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7460', '9', '11', '14', '撒 母 耳 对 百 姓 说 ： 我 们 要 往 吉 甲 去 ， 在 那 里 立 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7461', '9', '11', '15', '众 百 姓 就 到 了 吉 甲 那 里 ， 在 耶 和 华 面 前 立 扫 罗 为 王 ， 又 在 耶 和 华 面 前 献 平 安 祭 。 扫 罗 和 以 色 列 众 人 大 大 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7462', '9', '12', '1', '撒 母 耳 对 以 色 列 众 人 说 ： 你 们 向 我 所 求 的 ， 我 已 应 允 了 ， 为 你 们 立 了 一 个 王 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7463', '9', '12', '2', '现 在 有 这 王 在 你 们 前 面 行 。 我 已 年 老 发 白 ， 我 的 儿 子 都 在 你 们 这 里 。 我 从 幼 年 直 到 今 日 都 在 你 们 前 面 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7464', '9', '12', '3', '我 在 这 里 ， 你 们 要 在 耶 和 华 和 他 的 受 膏 者 面 前 给 我 作 见 证 。 我 夺 过 谁 的 牛 ， 抢 过 谁 的 驴 ， 欺 负 过 谁 ， 虐 待 过 谁 ， 从 谁 手 里 受 过 贿 赂 因 而 眼 瞎 呢 ？ 若 有 ， 我 必 偿 还 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7465', '9', '12', '4', '众 人 说 ： 你 未 曾 欺 负 我 们 ， 虐 待 我 们 ， 也 未 曾 从 谁 手 里 受 过 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7466', '9', '12', '5', '撒 母 耳 对 他 们 说 ： 你 们 在 我 手 里 没 有 找 着 甚 麽 ， 有 耶 和 华 和 他 的 受 膏 者 今 日 为 证 。 他 们 说 ： 愿 他 为 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7467', '9', '12', '6', '撒 母 耳 对 百 姓 说 ： 从 前 立 摩 西 、 亚 伦 ， 又 领 你 们 列 祖 出 埃 及 地 的 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7468', '9', '12', '7', '现 在 你 们 要 站 住 ， 等 我 在 耶 和 华 面 前 对 你 们 讲 论 耶 和 华 向 你 们 和 你 们 列 祖 所 行 一 切 公 义 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7469', '9', '12', '8', '从 前 雅 各 到 了 埃 及 ， 後 来 你 们 列 祖 呼 求 耶 和 华 ， 耶 和 华 就 差 遣 摩 西 、 亚 伦 领 你 们 列 祖 出 埃 及 ， 使 他 们 在 这 地 方 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7470', '9', '12', '9', '他 们 却 忘 记 耶 和 华 ─ 他 们 的 　 神 ， 他 就 把 他 们 付 与 夏 琐 将 军 西 西 拉 的 手 里 ， 和 非 利 士 人 并 摩 押 王 的 手 里 。 於 是 这 些 人 常 来 攻 击 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7471', '9', '12', '10', '他 们 就 呼 求 耶 和 华 说 ： 我 们 离 弃 耶 和 华 ， 事 奉 巴 力 和 亚 斯 他 录 ， 是 有 罪 了 。 现 在 求 你 救 我 们 脱 离 仇 敌 的 手 ， 我 们 必 事 奉 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7472', '9', '12', '11', '耶 和 华 就 差 遣 耶 路 巴 力 、 比 但 、 耶 弗 他 、 撒 母 耳 救 你 们 脱 离 四 围 仇 敌 的 手 ， 你 们 才 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7473', '9', '12', '12', '你 们 见 亚 扪 人 的 王 拿 辖 来 攻 击 你 们 ， 就 对 我 说 ： 我 们 定 要 一 个 王 治 理 我 们 。 其 实 耶 和 华 ─ 你 们 的 　 神 是 你 们 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7474', '9', '12', '13', '现 在 ， 你 们 所 求 所 选 的 王 在 这 里 。 看 哪 ， 耶 和 华 已 经 为 你 们 立 王 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7475', '9', '12', '14', '你 们 若 敬 畏 耶 和 华 ， 事 奉 他 ， 听 从 他 的 话 ， 不 违 背 他 的 命 令 ， 你 们 和 治 理 你 们 的 王 也 都 顺 从 耶 和 华 ─ 你 们 的 　 神 就 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7476', '9', '12', '15', '倘 若 不 听 从 耶 和 华 的 话 ， 违 背 他 的 命 令 ， 耶 和 华 的 手 必 攻 击 你 们 ， 像 从 前 攻 击 你 们 列 祖 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7477', '9', '12', '16', '现 在 你 们 要 站 住 ， 看 耶 和 华 在 你 们 眼 前 要 行 一 件 大 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7478', '9', '12', '17', '这 不 是 割 麦 子 的 时 候 麽 ？ 我 求 告 耶 和 华 ， 他 必 打 雷 降 雨 ， 使 你 们 又 知 道 又 看 出 ， 你 们 求 立 王 的 事 是 在 耶 和 华 面 前 犯 大 罪 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7479', '9', '12', '18', '於 是 撒 母 耳 求 告 耶 和 华 ， 耶 和 华 就 在 这 日 打 雷 降 雨 ， 众 民 便 甚 惧 怕 耶 和 华 和 撒 母 耳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7480', '9', '12', '19', '众 民 对 撒 母 耳 说 ： 求 你 为 仆 人 们 祷 告 耶 和 华 ─ 你 的 　 神 ， 免 得 我 们 死 亡 ， 因 为 我 们 求 立 王 的 事 正 是 罪 上 加 罪 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7481', '9', '12', '20', '撒 母 耳 对 百 姓 说 ： 不 要 惧 怕 ！ 你 们 虽 然 行 了 这 恶 ， 却 不 要 偏 离 耶 和 华 ， 只 要 尽 心 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7482', '9', '12', '21', '若 偏 离 耶 和 华 去 顺 从 那 不 能 救 人 的 虚 神 是 无 益 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7483', '9', '12', '22', '耶 和 华 既 喜 悦 选 你 们 作 他 的 子 民 ， 就 必 因 他 的 大 名 不 撇 弃 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7484', '9', '12', '23', '至 於 我 ， 断 不 停 止 为 你 们 祷 告 ， 以 致 得 罪 耶 和 华 。 我 必 以 善 道 正 路 指 教 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7485', '9', '12', '24', '只 要 你 们 敬 畏 耶 和 华 ， 诚 诚 实 实 地 尽 心 事 奉 他 ， 想 念 他 向 你 们 所 行 的 事 何 等 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7486', '9', '12', '25', '你 们 若 仍 然 作 恶 ， 你 们 和 你 们 的 王 必 一 同 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7487', '9', '13', '1', '扫 罗 登 基 年 四 十 岁 ； 作 以 色 列 王 二 年 的 时 候 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7488', '9', '13', '2', '就 从 以 色 列 中 拣 选 了 三 千 人 ： 二 千 跟 随 扫 罗 在 密 抹 和 伯 特 利 山 ， 一 千 跟 随 约 拿 单 在 便 雅 悯 的 基 比 亚 ； 其 馀 的 人 扫 罗 都 打 发 各 回 各 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7489', '9', '13', '3', '约 拿 单 攻 击 迦 巴 、 非 利 士 人 的 防 营 ， 非 利 士 人 听 见 了 。 扫 罗 就 在 遍 地 吹 角 ， 意 思 说 ， 要 使 希 伯 来 人 听 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7490', '9', '13', '4', '以 色 列 众 人 听 见 扫 罗 攻 击 非 利 士 人 的 防 营 ， 又 听 见 以 色 列 人 为 非 利 士 人 所 憎 恶 ， 就 跟 随 扫 罗 聚 集 在 吉 甲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7491', '9', '13', '5', '非 利 士 人 聚 集 ， 要 与 以 色 列 人 争 战 ， 有 车 三 万 辆 ， 马 兵 六 千 ， 步 兵 像 海 边 的 沙 那 样 多 ， 就 上 来 在 伯 亚 文 东 边 的 密 抹 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7492', '9', '13', '6', '以 色 列 百 姓 见 自 己 危 急 窘 迫 ， 就 藏 在 山 洞 、 丛 林 、 石 穴 、 隐 密 处 ， 和 坑 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7493', '9', '13', '7', '有 些 希 伯 来 人 过 了 约 但 河 ， 逃 到 迦 得 和 基 列 地 。 扫 罗 还 是 在 吉 甲 ， 百 姓 都 战 战 兢 兢 地 跟 随 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7494', '9', '13', '8', '扫 罗 照 着 撒 母 耳 所 定 的 日 期 等 了 七 日 。 撒 母 耳 还 没 有 来 到 吉 甲 ， 百 姓 也 离 开 扫 罗 散 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7495', '9', '13', '9', '扫 罗 说 ： 把 燔 祭 和 平 安 祭 带 到 我 这 里 来 。 扫 罗 就 献 上 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7496', '9', '13', '10', '刚 献 完 燔 祭 ， 撒 母 耳 就 到 了 。 扫 罗 出 去 迎 接 他 ， 要 问 他 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7497', '9', '13', '11', '撒 母 耳 说 ： 你 做 的 是 甚 麽 事 呢 ？ 扫 罗 说 ： 因 为 我 见 百 姓 离 开 我 散 去 ， 你 也 不 照 所 定 的 日 期 来 到 ， 而 且 非 利 士 人 聚 集 在 密 抹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7498', '9', '13', '12', '所 以 我 心 里 说 ： 恐 怕 我 没 有 祷 告 耶 和 华 。 非 利 士 人 下 到 吉 甲 攻 击 我 ， 我 就 勉 强 献 上 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7499', '9', '13', '13', '撒 母 耳 对 扫 罗 说 ： 你 做 了 糊 涂 事 了 ， 没 有 遵 守 耶 和 华 ─ 你 　 神 所 吩 咐 你 的 命 令 。 若 遵 守 ， 耶 和 华 必 在 以 色 列 中 坚 立 你 的 王 位 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7500', '9', '13', '14', '现 在 你 的 王 位 必 不 长 久 。 耶 和 华 已 经 寻 着 一 个 合 他 心 意 的 人 ， 立 他 作 百 姓 的 君 ， 因 为 你 没 有 遵 守 耶 和 华 所 吩 咐 你 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7501', '9', '13', '15', '撒 母 耳 就 起 来 ， 从 吉 甲 上 到 便 雅 悯 的 基 比 亚 。 扫 罗 数 点 跟 随 他 的 ， 约 有 六 百 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7502', '9', '13', '16', '扫 罗 和 他 儿 子 约 拿 单 ， 并 跟 随 他 们 的 人 ， 都 住 在 便 雅 悯 的 迦 巴 ； 但 非 利 士 人 安 营 在 密 抹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7503', '9', '13', '17', '有 掠 兵 从 非 利 士 营 中 出 来 ， 分 为 三 队 ： 一 队 往 俄 弗 拉 向 书 亚 地 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7504', '9', '13', '18', '一 队 往 伯 和 仑 去 ， 一 队 往 洗 波 音 谷 对 面 的 地 境 向 旷 野 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7505', '9', '13', '19', '那 时 ， 以 色 列 全 地 没 有 一 个 铁 匠 ； 因 为 非 利 士 人 说 ， 恐 怕 希 伯 来 人 制 造 刀 枪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7506', '9', '13', '20', '以 色 列 人 要 磨 锄 、 犁 、 斧 、 铲 ， 就 下 到 非 利 士 人 那 里 去 磨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7507', '9', '13', '21', '但 有 锉 可 以 锉 铲 、 犁 、 三 齿 叉 、 斧 子 ， 并 赶 牛 锥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7508', '9', '13', '22', '所 以 到 了 争 战 的 日 子 ， 跟 随 扫 罗 和 约 拿 单 的 人 没 有 一 个 手 里 有 刀 有 枪 的 ， 惟 独 扫 罗 和 他 儿 子 约 拿 单 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7509', '9', '13', '23', '非 利 士 人 的 一 队 防 兵 到 了 密 抹 的 隘 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7510', '9', '14', '1', '有 一 日 ， 扫 罗 的 儿 子 约 拿 单 对 拿 他 兵 器 的 少 年 人 说 ： 我 们 不 如 过 到 那 边 ， 到 非 利 士 人 的 防 营 那 里 去 。 但 他 没 有 告 诉 父 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7511', '9', '14', '2', '扫 罗 在 基 比 亚 的 尽 边 ， 坐 在 米 矶 仑 的 石 榴 树 下 ， 跟 随 他 的 约 有 六 百 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7512', '9', '14', '3', '在 那 里 有 亚 希 突 的 儿 子 亚 希 亚 ， 穿 着 以 弗 得 。 （ 亚 希 突 是 以 迦 博 的 哥 哥 ， 非 尼 哈 的 儿 子 ， 以 利 的 孙 子 。 以 利 从 前 在 示 罗 作 耶 和 华 的 祭 司 。 ） 约 拿 单 去 了 ， 百 姓 却 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7513', '9', '14', '4', '约 拿 单 要 从 隘 口 过 到 非 利 士 防 营 那 里 去 。 这 隘 口 两 边 各 有 一 个 山 峰 ： 一 名 播 薛 ， 一 名 西 尼 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7514', '9', '14', '5', '一 峰 向 北 ， 与 密 抹 相 对 ， 一 峰 向 南 ， 与 迦 巴 相 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7515', '9', '14', '6', '约 拿 单 对 拿 兵 器 的 少 年 人 说 ： 我 们 不 如 过 到 未 受 割 礼 人 的 防 营 那 里 去 ， 或 者 耶 和 华 为 我 们 施 展 能 力 ； 因 为 耶 和 华 使 人 得 胜 ， 不 在 乎 人 多 人 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7516', '9', '14', '7', '拿 兵 器 的 对 他 说 ： 随 你 的 心 意 行 罢 。 你 可 以 上 去 ， 我 必 跟 随 你 ， 与 你 同 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7517', '9', '14', '8', '约 拿 单 说 ： 我 们 要 过 到 那 些 人 那 里 去 ， 使 他 们 看 见 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7518', '9', '14', '9', '他 们 若 对 我 们 说 ： 你 们 站 住 ， 等 我 们 到 你 们 那 里 去 ， 我 们 就 站 住 ， 不 上 他 们 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7519', '9', '14', '10', '他 们 若 说 ： 你 们 上 到 我 们 这 里 来 ， 这 话 就 是 我 们 的 证 据 ； 我 们 便 上 去 ， 因 为 耶 和 华 将 他 们 交 在 我 们 手 里 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7520', '9', '14', '11', '二 人 就 使 非 利 士 的 防 兵 看 见 。 非 利 士 人 说 ： 希 伯 来 人 从 所 藏 的 洞 穴 里 出 来 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7521', '9', '14', '12', '防 兵 对 约 拿 单 和 拿 兵 器 的 人 说 ： 你 们 上 到 这 里 来 ， 我 们 有 一 件 事 指 示 你 们 。 约 拿 单 就 对 拿 兵 器 的 人 说 ： 你 跟 随 我 上 去 ， 因 为 耶 和 华 将 他 们 交 在 以 色 列 人 手 里 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7522', '9', '14', '13', '约 拿 单 就 爬 上 去 ， 拿 兵 器 的 人 跟 随 他 。 约 拿 单 杀 倒 非 利 士 人 ， 拿 兵 器 的 人 也 随 着 杀 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7523', '9', '14', '14', '约 拿 单 和 拿 兵 器 的 人 起 头 所 杀 的 约 有 二 十 人 ， 都 在 一 亩 地 的 半 犁 沟 之 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7524', '9', '14', '15', '於 是 在 营 中 、 在 田 野 、 在 众 民 内 都 有 战 兢 ， 防 兵 和 掠 兵 也 都 战 兢 ， 地 也 震 动 ， 战 兢 之 势 甚 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7525', '9', '14', '16', '在 便 雅 悯 的 基 比 亚 ， 扫 罗 的 守 望 兵 看 见 非 利 士 的 军 众 溃 散 ， 四 围 乱 窜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7526', '9', '14', '17', '扫 罗 就 对 跟 随 他 的 民 说 ： 你 们 查 点 查 点 ， 看 从 我 们 这 里 出 去 的 是 谁 ？ 他 们 一 查 点 ， 就 知 道 约 拿 单 和 拿 兵 器 的 人 没 有 在 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7527', '9', '14', '18', '那 时 　 神 的 约 柜 在 以 色 列 人 那 里 。 扫 罗 对 亚 希 亚 说 ： 你 将 　 神 的 约 柜 运 了 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7528', '9', '14', '19', '扫 罗 正 与 祭 司 说 话 的 时 候 ， 非 利 士 营 中 的 喧 嚷 越 发 大 了 ； 扫 罗 就 对 祭 司 说 ： 停 手 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7529', '9', '14', '20', '扫 罗 和 跟 随 他 的 人 都 聚 集 ， 来 到 战 场 ， 看 见 非 利 士 人 用 刀 互 相 击 杀 ， 大 大 惶 乱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7530', '9', '14', '21', '从 前 由 四 方 来 跟 随 非 利 士 军 的 希 伯 来 人 现 在 也 转 过 来 ， 帮 助 跟 随 扫 罗 和 约 拿 单 的 以 色 列 人 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7531', '9', '14', '22', '那 藏 在 以 法 莲 山 地 的 以 色 列 人 听 说 非 利 士 人 逃 跑 ， 就 出 来 紧 紧 地 追 杀 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7532', '9', '14', '23', '那 日 ， 耶 和 华 使 以 色 列 人 得 胜 ， 一 直 战 到 伯 亚 文 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7533', '9', '14', '24', '扫 罗 叫 百 姓 起 誓 说 ， 凡 不 等 到 晚 上 向 敌 人 报 完 了 仇 吃 甚 麽 的 ， 必 受 咒 诅 。 因 此 这 日 百 姓 没 有 吃 甚 麽 ， 就 极 其 困 惫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7534', '9', '14', '25', '众 民 进 入 树 林 ， 见 有 蜜 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7535', '9', '14', '26', '他 们 进 了 树 林 ， 见 有 蜜 流 下 来 ， 却 没 有 人 敢 用 手 取 蜜 入 口 ， 因 为 他 们 怕 那 誓 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7536', '9', '14', '27', '约 拿 单 没 有 听 见 他 父 亲 叫 百 姓 起 誓 ， 所 以 伸 手 中 的 杖 ， 用 杖 头 蘸 在 蜂 房 里 ， 转 手 送 入 口 内 ， 眼 睛 就 明 亮 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7537', '9', '14', '28', '百 姓 中 有 一 人 对 他 说 ： 你 父 亲 曾 叫 百 姓 严 严 地 起 誓 说 ， 今 日 吃 甚 麽 的 ， 必 受 咒 诅 ； 因 此 百 姓 就 疲 乏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7538', '9', '14', '29', '约 拿 单 说 ： 我 父 亲 连 累 你 们 了 。 你 看 ， 我 尝 了 这 一 点 蜜 ， 眼 睛 就 明 亮 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7539', '9', '14', '30', '今 日 百 姓 若 任 意 吃 了 从 仇 敌 所 夺 的 物 ， 击 杀 的 非 利 士 人 岂 不 更 多 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7540', '9', '14', '31', '这 日 ， 以 色 列 人 击 杀 非 利 士 人 ， 从 密 抹 直 到 亚 雅 仑 。 百 姓 甚 是 疲 乏 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7541', '9', '14', '32', '就 急 忙 将 所 夺 的 牛 羊 和 牛 犊 宰 於 地 上 ， 肉 还 带 血 就 吃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7542', '9', '14', '33', '有 人 告 诉 扫 罗 说 ： 百 姓 吃 带 血 的 肉 ， 得 罪 耶 和 华 了 。 扫 罗 说 ： 你 们 有 罪 了 ， 今 日 要 将 大 石 头 滚 到 我 这 里 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7543', '9', '14', '34', '扫 罗 又 说 ： 你 们 散 在 百 姓 中 ， 对 他 们 说 ， 你 们 各 人 将 牛 羊 牵 到 我 这 里 来 宰 了 吃 ， 不 可 吃 带 血 的 肉 得 罪 耶 和 华 。 这 夜 ， 百 姓 就 把 牛 羊 牵 到 那 里 宰 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7544', '9', '14', '35', '扫 罗 为 耶 和 华 筑 了 一 座 坛 ， 这 是 他 初 次 为 耶 和 华 筑 的 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7545', '9', '14', '36', '扫 罗 说 ： 我 们 不 如 夜 里 下 去 追 赶 非 利 士 人 ， 抢 掠 他 们 ， 直 到 天 亮 ， 不 留 他 们 一 人 。 众 民 说 ： 你 看 怎 样 好 就 去 行 罢 ！ 祭 司 说 ： 我 们 先 当 亲 近 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7546', '9', '14', '37', '扫 罗 求 问 　 神 说 ： 我 下 去 追 赶 非 利 士 人 可 以 不 可 以 ？ 你 将 他 们 交 在 以 色 列 人 手 里 不 交 ？ 这 日 　 神 没 有 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7547', '9', '14', '38', '扫 罗 说 ： 你 们 百 姓 中 的 长 老 都 上 这 里 来 ， 查 明 今 日 是 谁 犯 了 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7548', '9', '14', '39', '我 指 着 救 以 色 列 ─ 永 生 的 耶 和 华 起 誓 ， 就 是 我 儿 子 约 拿 单 犯 了 罪 ， 他 也 必 死 。 但 百 姓 中 无 一 人 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7549', '9', '14', '40', '扫 罗 就 对 以 色 列 众 人 说 ： 你 们 站 在 一 边 ， 我 与 我 儿 子 约 拿 单 也 站 在 一 边 。 百 姓 对 扫 罗 说 ： 你 看 怎 样 好 就 去 行 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7550', '9', '14', '41', '扫 罗 祷 告 耶 和 华 ─ 以 色 列 的 　 神 说 ： 求 你 指 示 实 情 。 於 是 掣 签 掣 出 扫 罗 和 约 拿 单 来 ； 百 姓 尽 都 无 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7551', '9', '14', '42', '扫 罗 说 ： 你 们 再 掣 签 ， 看 是 我 ， 是 我 儿 子 约 拿 单 ， 就 掣 出 约 拿 单 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7552', '9', '14', '43', '扫 罗 对 约 拿 单 说 ： 你 告 诉 我 ， 你 做 了 甚 麽 事 ？ 约 拿 单 说 ： 我 实 在 以 手 里 的 杖 ， 用 杖 头 蘸 了 一 点 蜜 尝 了 一 尝 。 这 样 我 就 死 麽 （ 或 译 ： 罢 ） ） ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7553', '9', '14', '44', '扫 罗 说 ： 约 拿 单 哪 ， 你 定 要 死 ！ 若 不 然 ， 愿 　 神 重 重 地 降 罚 与 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7554', '9', '14', '45', '百 姓 对 扫 罗 说 ： 约 拿 单 在 以 色 列 人 中 这 样 大 行 拯 救 ， 岂 可 使 他 死 呢 ？ 断 乎 不 可 ！ 我 们 指 着 永 生 的 耶 和 华 起 誓 ， 连 他 的 一 根 头 发 也 不 可 落 地 ， 因 为 他 今 日 与 　 神 一 同 做 事 。 於 是 百 姓 救 约 拿 单 免 了 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7555', '9', '14', '46', '扫 罗 回 去 ， 不 追 赶 非 利 士 人 ； 非 利 士 人 也 回 本 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7556', '9', '14', '47', '扫 罗 执 掌 以 色 列 的 国 权 ， 常 常 攻 击 他 四 围 的 一 切 仇 敌 ， 就 是 摩 押 人 、 亚 扪 人 、 以 东 人 ， 和 琐 巴 诸 王 ， 并 非 利 士 人 。 他 无 论 往 何 处 去 ， 都 打 败 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7557', '9', '14', '48', '扫 罗 奋 勇 攻 击 亚 玛 力 人 ， 救 了 以 色 列 人 脱 离 抢 掠 他 们 之 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7558', '9', '14', '49', '扫 罗 的 儿 子 是 约 拿 单 、 亦 施 韦 、 麦 基 舒 亚 。 他 的 两 个 女 儿 ： 长 女 名 米 拉 ， 次 女 名 米 甲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7559', '9', '14', '50', '扫 罗 的 妻 名 叫 亚 希 暖 ， 是 亚 希 玛 斯 的 女 儿 。 扫 罗 的 元 帅 名 叫 押 尼 珥 ， 是 尼 珥 的 儿 子 ； 尼 珥 是 扫 罗 的 叔 叔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7560', '9', '14', '51', '扫 罗 的 父 亲 基 士 ， 押 尼 珥 的 父 亲 尼 珥 ， 都 是 亚 别 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7561', '9', '14', '52', '扫 罗 平 生 常 与 非 利 士 人 大 大 争 战 。 扫 罗 遇 见 有 能 力 的 人 或 勇 士 ， 都 招 募 了 来 跟 随 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7562', '9', '15', '1', '撒 母 耳 对 扫 罗 说 ： 耶 和 华 差 遣 我 膏 你 为 王 ， 治 理 他 的 百 姓 以 色 列 ； 所 以 你 当 听 从 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7563', '9', '15', '2', '万 军 之 耶 和 华 如 此 说 ： 以 色 列 人 出 埃 及 的 时 候 ， 在 路 上 亚 玛 力 人 怎 样 待 他 们 ， 怎 样 抵 挡 他 们 ， 我 都 没 忘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7564', '9', '15', '3', '现 在 你 要 去 击 打 亚 玛 力 人 ， 灭 尽 他 们 所 有 的 ， 不 可 怜 惜 他 们 ， 将 男 女 、 孩 童 、 吃 奶 的 ， 并 牛 、 羊 、 骆 驼 ， 和 驴 尽 行 杀 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7565', '9', '15', '4', '於 是 扫 罗 招 聚 百 姓 在 提 拉 因 ， 数 点 他 们 ， 共 有 步 兵 二 十 万 ， 另 有 犹 大 人 一 万 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7566', '9', '15', '5', '扫 罗 到 了 亚 玛 力 的 京 城 ， 在 谷 中 设 下 埋 伏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7567', '9', '15', '6', '扫 罗 对 基 尼 人 说 ： 你 们 离 开 亚 玛 力 人 下 去 罢 ， 恐 怕 我 将 你 们 和 亚 玛 力 人 一 同 杀 灭 ； 因 为 以 色 列 人 出 埃 及 的 时 候 ， 你 们 曾 恩 待 他 们 。 於 是 基 尼 人 离 开 亚 玛 力 人 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7568', '9', '15', '7', '扫 罗 击 打 亚 玛 力 人 ， 从 哈 腓 拉 直 到 埃 及 前 的 书 珥 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7569', '9', '15', '8', '生 擒 了 亚 玛 力 王 亚 甲 ， 用 刀 杀 尽 亚 玛 力 的 众 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7570', '9', '15', '9', '扫 罗 和 百 姓 却 怜 惜 亚 甲 ， 也 爱 惜 上 好 的 牛 、 羊 、 牛 犊 、 羊 羔 ， 并 一 切 美 物 ， 不 肯 灭 绝 。 凡 下 贱 瘦 弱 的 ， 尽 都 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7571', '9', '15', '10', '耶 和 华 的 话 临 到 撒 母 耳 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7572', '9', '15', '11', '我 立 扫 罗 为 王 ， 我 後 悔 了 ； 因 为 他 转 去 不 跟 从 我 ， 不 遵 守 我 的 命 令 。 撒 母 耳 便 甚 忧 愁 ， 终 夜 哀 求 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7573', '9', '15', '12', '撒 母 耳 清 早 起 来 ， 迎 接 扫 罗 。 有 人 告 诉 撒 母 耳 说 ： 扫 罗 到 了 迦 密 ， 在 那 里 立 了 记 纪 念 碑 ， 又 转 身 下 到 吉 甲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7574', '9', '15', '13', '撒 母 耳 到 了 扫 罗 那 里 ， 扫 罗 对 他 说 ： 愿 耶 和 华 赐 福 与 你 ， 耶 和 华 的 命 令 我 已 遵 守 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7575', '9', '15', '14', '撒 母 耳 说 ： 我 耳 中 听 见 有 羊 叫 、 牛 鸣 ， 是 从 哪 里 来 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7576', '9', '15', '15', '扫 罗 说 ： 这 是 百 姓 从 亚 玛 力 人 那 里 带 来 的 ； 因 为 他 们 爱 惜 上 好 的 牛 羊 ， 要 献 与 耶 和 华 ─ 你 的 　 神 ； 其 馀 的 ， 我 们 都 灭 尽 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7577', '9', '15', '16', '撒 母 耳 对 扫 罗 说 ： 你 住 口 罢 ！ 等 我 将 耶 和 华 昨 夜 向 我 所 说 的 话 告 诉 你 。 扫 罗 说 ： 请 讲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7578', '9', '15', '17', '撒 母 耳 对 扫 罗 说 ： 从 前 你 虽 然 以 自 己 为 小 ， 岂 不 是 被 立 为 以 色 列 支 派 的 元 首 麽 ？ 耶 和 华 膏 你 作 以 色 列 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7579', '9', '15', '18', '耶 和 华 差 遣 你 ， 吩 咐 你 说 ， 你 去 击 打 那 些 犯 罪 的 亚 玛 力 人 ， 将 他 们 灭 绝 净 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7580', '9', '15', '19', '你 为 何 没 有 听 从 耶 和 华 的 命 令 ， 急 忙 掳 掠 财 物 ， 行 耶 和 华 眼 中 看 为 恶 的 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7581', '9', '15', '20', '扫 罗 对 撒 母 耳 说 ： 我 实 在 听 从 了 耶 和 华 的 命 令 ， 行 了 耶 和 华 所 差 遣 我 行 的 路 ， 擒 了 亚 玛 力 王 亚 甲 来 ， 灭 尽 了 亚 玛 力 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7582', '9', '15', '21', '百 姓 却 在 所 当 灭 的 物 中 取 了 最 好 的 牛 羊 ， 要 在 吉 甲 献 与 耶 和 华 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7583', '9', '15', '22', '撒 母 耳 说 ： 耶 和 华 喜 悦 燔 祭 和 平 安 祭 ， 岂 如 喜 悦 人 听 从 他 的 话 呢 ？ 听 命 胜 於 献 祭 ； 顺 从 胜 於 公 羊 的 脂 油 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7584', '9', '15', '23', '悖 逆 的 罪 与 行 邪 术 的 罪 相 等 ； 顽 梗 的 罪 与 拜 虚 神 和 偶 像 的 罪 相 同 。 你 既 厌 弃 耶 和 华 的 命 令 ， 耶 和 华 也 厌 弃 你 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7585', '9', '15', '24', '扫 罗 对 撒 母 耳 说 ： 我 有 罪 了 ， 我 因 惧 怕 百 姓 ， 听 从 他 们 的 话 ， 就 违 背 了 耶 和 华 的 命 令 和 你 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7586', '9', '15', '25', '现 在 求 你 赦 免 我 的 罪 ， 同 我 回 去 ， 我 好 敬 拜 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7587', '9', '15', '26', '撒 母 耳 对 扫 罗 说 ： 我 不 同 你 回 去 ； 因 为 你 厌 弃 耶 和 华 的 命 令 ， 耶 和 华 也 厌 弃 你 作 以 色 列 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7588', '9', '15', '27', '撒 母 耳 转 身 要 走 ， 扫 罗 就 扯 住 他 外 袍 的 衣 襟 ， 衣 襟 就 撕 断 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7589', '9', '15', '28', '撒 母 耳 对 他 说 ： 如 此 ， 今 日 耶 和 华 使 以 色 列 国 与 你 断 绝 ， 将 这 国 赐 与 比 你 更 好 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7590', '9', '15', '29', '以 色 列 的 大 能 者 必 不 致 说 谎 ， 也 不 致 後 悔 ； 因 为 他 迥 非 世 人 ， 决 不 後 悔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7591', '9', '15', '30', '扫 罗 说 ： 我 有 罪 了 ， 虽 然 如 此 ， 求 你 在 我 百 姓 的 长 老 和 以 色 列 人 面 前 抬 举 我 ， 同 我 回 去 ， 我 好 敬 拜 耶 和 华 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7592', '9', '15', '31', '於 是 撒 母 耳 转 身 跟 随 扫 罗 回 去 ， 扫 罗 就 敬 拜 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7593', '9', '15', '32', '撒 母 耳 说 ： 要 把 亚 玛 力 王 亚 甲 带 到 我 这 里 来 。 亚 甲 就 欢 欢 喜 喜 地 来 到 他 面 前 ， 心 里 说 ， 死 亡 的 苦 难 必 定 过 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7594', '9', '15', '33', '撒 母 耳 说 ： 你 既 用 刀 使 妇 人 丧 子 ， 这 样 ， 你 母 亲 在 妇 人 中 也 必 丧 子 。 於 是 ， 撒 母 耳 在 吉 甲 耶 和 华 面 前 将 亚 甲 杀 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7595', '9', '15', '34', '撒 母 耳 回 了 拉 玛 。 扫 罗 上 他 所 住 的 基 比 亚 ， 回 自 己 的 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7596', '9', '15', '35', '撒 母 耳 直 到 死 的 日 子 ， 再 没 有 见 扫 罗 ； 但 撒 母 耳 为 扫 罗 悲 伤 ， 是 因 耶 和 华 後 悔 立 他 为 以 色 列 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7597', '9', '16', '1', '耶 和 华 对 撒 母 耳 说 ： 我 既 厌 弃 扫 罗 作 以 色 列 的 王 ， 你 为 他 悲 伤 要 到 几 时 呢 ？ 你 将 膏 油 盛 满 了 角 ， 我 差 遣 你 往 伯 利 恒 人 耶 西 那 里 去 ； 因 为 我 在 他 众 子 之 内 ， 预 定 一 个 作 王 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7598', '9', '16', '2', '撒 母 耳 说 ： 我 怎 能 去 呢 ？ 扫 罗 若 听 见 ， 必 要 杀 我 。 耶 和 华 说 ： 你 可 以 带 一 只 牛 犊 去 ， 就 说 ： 我 来 是 要 向 耶 和 华 献 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7599', '9', '16', '3', '你 要 请 耶 西 来 吃 祭 肉 ， 我 就 指 示 你 所 当 行 的 事 。 我 所 指 给 你 的 人 ， 你 要 膏 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7600', '9', '16', '4', '撒 母 耳 就 照 耶 和 华 的 话 去 行 。 到 了 伯 利 恒 ， 那 城 里 的 长 老 都 战 战 兢 兢 地 出 来 迎 接 他 ， 问 他 说 ： 你 是 为 平 安 来 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7601', '9', '16', '5', '他 说 ： 为 平 安 来 的 ， 我 是 给 耶 和 华 献 祭 。 你 们 当 自 洁 ， 来 与 我 同 吃 祭 肉 。 撒 母 耳 就 使 耶 西 和 他 众 子 自 洁 ， 请 他 们 来 吃 祭 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7602', '9', '16', '6', '他 们 来 的 时 候 ， 撒 母 耳 看 见 以 利 押 ， 就 心 里 说 ， 耶 和 华 的 受 膏 者 必 定 在 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7603', '9', '16', '7', '耶 和 华 却 对 撒 母 耳 说 ： 不 要 看 他 的 外 貌 和 他 身 材 高 大 ， 我 不 拣 选 他 。 因 为 ， 耶 和 华 不 像 人 看 人 ： 人 是 看 外 貌 ； 耶 和 华 是 看 内 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7604', '9', '16', '8', '耶 西 叫 亚 比 拿 达 从 撒 母 耳 面 前 经 过 ， 撒 母 耳 说 ： 耶 和 华 也 不 拣 选 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7605', '9', '16', '9', '耶 西 又 叫 沙 玛 从 撒 母 耳 面 前 经 过 ， 撒 母 耳 说 ： 耶 和 华 也 不 拣 选 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7606', '9', '16', '10', '耶 西 叫 他 七 个 儿 子 都 从 撒 母 耳 面 前 经 过 ， 撒 母 耳 说 ： 这 都 不 是 耶 和 华 所 拣 选 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7607', '9', '16', '11', '撒 母 耳 对 耶 西 说 ： 你 的 儿 子 都 在 这 里 麽 ？ 他 回 答 说 ： 还 有 个 小 的 ， 现 在 放 羊 。 撒 母 耳 对 耶 西 说 ： 你 打 发 人 去 叫 他 来 ； 他 若 不 来 ， 我 们 必 不 坐 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7608', '9', '16', '12', '耶 西 就 打 发 人 去 叫 了 他 来 。 他 面 色 光 红 ， 双 目 清 秀 ， 容 貌 俊 美 。 耶 和 华 说 ： 这 就 是 他 ， 你 起 来 膏 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7609', '9', '16', '13', '撒 母 耳 就 用 角 里 的 膏 油 ， 在 他 诸 兄 中 膏 了 他 。 从 这 日 起 ， 耶 和 华 的 灵 就 大 大 感 动 大 卫 。 撒 母 耳 起 身 回 拉 玛 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7610', '9', '16', '14', '耶 和 华 的 灵 离 开 扫 罗 ， 有 恶 魔 从 耶 和 华 那 里 来 扰 乱 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7611', '9', '16', '15', '扫 罗 的 臣 仆 对 他 说 ： 现 在 有 恶 魔 从 　 神 那 里 来 扰 乱 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7612', '9', '16', '16', '我 们 的 主 可 以 吩 咐 面 前 的 臣 仆 ， 找 一 个 善 於 弹 琴 的 来 ， 等 　 神 那 里 来 的 恶 魔 临 到 你 身 上 的 时 候 ， 使 他 用 手 弹 琴 ， 你 就 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7613', '9', '16', '17', '扫 罗 对 臣 仆 说 ： 你 们 可 以 为 我 找 一 个 善 於 弹 琴 的 ， 带 到 我 这 里 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7614', '9', '16', '18', '其 中 有 一 个 少 年 人 说 ： 我 曾 见 伯 利 恒 人 耶 西 的 一 个 儿 子 善 於 弹 琴 ， 是 大 有 勇 敢 的 战 士 ， 说 话 合 宜 ， 容 貌 俊 美 ， 耶 和 华 也 与 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7615', '9', '16', '19', '於 是 扫 罗 差 遣 使 者 去 见 耶 西 ， 说 ： 请 你 打 发 你 放 羊 的 儿 子 大 卫 到 我 这 里 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7616', '9', '16', '20', '耶 西 就 把 几 个 饼 和 一 皮 袋 酒 ， 并 一 只 山 羊 羔 ， 都 驮 在 驴 上 ， 交 给 他 儿 子 大 卫 ， 送 与 扫 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7617', '9', '16', '21', '大 卫 到 了 扫 罗 那 里 ， 就 侍 立 在 扫 罗 面 前 。 扫 罗 甚 喜 爱 他 ， 他 就 作 了 扫 罗 拿 兵 器 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7618', '9', '16', '22', '扫 罗 差 遣 人 去 见 耶 西 ， 说 ： 求 你 容 大 卫 侍 立 在 我 面 前 ， 因 为 他 在 我 眼 前 蒙 了 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7619', '9', '16', '23', '从 　 神 那 里 来 的 恶 魔 临 到 扫 罗 身 上 的 时 候 ， 大 卫 就 拿 琴 ， 用 手 而 弹 ， 扫 罗 便 舒 畅 爽 快 ， 恶 魔 离 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7620', '9', '17', '1', '非 利 士 人 招 聚 他 们 的 军 旅 ， 要 来 争 战 ； 聚 集 在 属 犹 大 的 梭 哥 ， 安 营 在 梭 哥 和 亚 西 加 中 间 的 以 弗 大 悯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7621', '9', '17', '2', '扫 罗 和 以 色 列 人 也 聚 集 ， 在 以 拉 谷 安 营 ， 摆 列 队 伍 ， 要 与 非 利 士 人 打 仗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7622', '9', '17', '3', '非 利 士 人 站 在 这 边 山 上 ， 以 色 列 人 站 在 那 边 山 上 ， 当 中 有 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7623', '9', '17', '4', '从 非 利 士 营 中 出 来 一 个 讨 战 的 人 ， 名 叫 歌 利 亚 ， 是 迦 特 人 ， 身 高 六 肘 零 一 虎 口 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7624', '9', '17', '5', '头 戴 铜 盔 ， 身 穿 铠 甲 ， 甲 重 五 千 舍 客 勒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7625', '9', '17', '6', '腿 上 有 铜 护 膝 ， 两 肩 之 中 背 负 铜 戟 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7626', '9', '17', '7', '枪 杆 粗 如 织 布 的 机 轴 ， 铁 枪 头 重 六 百 舍 客 勒 。 有 一 个 拿 盾 牌 的 人 在 他 前 面 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7627', '9', '17', '8', '歌 利 亚 对 着 以 色 列 的 军 队 站 立 ， 呼 叫 说 ： 你 们 出 来 摆 列 队 伍 做 甚 麽 呢 ？ 我 不 是 非 利 士 人 麽 ？ 你 们 不 是 扫 罗 的 仆 人 麽 ？ 可 以 从 你 们 中 间 拣 选 一 人 ， 使 他 下 到 我 这 里 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7628', '9', '17', '9', '他 若 能 与 我 战 斗 ， 将 我 杀 死 ， 我 们 就 作 你 们 的 仆 人 ； 我 若 胜 了 他 ， 将 他 杀 死 ， 你 们 就 作 我 们 的 仆 人 ， 服 事 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7629', '9', '17', '10', '那 非 利 士 人 又 说 ： 我 今 日 向 以 色 列 人 的 军 队 骂 阵 。 你 们 叫 一 个 人 出 来 ， 与 我 战 斗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7630', '9', '17', '11', '扫 罗 和 以 色 列 众 人 听 见 非 利 士 人 的 这 些 话 ， 就 惊 惶 ， 极 其 害 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7631', '9', '17', '12', '大 卫 是 犹 大 、 伯 利 恒 的 以 法 他 人 耶 西 的 儿 子 。 耶 西 有 八 个 儿 子 。 当 扫 罗 的 时 候 ， 耶 西 已 经 老 迈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7632', '9', '17', '13', '耶 西 的 三 个 大 儿 子 跟 随 扫 罗 出 征 。 这 出 征 的 三 个 儿 子 ： 长 子 名 叫 以 利 押 ， 次 子 名 叫 亚 比 拿 达 ， 三 子 名 叫 沙 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7633', '9', '17', '14', '大 卫 是 最 小 的 ； 那 三 个 大 儿 子 跟 随 扫 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7634', '9', '17', '15', '大 卫 有 时 离 开 扫 罗 ， 回 伯 利 恒 放 他 父 亲 的 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7635', '9', '17', '16', '那 非 利 士 人 早 晚 都 出 来 站 着 ， 如 此 四 十 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7636', '9', '17', '17', '一 日 ， 耶 西 对 他 儿 子 大 卫 说 ： 你 拿 一 伊 法 烘 了 的 穗 子 和 十 个 饼 ， 速 速 地 送 到 营 里 去 ， 交 给 你 哥 哥 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7637', '9', '17', '18', '再 拿 这 十 块 奶 饼 ， 送 给 他 们 的 千 夫 长 ， 且 问 你 哥 哥 们 好 ， 向 他 们 要 一 封 信 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7638', '9', '17', '19', '扫 罗 与 大 卫 的 三 个 哥 哥 和 以 色 列 众 人 ， 在 以 拉 谷 与 非 利 士 人 打 仗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7639', '9', '17', '20', '大 卫 早 晨 起 来 ， 将 羊 交 托 一 个 看 守 的 人 ， 照 着 他 父 亲 所 吩 咐 的 话 ， 带 着 食 物 去 了 。 到 了 辎 重 营 ， 军 兵 刚 出 到 战 场 ， 呐 喊 要 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7640', '9', '17', '21', '以 色 列 人 和 非 利 士 人 都 摆 列 队 伍 ， 彼 此 相 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7641', '9', '17', '22', '大 卫 把 他 带 来 的 食 物 留 在 看 守 物 件 人 的 手 下 ， 跑 到 战 场 ， 问 他 哥 哥 们 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7642', '9', '17', '23', '与 他 们 说 话 的 时 候 ， 那 讨 战 的 ， 就 是 属 迦 特 的 非 利 士 人 歌 利 亚 ， 从 非 利 士 队 中 出 来 ， 说 从 前 所 说 的 话 ； 大 卫 都 听 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7643', '9', '17', '24', '以 色 列 众 人 看 见 那 人 ， 就 逃 跑 ， 极 其 害 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7644', '9', '17', '25', '以 色 列 人 彼 此 说 ： 这 上 来 的 人 你 看 见 了 麽 ？ 他 上 来 是 要 向 以 色 列 人 骂 阵 。 若 有 能 杀 他 的 ， 王 必 赏 赐 他 大 财 ， 将 自 己 的 女 儿 给 他 为 妻 ， 并 在 以 色 列 人 中 免 他 父 家 纳 粮 当 差 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7645', '9', '17', '26', '大 卫 问 站 在 旁 边 的 人 说 ： 有 人 杀 这 非 利 士 人 ， 除 掉 以 色 列 人 的 耻 辱 ， 怎 样 待 他 呢 ？ 这 未 受 割 礼 的 非 利 士 人 是 谁 呢 ？ 竟 敢 向 永 生 　 神 的 军 队 骂 阵 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7646', '9', '17', '27', '百 姓 照 先 前 的 话 回 答 他 说 ： 有 人 能 杀 这 非 利 士 人 ， 必 如 此 如 此 待 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7647', '9', '17', '28', '大 卫 的 长 兄 以 利 押 听 见 大 卫 与 他 们 所 说 的 话 ， 就 向 他 发 怒 ， 说 ： 你 下 来 做 甚 麽 呢 ？ 在 旷 野 的 那 几 只 羊 ， 你 交 托 了 谁 呢 ？ 我 知 道 你 的 骄 傲 和 你 心 里 的 恶 意 ， 你 下 来 特 为 要 看 争 战 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7648', '9', '17', '29', '大 卫 说 ： 我 做 了 甚 麽 呢 ？ 我 来 岂 没 有 缘 故 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7649', '9', '17', '30', '大 卫 就 离 开 他 转 向 别 人 ， 照 先 前 的 话 而 问 ； 百 姓 仍 照 先 前 的 话 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7650', '9', '17', '31', '有 人 听 见 大 卫 所 说 的 话 ， 就 告 诉 了 扫 罗 ； 扫 罗 便 打 发 人 叫 他 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7651', '9', '17', '32', '大 卫 对 扫 罗 说 ： 人 都 不 必 因 那 非 利 士 人 胆 怯 。 你 的 仆 人 要 去 与 那 非 利 士 人 战 斗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7652', '9', '17', '33', '扫 罗 对 大 卫 说 ： 你 不 能 去 与 那 非 利 士 人 战 斗 ； 因 为 你 年 纪 太 轻 ， 他 自 幼 就 作 战 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7653', '9', '17', '34', '大 卫 对 扫 罗 说 ： 你 仆 人 为 父 亲 放 羊 ， 有 时 来 了 狮 子 ， 有 时 来 了 熊 ， 从 群 中 衔 一 只 羊 羔 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7654', '9', '17', '35', '我 就 追 赶 他 ， 击 打 他 ， 将 羊 羔 从 他 口 中 救 出 来 。 他 起 来 要 害 我 ， 我 就 揪 着 他 的 胡 子 ， 将 他 打 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7655', '9', '17', '36', '你 仆 人 曾 打 死 狮 子 和 熊 ， 这 未 受 割 礼 的 非 利 士 人 向 永 生 　 神 的 军 队 骂 阵 ， 也 必 像 狮 子 和 熊 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7656', '9', '17', '37', '大 卫 又 说 ： 耶 和 华 救 我 脱 离 狮 子 和 熊 的 爪 ， 也 必 救 我 脱 离 这 非 利 士 人 的 手 。 扫 罗 对 大 卫 说 ： 你 可 以 去 罢 ！ 耶 和 华 必 与 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7657', '9', '17', '38', '扫 罗 就 把 自 己 的 战 衣 给 大 卫 穿 上 ， 将 铜 盔 给 他 戴 上 ， 又 给 他 穿 上 铠 甲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7658', '9', '17', '39', '大 卫 把 刀 跨 在 战 衣 外 ， 试 试 能 走 不 能 走 ； 因 为 素 来 没 有 穿 惯 ， 就 对 扫 罗 说 ： 我 穿 戴 这 些 不 能 走 ， 因 为 素 来 没 有 穿 惯 。 於 是 摘 脱 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7659', '9', '17', '40', '他 手 中 拿 杖 ， 又 在 溪 中 挑 选 了 五 块 光 滑 石 子 ， 放 在 袋 里 ， 就 是 牧 人 带 的 囊 里 ； 手 中 拿 着 甩 石 的 机 弦 ， 就 去 迎 那 非 利 士 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7660', '9', '17', '41', '非 利 士 人 也 渐 渐 地 迎 着 大 卫 来 ， 拿 盾 牌 的 走 在 前 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7661', '9', '17', '42', '非 利 士 人 观 看 ， 见 了 大 卫 ， 就 藐 视 他 ； 因 为 他 年 轻 ， 面 色 光 红 ， 容 貌 俊 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7662', '9', '17', '43', '非 利 士 人 对 大 卫 说 ： 你 拿 杖 到 我 这 里 来 ， 我 岂 是 狗 呢 ？ 非 利 士 人 就 指 着 自 己 的 　 神 咒 诅 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7663', '9', '17', '44', '非 利 士 人 又 对 大 卫 说 ： 来 罢 ！ 我 将 你 的 肉 给 空 中 的 飞 鸟 、 田 野 的 走 兽 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7664', '9', '17', '45', '大 卫 对 非 利 士 人 说 ： 你 来 攻 击 我 ， 是 靠 着 刀 枪 和 铜 戟 ； 我 来 攻 击 你 ， 是 靠 着 万 军 之 耶 和 华 的 名 ， 就 是 你 所 怒 骂 带 领 以 色 列 军 队 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7665', '9', '17', '46', '今 日 耶 和 华 必 将 你 交 在 我 手 里 。 我 必 杀 你 ， 斩 你 的 头 ， 又 将 非 利 士 军 兵 的 尸 首 给 空 中 的 飞 鸟 、 地 上 的 野 兽 吃 ， 使 普 天 下 的 人 都 知 道 以 色 列 中 有 　 神 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7666', '9', '17', '47', '又 使 这 众 人 知 道 耶 和 华 使 人 得 胜 ， 不 是 用 刀 用 枪 ， 因 为 争 战 的 胜 败 全 在 乎 耶 和 华 。 他 必 将 你 们 交 在 我 们 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7667', '9', '17', '48', '非 利 士 人 起 身 ， 迎 着 大 卫 前 来 。 大 卫 急 忙 迎 着 非 利 士 人 ， 往 战 场 跑 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7668', '9', '17', '49', '大 卫 用 手 从 囊 中 掏 出 一 块 石 子 来 ， 用 机 弦 甩 去 ， 打 中 非 利 士 人 的 额 ， 石 子 进 入 额 内 ， 他 就 仆 倒 ， 面 伏 於 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7669', '9', '17', '50', '这 样 ， 大 卫 用 机 弦 甩 石 ， 胜 了 那 非 利 士 人 ， 打 死 他 ； 大 卫 手 中 却 没 有 刀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7670', '9', '17', '51', '大 卫 跑 去 ， 站 在 非 利 士 人 身 旁 ， 将 他 的 刀 从 鞘 中 拔 出 来 ， 杀 死 他 ， 割 了 他 的 头 。 非 利 士 众 人 看 见 他 们 讨 战 的 勇 士 死 了 ， 就 都 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7671', '9', '17', '52', '以 色 列 人 和 犹 大 人 便 起 身 呐 喊 ， 追 赶 非 利 士 人 ， 直 到 迦 特 （ 或 译 ： 该 ） 和 以 革 伦 的 城 门 。 被 杀 的 非 利 士 人 倒 在 沙 拉 音 的 路 上 ， 直 到 迦 特 和 以 革 伦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7672', '9', '17', '53', '以 色 列 人 追 赶 非 利 士 人 回 来 ， 就 夺 了 他 们 的 营 盘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7673', '9', '17', '54', '大 卫 将 那 非 利 士 人 的 头 拿 到 耶 路 撒 冷 ， 却 将 他 军 装 放 在 自 己 的 帐 棚 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7674', '9', '17', '55', '扫 罗 看 见 大 卫 去 攻 击 非 利 士 人 ， 就 问 元 帅 押 尼 珥 说 ： 押 尼 珥 啊 ， 那 少 年 人 是 谁 的 儿 子 ？ 押 尼 珥 说 ： 我 敢 在 王 面 前 起 誓 ， 我 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7675', '9', '17', '56', '王 说 ： 你 可 以 问 问 那 幼 年 人 是 谁 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7676', '9', '17', '57', '大 卫 打 死 非 利 士 人 回 来 ， 押 尼 珥 领 他 到 扫 罗 面 前 ， 他 手 中 拿 着 非 利 士 人 的 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7677', '9', '17', '58', '扫 罗 问 他 说 ： 少 年 人 哪 ， 你 是 谁 的 儿 子 ？ 大 卫 说 ： 我 是 你 仆 人 伯 利 恒 人 耶 西 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7678', '9', '18', '1', '大 卫 对 扫 罗 说 完 了 话 ， 约 拿 单 的 心 与 大 卫 的 心 深 相 契 合 。 约 拿 单 爱 大 卫 ， 如 同 爱 自 己 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7679', '9', '18', '2', '那 日 扫 罗 留 住 大 卫 ， 不 容 他 再 回 父 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7680', '9', '18', '3', '约 拿 单 爱 大 卫 如 同 爱 自 己 的 性 命 ， 就 与 他 结 盟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7681', '9', '18', '4', '约 拿 单 从 身 上 脱 下 外 袍 ， 给 了 大 卫 ， 又 将 战 衣 、 刀 、 弓 、 腰 带 都 给 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7682', '9', '18', '5', '扫 罗 无 论 差 遣 大 卫 往 何 处 去 ， 他 都 做 事 精 明 。 扫 罗 就 立 他 作 战 士 长 ， 众 百 姓 和 扫 罗 的 臣 仆 无 不 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7683', '9', '18', '6', '大 卫 打 死 了 那 非 利 士 人 ， 同 众 人 回 来 的 时 候 ， 妇 女 们 从 以 色 列 各 城 里 出 来 ， 欢 欢 喜 喜 ， 打 鼓 击 磬 ， 歌 唱 跳 舞 ， 迎 接 扫 罗 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7684', '9', '18', '7', '众 妇 女 舞 蹈 唱 和 ， 说 ： 扫 罗 杀 死 千 千 ， 大 卫 杀 死 万 万 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7685', '9', '18', '8', '扫 罗 甚 发 怒 ， 不 喜 悦 这 话 ， 就 说 ： 将 万 万 归 大 卫 ， 千 千 归 我 ， 只 剩 下 王 位 没 有 给 他 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7686', '9', '18', '9', '从 这 日 起 ， 扫 罗 就 怒 视 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7687', '9', '18', '10', '次 日 ， 从 　 神 那 里 来 的 恶 魔 大 大 降 在 扫 罗 身 上 ， 他 就 在 家 中 胡 言 乱 语 。 大 卫 照 常 弹 琴 ， 扫 罗 手 里 拿 着 枪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7688', '9', '18', '11', '扫 罗 把 枪 一 抡 ， 心 里 说 ， 我 要 将 大 卫 刺 透 ， 钉 在 墙 上 。 大 卫 躲 避 他 两 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7689', '9', '18', '12', '扫 罗 惧 怕 大 卫 ； 因 为 耶 和 华 离 开 自 己 ， 与 大 卫 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7690', '9', '18', '13', '所 以 扫 罗 使 大 卫 离 开 自 己 ， 立 他 为 千 夫 长 ， 他 就 领 兵 出 入 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7691', '9', '18', '14', '大 卫 做 事 无 不 精 明 ， 耶 和 华 也 与 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7692', '9', '18', '15', '扫 罗 见 大 卫 做 事 精 明 ， 就 甚 怕 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7693', '9', '18', '16', '但 以 色 列 和 犹 大 众 人 都 爱 大 卫 ， 因 为 他 领 他 们 出 入 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7694', '9', '18', '17', '扫 罗 对 大 卫 说 ： 我 将 大 女 儿 米 拉 给 你 为 妻 ， 只 要 你 为 我 奋 勇 ， 为 耶 和 华 争 战 。 扫 罗 心 里 说 ： 我 不 好 亲 手 害 他 ， 要 藉 非 利 士 人 的 手 害 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7695', '9', '18', '18', '大 卫 对 扫 罗 说 ： 我 是 谁 ， 我 是 甚 麽 出 身 ， 我 父 家 在 以 色 列 中 是 何 等 的 家 ， 岂 敢 作 王 的 女 婿 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7696', '9', '18', '19', '扫 罗 的 女 儿 米 拉 到 了 当 给 大 卫 的 时 候 ， 扫 罗 却 给 了 米 何 拉 人 亚 得 列 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7697', '9', '18', '20', '扫 罗 的 次 女 米 甲 爱 大 卫 。 有 人 告 诉 扫 罗 ， 扫 罗 就 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7698', '9', '18', '21', '扫 罗 心 里 说 ： 我 将 这 女 儿 给 大 卫 ， 作 他 的 网 罗 ， 好 藉 非 利 士 人 的 手 害 他 。 所 以 扫 罗 对 大 卫 说 ： 你 今 日 可 以 第 二 次 作 我 的 女 婿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7699', '9', '18', '22', '扫 罗 吩 咐 臣 仆 说 ： 你 们 暗 中 对 大 卫 说 ： 王 喜 悦 你 ， 王 的 臣 仆 也 都 喜 爱 你 ， 所 以 你 当 作 王 的 女 婿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7700', '9', '18', '23', '扫 罗 的 臣 仆 就 照 这 话 说 给 大 卫 听 。 大 卫 说 ： 你 们 以 为 作 王 的 女 婿 是 一 件 小 事 麽 ？ 我 是 贫 穷 卑 微 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7701', '9', '18', '24', '扫 罗 的 臣 仆 回 奏 说 ， 大 卫 所 说 的 如 此 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7702', '9', '18', '25', '扫 罗 说 ： 你 们 要 对 大 卫 这 样 说 ： 王 不 要 甚 麽 聘 礼 ， 只 要 一 百 非 利 士 人 的 阳 皮 ， 好 在 王 的 仇 敌 身 上 报 仇 。 扫 罗 的 意 思 要 使 大 卫 丧 在 非 利 士 人 的 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7703', '9', '18', '26', '扫 罗 的 臣 仆 将 这 话 告 诉 大 卫 ， 大 卫 就 欢 喜 作 王 的 女 婿 。 日 期 还 没 有 到 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7704', '9', '18', '27', '大 卫 和 跟 随 他 的 人 起 身 前 往 ， 杀 了 二 百 非 利 士 人 ， 将 阳 皮 满 数 交 给 王 ， 为 要 作 王 的 女 婿 。 於 是 扫 罗 将 女 儿 米 甲 给 大 卫 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7705', '9', '18', '28', '扫 罗 见 耶 和 华 与 大 卫 同 在 ， 又 知 道 女 儿 米 甲 爱 大 卫 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7706', '9', '18', '29', '就 更 怕 大 卫 ， 常 作 大 卫 的 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7707', '9', '18', '30', '每 逢 非 利 士 军 长 出 来 打 仗 ， 大 卫 比 扫 罗 的 臣 仆 做 事 精 明 ， 因 此 他 的 名 被 人 尊 重 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7708', '9', '19', '1', '扫 罗 对 他 儿 子 约 拿 单 和 众 臣 仆 说 ， 要 杀 大 卫 ； 扫 罗 的 儿 子 约 拿 单 却 甚 喜 爱 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7709', '9', '19', '2', '约 拿 单 告 诉 大 卫 说 ： 我 父 扫 罗 想 要 杀 你 ， 所 以 明 日 早 晨 你 要 小 心 ， 到 一 个 僻 静 地 方 藏 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7710', '9', '19', '3', '我 就 出 到 你 所 藏 的 田 里 ， 站 在 我 父 亲 旁 边 与 他 谈 论 。 我 看 他 情 形 怎 样 ， 我 必 告 诉 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7711', '9', '19', '4', '约 拿 单 向 他 父 亲 扫 罗 替 大 卫 说 好 话 ， 说 ： 王 不 可 得 罪 王 的 仆 人 大 卫 ； 因 为 他 未 曾 得 罪 你 ， 他 所 行 的 都 与 你 大 有 益 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7712', '9', '19', '5', '他 拚 命 杀 那 非 利 士 人 ， 耶 和 华 为 以 色 列 众 人 大 行 拯 救 ； 那 时 你 看 见 ， 甚 是 欢 喜 ， 现 在 为 何 无 故 要 杀 大 卫 ， 流 无 辜 人 的 血 ， 自 己 取 罪 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7713', '9', '19', '6', '扫 罗 听 了 约 拿 单 的 话 ， 就 指 着 永 生 的 耶 和 华 起 誓 说 ： 我 必 不 杀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7714', '9', '19', '7', '约 拿 单 叫 大 卫 来 ， 把 这 一 切 事 告 诉 他 ， 带 他 去 见 扫 罗 。 他 就 仍 然 侍 立 在 扫 罗 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7715', '9', '19', '8', '此 後 又 有 争 战 的 事 。 大 卫 出 去 与 非 利 士 人 打 仗 ， 大 大 杀 败 他 们 ， 他 们 就 在 他 面 前 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7716', '9', '19', '9', '从 耶 和 华 那 里 来 的 恶 魔 又 降 在 扫 罗 身 上 （ 扫 罗 手 里 拿 枪 坐 在 屋 里 ） ， 大 卫 就 用 手 弹 琴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7717', '9', '19', '10', '扫 罗 用 枪 想 要 刺 透 大 卫 ， 钉 在 墙 上 ； 他 却 躲 开 ， 扫 罗 的 枪 刺 入 墙 内 。 当 夜 大 卫 逃 走 ， 躲 避 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7718', '9', '19', '11', '扫 罗 打 发 人 到 大 卫 的 房 屋 那 里 窥 探 他 ， 要 等 到 天 亮 杀 他 。 大 卫 的 妻 米 甲 对 他 说 ： 你 今 夜 若 不 逃 命 ， 明 日 你 要 被 杀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7719', '9', '19', '12', '於 是 米 甲 将 大 卫 从 窗 户 里 缒 下 去 ； 大 卫 就 逃 走 ， 躲 避 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7720', '9', '19', '13', '米 甲 把 家 中 的 神 像 放 在 床 上 ， 头 枕 在 山 羊 毛 装 的 枕 头 上 ， 用 被 遮 盖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7721', '9', '19', '14', '扫 罗 打 发 人 去 捉 拿 大 卫 ， 米 甲 说 ： 他 病 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7722', '9', '19', '15', '扫 罗 又 打 发 人 去 看 大 卫 ， 说 ： 当 连 床 将 他 抬 来 ， 我 好 杀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7723', '9', '19', '16', '使 者 进 去 ， 看 见 床 上 有 神 像 ， 头 枕 在 山 羊 毛 装 的 枕 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7724', '9', '19', '17', '扫 罗 对 米 甲 说 ： 你 为 甚 麽 这 样 欺 哄 我 ， 放 我 仇 敌 逃 走 呢 ？ 米 甲 回 答 说 ： 他 对 我 说 ： 你 放 我 走 ， 不 然 我 要 杀 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7725', '9', '19', '18', '大 卫 逃 避 ， 来 到 拉 玛 见 撒 母 耳 ， 将 扫 罗 向 他 所 行 的 事 述 说 了 一 遍 。 他 和 撒 母 耳 就 往 拿 约 去 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7726', '9', '19', '19', '有 人 告 诉 扫 罗 ， 说 大 卫 在 拉 玛 的 拿 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7727', '9', '19', '20', '扫 罗 打 发 人 去 捉 拿 大 卫 。 去 的 人 见 有 一 班 先 知 都 受 感 说 话 ， 撒 母 耳 站 在 其 中 监 管 他 们 ； 打 发 去 的 人 也 受 　 神 的 灵 感 动 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7728', '9', '19', '21', '有 人 将 这 事 告 诉 扫 罗 ， 他 又 打 发 人 去 ， 他 们 也 受 感 说 话 。 扫 罗 第 三 次 打 发 人 去 ， 他 们 也 受 感 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7729', '9', '19', '22', '然 後 扫 罗 自 己 往 拉 玛 去 ， 到 了 西 沽 的 大 井 ， 问 人 说 ： 撒 母 耳 和 大 卫 在 哪 里 呢 ？ 有 人 说 ： 在 拉 玛 的 拿 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7730', '9', '19', '23', '他 就 往 拉 玛 的 拿 约 去 。 　 神 的 灵 也 感 动 他 ， 一 面 走 一 面 说 话 ， 直 到 拉 玛 的 拿 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7731', '9', '19', '24', '他 就 脱 了 衣 服 ， 在 撒 母 耳 面 前 受 感 说 话 ， 一 昼 一 夜 露 体 躺 卧 。 因 此 有 句 俗 语 说 ： 扫 罗 也 列 在 先 知 中 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7732', '9', '20', '1', '大 卫 从 拉 玛 的 拿 约 逃 跑 ， 来 到 约 拿 单 那 里 ， 对 他 说 ： 我 做 了 甚 麽 ？ 有 甚 麽 罪 孽 呢 ？ 在 你 父 亲 面 前 犯 了 甚 麽 罪 ， 他 竟 寻 索 我 的 性 命 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7733', '9', '20', '2', '约 拿 单 回 答 说 ： 断 然 不 是 ！ 你 必 不 致 死 。 我 父 作 事 ， 无 论 大 小 ， 没 有 不 叫 我 知 道 的 。 怎 麽 独 有 这 事 隐 瞒 我 呢 ？ 决 不 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7734', '9', '20', '3', '大 卫 又 起 誓 说 ： 你 父 亲 准 知 我 在 你 眼 前 蒙 恩 。 他 心 里 说 ， 不 如 不 叫 约 拿 单 知 道 ， 恐 怕 他 愁 烦 。 我 指 着 永 生 的 耶 和 华 ， 又 敢 在 你 面 前 起 誓 ， 我 离 死 不 过 一 步 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7735', '9', '20', '4', '约 拿 单 对 大 卫 说 ： 你 心 里 所 求 的 ， 我 必 为 你 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7736', '9', '20', '5', '大 卫 对 约 拿 单 说 ： 明 日 是 初 一 ， 我 当 与 王 同 席 ， 求 你 容 我 去 藏 在 田 野 ， 直 到 第 三 日 晚 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7737', '9', '20', '6', '你 父 亲 若 见 我 不 在 席 上 ， 你 就 说 ： 大 卫 切 求 我 许 他 回 本 城 伯 利 恒 去 ， 因 为 他 全 家 在 那 里 献 年 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7738', '9', '20', '7', '你 父 亲 若 说 好 ， 仆 人 就 平 安 了 ； 他 若 发 怒 ， 你 就 知 道 他 决 意 要 害 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7739', '9', '20', '8', '求 你 施 恩 与 仆 人 ， 因 你 在 耶 和 华 面 前 曾 与 仆 人 结 盟 。 我 若 有 罪 ， 不 如 你 自 己 杀 我 ， 何 必 将 我 交 给 你 父 亲 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7740', '9', '20', '9', '约 拿 单 说 ： 断 无 此 事 ！ 我 若 知 道 我 父 亲 决 意 害 你 ， 我 岂 不 告 诉 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7741', '9', '20', '10', '大 卫 对 约 拿 单 说 ： 你 父 亲 若 用 厉 言 回 答 你 ， 谁 来 告 诉 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7742', '9', '20', '11', '约 拿 单 对 大 卫 说 ： 你 我 且 往 田 野 去 。 二 人 就 往 田 野 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7743', '9', '20', '12', '约 拿 单 对 大 卫 说 ： 愿 耶 和 华 ─ 以 色 列 的 　 神 为 证 。 明 日 约 在 这 时 候 ， 或 第 三 日 ， 我 探 我 父 亲 的 意 思 ， 若 向 你 有 好 意 ， 我 岂 不 打 发 人 告 诉 你 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7744', '9', '20', '13', '我 父 亲 若 有 意 害 你 ， 我 不 告 诉 你 使 你 平 平 安 安 地 走 ， 愿 耶 和 华 重 重 地 降 罚 与 我 。 愿 耶 和 华 与 你 同 在 ， 如 同 从 前 与 我 父 亲 同 在 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7745', '9', '20', '14', '你 要 照 耶 和 华 的 慈 爱 恩 待 我 ， 不 但 我 活 着 的 时 候 免 我 死 亡 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7746', '9', '20', '15', '就 是 我 死 後 ， 耶 和 华 从 地 上 剪 除 你 仇 敌 的 时 候 ， 你 也 永 不 可 向 我 家 绝 了 恩 惠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7747', '9', '20', '16', '於 是 约 拿 单 与 大 卫 家 结 盟 ， 说 ： 愿 耶 和 华 藉 大 卫 的 仇 敌 追 讨 背 约 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7748', '9', '20', '17', '约 拿 单 因 爱 大 卫 如 同 爱 自 己 的 性 命 ， 就 使 他 再 起 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7749', '9', '20', '18', '约 拿 单 对 他 说 ： 明 日 是 初 一 ， 你 的 座 位 空 设 ， 人 必 理 会 你 不 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7750', '9', '20', '19', '你 等 三 日 ， 就 要 速 速 下 去 ， 到 你 从 前 遇 事 所 藏 的 地 方 ， 在 以 色 磐 石 那 里 等 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7751', '9', '20', '20', '我 要 向 磐 石 旁 边 射 三 箭 ， 如 同 射 箭 靶 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7752', '9', '20', '21', '我 要 打 发 童 子 ， 说 ： 去 把 箭 找 来 。 我 若 对 童 子 说 ： 箭 在 後 头 ， 把 箭 拿 来 ， 你 就 可 以 回 来 ； 我 指 着 永 生 的 耶 和 华 起 誓 ， 你 必 平 安 无 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7753', '9', '20', '22', '我 若 对 童 子 说 ： 箭 在 前 头 ， 你 就 要 去 ， 因 为 是 耶 和 华 打 发 你 去 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7754', '9', '20', '23', '至 於 你 我 今 日 所 说 的 话 ， 有 耶 和 华 在 你 我 中 间 为 证 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7755', '9', '20', '24', '大 卫 就 去 藏 在 田 野 。 到 了 初 一 日 ， 王 坐 席 要 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7756', '9', '20', '25', '王 照 常 坐 在 靠 墙 的 位 上 ， 约 拿 单 侍 立 ， 押 尼 珥 坐 在 扫 罗 旁 边 ， 大 卫 的 座 位 空 设 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7757', '9', '20', '26', '然 而 这 日 扫 罗 没 有 说 甚 麽 ， 他 想 大 卫 遇 事 ， 偶 染 不 洁 ， 他 必 定 是 不 洁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7758', '9', '20', '27', '初 二 日 大 卫 的 座 位 还 空 设 。 扫 罗 问 他 儿 子 约 拿 单 说 ： 耶 西 的 儿 子 为 何 昨 日 、 今 日 没 有 来 吃 饭 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7759', '9', '20', '28', '约 拿 单 回 答 扫 罗 说 ： 大 卫 切 求 我 容 他 往 伯 利 恒 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7760', '9', '20', '29', '他 说 ： 求 你 容 我 去 ， 因 为 我 家 在 城 里 有 献 祭 的 事 ； 我 长 兄 吩 咐 我 去 。 如 今 我 若 在 你 眼 前 蒙 恩 ， 求 你 容 我 去 见 我 的 弟 兄 ； 所 以 大 卫 没 有 赴 王 的 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7761', '9', '20', '30', '扫 罗 向 约 拿 单 发 怒 ， 对 他 说 ： 你 这 顽 梗 背 逆 之 妇 人 所 生 的 ， 我 岂 不 知 道 你 喜 悦 耶 西 的 儿 子 ， 自 取 羞 辱 ， 以 致 你 母 亲 露 体 蒙 羞 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7762', '9', '20', '31', '耶 西 的 儿 子 若 在 世 间 活 着 ， 你 和 你 的 国 位 必 站 立 不 住 。 现 在 你 要 打 发 人 去 ， 将 他 捉 拿 交 给 我 ； 他 是 该 死 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7763', '9', '20', '32', '约 拿 单 对 父 亲 扫 罗 说 ： 他 为 甚 麽 该 死 呢 ？ 他 做 了 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7764', '9', '20', '33', '扫 罗 向 约 拿 单 抡 枪 要 刺 他 ， 约 拿 单 就 知 道 他 父 亲 决 意 要 杀 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7765', '9', '20', '34', '於 是 约 拿 单 气 忿 忿 地 从 席 上 起 来 ， 在 这 初 二 日 没 有 吃 饭 。 他 因 见 父 亲 羞 辱 大 卫 ， 就 为 大 卫 愁 烦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7766', '9', '20', '35', '次 日 早 晨 ， 约 拿 单 按 着 与 大 卫 约 会 的 时 候 出 到 田 野 ， 有 一 个 童 子 跟 随 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7767', '9', '20', '36', '约 拿 单 对 童 子 说 ： 你 跑 去 ， 把 我 所 射 的 箭 找 来 。 童 子 跑 去 ， 约 拿 单 就 把 箭 射 在 童 子 前 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7768', '9', '20', '37', '童 子 到 了 约 拿 单 落 箭 之 地 ， 约 拿 单 呼 叫 童 子 说 ： 箭 不 是 在 你 前 头 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7769', '9', '20', '38', '约 拿 单 又 呼 叫 童 子 说 ： 速 速 地 去 ， 不 要 迟 延 ！ 童 子 就 拾 起 箭 来 ， 回 到 主 人 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7770', '9', '20', '39', '童 子 却 不 知 道 这 是 甚 麽 意 思 ， 只 有 约 拿 单 和 大 卫 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7771', '9', '20', '40', '约 拿 单 将 弓 箭 交 给 童 子 ， 吩 咐 说 ： 你 拿 到 城 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7772', '9', '20', '41', '童 子 一 去 ， 大 卫 就 从 磐 石 的 南 边 出 来 ， 俯 伏 在 地 ， 拜 了 三 拜 ； 二 人 亲 嘴 ， 彼 此 哭 泣 ， 大 卫 哭 得 更 恸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7773', '9', '20', '42', '约 拿 单 对 大 卫 说 ： 我 们 二 人 曾 指 着 耶 和 华 的 名 起 誓 说 ： 愿 耶 和 华 在 你 我 中 间 ， 并 你 我 後 裔 中 间 为 证 ， 直 到 永 远 。 如 今 你 平 平 安 安 地 去 罢 ！ 大 卫 就 起 身 走 了 ； 约 拿 单 也 回 城 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7774', '9', '21', '1', '大 卫 到 了 挪 伯 祭 司 亚 希 米 勒 那 里 ， 亚 希 米 勒 战 战 兢 兢 地 出 来 迎 接 他 ， 问 他 说 ： 你 为 甚 麽 独 自 来 ， 没 有 人 跟 随 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7775', '9', '21', '2', '大 卫 回 答 祭 司 亚 希 米 勒 说 ： 王 吩 咐 我 一 件 事 说 ： 我 差 遣 你 委 托 你 的 这 件 事 ， 不 要 使 人 知 道 。 故 此 我 已 派 定 少 年 人 在 某 处 等 候 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7776', '9', '21', '3', '现 在 你 手 下 有 甚 麽 ？ 求 你 给 我 五 个 饼 或 是 别 样 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7777', '9', '21', '4', '祭 司 对 大 卫 说 ： 我 手 下 没 有 寻 常 的 饼 ， 只 有 圣 饼 ； 若 少 年 人 没 有 亲 近 妇 人 才 可 以 给 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7778', '9', '21', '5', '大 卫 对 祭 司 说 ： 实 在 约 有 三 日 我 们 没 有 亲 近 妇 人 ； 我 出 来 的 时 候 ， 虽 是 寻 常 行 路 ， 少 年 人 的 器 皿 还 是 洁 净 的 ； 何 况 今 日 不 更 是 洁 净 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7779', '9', '21', '6', '祭 司 就 拿 圣 饼 给 他 ； 因 为 在 那 里 没 有 别 样 饼 ， 只 有 更 换 新 饼 ， 从 耶 和 华 面 前 撤 下 来 的 陈 设 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7780', '9', '21', '7', '（ 当 日 有 扫 罗 的 一 个 臣 子 留 在 耶 和 华 面 前 。 他 名 叫 多 益 ， 是 以 东 人 ， 作 扫 罗 的 司 牧 长 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7781', '9', '21', '8', '大 卫 问 亚 希 米 勒 说 ： 你 手 下 有 枪 有 刀 没 有 ？ 因 为 王 的 事 甚 急 ， 连 刀 剑 器 械 我 都 没 有 带 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7782', '9', '21', '9', '祭 司 说 ： 你 在 以 拉 谷 杀 非 利 士 人 歌 利 亚 的 那 刀 在 这 里 ， 裹 在 布 中 ， 放 在 以 弗 得 後 边 ， 你 要 就 可 以 拿 去 ； 除 此 以 外 ， 再 没 有 别 的 。 大 卫 说 ： 这 刀 没 有 可 比 的 ！ 求 你 给 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7783', '9', '21', '10', '那 日 大 卫 起 来 ， 躲 避 扫 罗 ， 逃 到 迦 特 王 亚 吉 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7784', '9', '21', '11', '亚 吉 的 臣 仆 对 亚 吉 说 ： 这 不 是 以 色 列 国 王 大 卫 麽 ？ 那 里 的 妇 女 跳 舞 唱 和 ， 不 是 指 着 他 说 扫 罗 杀 死 千 千 ， 大 卫 杀 死 万 万 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7785', '9', '21', '12', '大 卫 将 这 话 放 在 心 里 ， 甚 惧 怕 迦 特 王 亚 吉 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7786', '9', '21', '13', '就 在 众 人 面 前 改 变 了 寻 常 的 举 动 ， 在 他 们 手 下 假 装 疯 癫 ， 在 城 门 的 门 扇 上 胡 写 乱 画 ， 使 唾 沫 流 在 胡 子 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7787', '9', '21', '14', '亚 吉 对 臣 仆 说 ： 你 们 看 ， 这 人 是 疯 子 。 为 甚 麽 带 他 到 我 这 里 来 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7788', '9', '21', '15', '我 岂 缺 少 疯 子 ， 你 们 带 这 人 来 在 我 面 前 疯 癫 麽 ？ 这 人 岂 可 进 我 的 家 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7789', '9', '22', '1', '大 卫 就 离 开 那 里 ， 逃 到 亚 杜 兰 洞 。 他 的 弟 兄 和 他 父 亲 的 全 家 听 见 了 ， 就 都 下 到 他 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7790', '9', '22', '2', '凡 受 窘 迫 的 、 欠 债 的 、 心 里 苦 恼 的 都 聚 集 到 大 卫 那 里 ； 大 卫 就 作 他 们 的 头 目 ， 跟 随 他 的 约 有 四 百 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7791', '9', '22', '3', '大 卫 从 那 里 往 摩 押 的 米 斯 巴 去 ， 对 摩 押 王 说 ： 求 你 容 我 父 母 搬 来 ， 住 在 你 们 这 里 ， 等 我 知 道 　 神 要 为 我 怎 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7792', '9', '22', '4', '大 卫 领 他 父 母 到 摩 押 王 面 前 。 大 卫 住 山 寨 多 少 日 子 ， 他 父 母 也 住 摩 押 王 那 里 多 少 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7793', '9', '22', '5', '先 知 迦 得 对 大 卫 说 ： 你 不 要 住 在 山 寨 ， 要 往 犹 大 地 去 。 大 卫 就 离 开 那 里 ， 进 入 哈 列 的 树 林 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7794', '9', '22', '6', '扫 罗 在 基 比 亚 的 拉 玛 ， 坐 在 垂 丝 柳 树 下 ， 手 里 拿 着 枪 ， 众 臣 仆 侍 立 在 左 右 。 扫 罗 听 见 大 卫 和 跟 随 他 的 人 在 何 处 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7795', '9', '22', '7', '就 对 左 右 侍 立 的 臣 仆 说 ： 便 雅 悯 人 哪 ， 你 们 要 听 我 的 话 ！ 耶 西 的 儿 子 能 将 田 地 和 葡 萄 园 赐 给 你 们 各 人 麽 ？ 能 立 你 们 各 人 作 千 夫 长 百 夫 长 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7796', '9', '22', '8', '你 们 竟 都 结 党 害 我 ！ 我 的 儿 子 与 耶 西 的 儿 子 结 盟 的 时 候 ， 无 人 告 诉 我 ； 我 的 儿 子 挑 唆 我 的 臣 子 谋 害 我 ， 就 如 今 日 的 光 景 ， 也 无 人 告 诉 我 ， 为 我 忧 虑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7797', '9', '22', '9', '那 时 以 东 人 多 益 站 在 扫 罗 的 臣 仆 中 ， 对 他 说 ： 我 曾 看 见 耶 西 的 儿 子 到 了 挪 伯 ， 亚 希 突 的 儿 子 亚 希 米 勒 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7798', '9', '22', '10', '亚 希 米 勒 为 他 求 问 耶 和 华 ， 又 给 他 食 物 ， 并 给 他 杀 非 利 士 人 歌 利 亚 的 刀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7799', '9', '22', '11', '王 就 打 发 人 将 祭 司 亚 希 突 的 儿 子 亚 希 米 勒 和 他 父 亲 的 全 家 ， 就 是 住 挪 伯 的 祭 司 都 召 了 来 ； 他 们 就 来 见 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7800', '9', '22', '12', '扫 罗 说 ： 亚 希 突 的 儿 子 ， 要 听 我 的 话 ！ 他 回 答 说 ： 主 啊 ， 我 在 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7801', '9', '22', '13', '扫 罗 对 他 说 ： 你 为 甚 麽 与 耶 西 的 儿 子 结 党 害 我 ， 将 食 物 和 刀 给 他 ， 又 为 他 求 问 　 神 ， 使 他 起 来 谋 害 我 ， 就 如 今 日 的 光 景 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7802', '9', '22', '14', '亚 希 米 勒 回 答 王 说 ： 王 的 臣 仆 中 有 谁 比 大 卫 忠 心 呢 ？ 他 是 王 的 女 婿 ， 又 是 王 的 参 谋 ， 并 且 在 王 家 中 是 尊 贵 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7803', '9', '22', '15', '我 岂 是 从 今 日 才 为 他 求 问 　 神 呢 ？ 断 不 是 这 样 ！ 王 不 要 将 罪 归 我 和 我 父 的 全 家 ； 因 为 这 事 ， 无 论 大 小 ， 仆 人 都 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7804', '9', '22', '16', '王 说 ： 亚 希 米 勒 啊 ， 你 和 你 父 的 全 家 都 是 该 死 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7805', '9', '22', '17', '王 就 吩 咐 左 右 的 侍 卫 说 ： 你 们 去 杀 耶 和 华 的 祭 司 ； 因 为 他 们 帮 助 大 卫 ， 又 知 道 大 卫 逃 跑 ， 竟 没 有 告 诉 我 。 扫 罗 的 臣 子 却 不 肯 伸 手 杀 耶 和 华 的 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7806', '9', '22', '18', '王 吩 咐 多 益 说 ： 你 去 杀 祭 司 罢 ！ 以 东 人 多 益 就 去 杀 祭 司 ， 那 日 杀 了 穿 细 麻 布 以 弗 得 的 八 十 五 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7807', '9', '22', '19', '又 用 刀 将 祭 司 城 挪 伯 中 的 男 女 、 孩 童 、 吃 奶 的 ， 和 牛 、 羊 、 驴 尽 都 杀 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7808', '9', '22', '20', '亚 希 突 的 儿 子 亚 希 米 勒 有 一 个 儿 子 ， 名 叫 亚 比 亚 他 ， 逃 到 大 卫 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7809', '9', '22', '21', '亚 比 亚 他 将 扫 罗 杀 耶 和 华 祭 司 的 事 告 诉 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7810', '9', '22', '22', '大 卫 对 亚 比 亚 他 说 ： 那 日 我 见 以 东 人 多 益 在 那 里 ， 就 知 道 他 必 告 诉 扫 罗 。 你 父 的 全 家 丧 命 ， 都 是 因 我 的 缘 故 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7811', '9', '22', '23', '你 可 以 住 在 我 这 里 ， 不 要 惧 怕 。 因 为 寻 索 你 命 的 就 是 寻 索 我 的 命 ； 你 在 我 这 里 可 得 保 全 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7812', '9', '23', '1', '有 人 告 诉 大 卫 说 ： 非 利 士 人 攻 击 基 伊 拉 ， 抢 夺 禾 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7813', '9', '23', '2', '所 以 大 卫 求 问 耶 和 华 说 ： 我 去 攻 打 那 些 非 利 士 人 可 以 不 可 以 ？ 耶 和 华 对 大 卫 说 ： 你 可 以 去 攻 打 非 利 士 人 ， 拯 救 基 伊 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7814', '9', '23', '3', '跟 随 大 卫 的 人 对 他 说 ： 我 们 在 犹 大 地 这 里 尚 且 惧 怕 ， 何 况 往 基 伊 拉 去 攻 打 非 利 士 人 的 军 旅 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7815', '9', '23', '4', '大 卫 又 求 问 耶 和 华 。 耶 和 华 回 答 说 ： 你 起 身 下 基 伊 拉 去 ， 我 必 将 非 利 士 人 交 在 你 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7816', '9', '23', '5', '大 卫 和 跟 随 他 的 人 往 基 伊 拉 去 ， 与 非 利 士 人 打 仗 ， 大 大 杀 败 他 们 ， 又 夺 获 他 们 的 牲 畜 。 这 样 ， 大 卫 救 了 基 伊 拉 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7817', '9', '23', '6', '亚 希 米 勒 的 儿 子 亚 比 亚 他 逃 到 基 伊 拉 见 大 卫 的 时 候 ， 手 里 拿 着 以 弗 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7818', '9', '23', '7', '有 人 告 诉 扫 罗 说 ： 大 卫 到 了 基 伊 拉 。 扫 罗 说 ： 他 进 了 有 门 有 闩 的 城 ， 困 闭 在 里 头 ； 这 是 　 神 将 他 交 在 我 手 里 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7819', '9', '23', '8', '於 是 扫 罗 招 聚 众 民 ， 要 下 去 攻 打 基 伊 拉 城 ， 围 困 大 卫 和 跟 随 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7820', '9', '23', '9', '大 卫 知 道 扫 罗 设 计 谋 害 他 ， 就 对 祭 司 亚 比 亚 他 说 ： 将 以 弗 得 拿 过 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7821', '9', '23', '10', '大 卫 祷 告 说 ： 耶 和 华 ─ 以 色 列 的 　 神 啊 ， 你 仆 人 听 真 了 扫 罗 要 往 基 伊 拉 来 ， 为 我 的 缘 故 灭 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7822', '9', '23', '11', '基 伊 拉 人 将 我 交 在 扫 罗 手 里 不 交 ？ 扫 罗 照 着 你 仆 人 所 听 的 话 下 来 不 下 来 ？ 耶 和 华 ─ 以 色 列 的 　 神 啊 ， 求 你 指 示 仆 人 ！ 耶 和 华 说 ： 扫 罗 必 下 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7823', '9', '23', '12', '大 卫 又 说 ： 基 伊 拉 人 将 我 和 跟 随 我 的 人 交 在 扫 罗 手 里 不 交 ？ 耶 和 华 说 ： 必 交 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7824', '9', '23', '13', '大 卫 和 跟 随 他 的 约 有 六 百 人 ， 就 起 身 出 了 基 伊 拉 ， 往 他 们 所 能 往 的 地 方 去 。 有 人 告 诉 扫 罗 ， 大 卫 离 开 基 伊 拉 逃 走 ； 於 是 扫 罗 不 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7825', '9', '23', '14', '大 卫 住 在 旷 野 的 山 寨 里 ， 常 在 西 弗 旷 野 的 山 地 。 扫 罗 天 天 寻 索 大 卫 ， 　 神 却 不 将 大 卫 交 在 他 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7826', '9', '23', '15', '大 卫 知 道 扫 罗 出 来 寻 索 他 的 命 。 那 时 ， 他 住 在 西 弗 旷 野 的 树 林 里 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7827', '9', '23', '16', '扫 罗 的 儿 子 约 拿 单 起 身 ， 往 那 树 林 里 去 见 大 卫 ， 使 他 倚 靠 　 神 得 以 坚 固 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7828', '9', '23', '17', '对 他 说 ： 不 要 惧 怕 ！ 我 父 扫 罗 的 手 必 不 加 害 於 你 ； 你 必 作 以 色 列 的 王 ， 我 也 作 你 的 宰 相 。 这 事 我 父 扫 罗 知 道 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7829', '9', '23', '18', '於 是 二 人 在 耶 和 华 面 前 立 约 。 大 卫 仍 住 在 树 林 里 ， 约 拿 单 回 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7830', '9', '23', '19', '西 弗 人 上 到 基 比 亚 见 扫 罗 ， 说 ： 大 卫 不 是 在 我 们 那 里 的 树 林 里 山 寨 中 、 旷 野 南 边 的 哈 基 拉 山 藏 着 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7831', '9', '23', '20', '王 啊 ， 请 你 随 你 的 心 愿 下 来 ， 我 们 必 亲 自 将 他 交 在 王 的 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7832', '9', '23', '21', '扫 罗 说 ： 愿 耶 和 华 赐 福 与 你 们 ， 因 你 们 顾 恤 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7833', '9', '23', '22', '请 你 们 回 去 ， 再 确 实 查 明 他 的 住 处 和 行 踪 ， 是 谁 看 见 他 在 那 里 ， 因 为 我 听 见 人 说 他 甚 狡 猾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7834', '9', '23', '23', '所 以 要 看 准 他 藏 匿 的 地 方 ， 回 来 据 实 地 告 诉 我 ， 我 就 与 你 们 同 去 。 他 若 在 犹 大 的 境 内 ， 我 必 从 千 门 万 户 中 搜 出 他 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7835', '9', '23', '24', '西 弗 人 就 起 身 ， 在 扫 罗 以 先 往 西 弗 去 。 大 卫 和 跟 随 他 的 人 却 在 玛 云 旷 野 南 边 的 亚 拉 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7836', '9', '23', '25', '扫 罗 和 跟 随 他 的 人 去 寻 找 大 卫 ； 有 人 告 诉 大 卫 ， 他 就 下 到 磐 石 ， 住 在 玛 云 的 旷 野 。 扫 罗 听 见 ， 便 在 玛 云 的 旷 野 追 赶 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7837', '9', '23', '26', '扫 罗 在 山 这 边 走 ， 大 卫 和 跟 随 他 的 人 在 山 那 边 走 。 大 卫 急 忙 躲 避 扫 罗 ； 因 为 扫 罗 和 跟 随 他 的 人 ， 四 面 围 住 大 卫 和 跟 随 他 的 人 ， 要 拿 获 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7838', '9', '23', '27', '忽 有 使 者 来 报 告 扫 罗 说 ： 非 利 士 人 犯 境 抢 掠 ， 请 王 快 快 回 去 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7839', '9', '23', '28', '於 是 扫 罗 不 追 赶 大 卫 ， 回 去 攻 打 非 利 士 人 。 因 此 那 地 方 名 叫 西 拉 哈 玛 希 罗 结 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7840', '9', '23', '29', '大 卫 从 那 里 上 去 ， 住 在 隐 基 底 的 山 寨 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7841', '9', '24', '1', '扫 罗 追 赶 非 利 士 人 回 来 ， 有 人 告 诉 他 说 ： 大 卫 在 隐 基 底 的 旷 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7842', '9', '24', '2', '扫 罗 就 从 以 色 列 人 中 挑 选 三 千 精 兵 ， 率 领 他 们 往 野 羊 的 磐 石 去 ， 寻 索 大 卫 和 跟 随 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7843', '9', '24', '3', '到 了 路 旁 的 羊 圈 ， 在 那 里 有 洞 ， 扫 罗 进 去 大 解 。 大 卫 和 跟 随 他 的 人 正 藏 在 洞 里 的 深 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7844', '9', '24', '4', '跟 随 的 人 对 大 卫 说 ： 耶 和 华 曾 应 许 你 说 ： 我 要 将 你 的 仇 敌 交 在 你 手 里 ， 你 可 以 任 意 待 他 。 如 今 时 候 到 了 ！ 大 卫 就 起 来 ， 悄 悄 地 割 下 扫 罗 外 袍 的 衣 襟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7845', '9', '24', '5', '随 後 大 卫 心 中 自 责 ， 因 为 割 下 扫 罗 的 衣 襟 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7846', '9', '24', '6', '对 跟 随 他 的 人 说 ： 我 的 主 乃 是 耶 和 华 的 受 膏 者 ， 我 在 耶 和 华 面 前 万 不 敢 伸 手 害 他 ， 因 他 是 耶 和 华 的 受 膏 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7847', '9', '24', '7', '大 卫 用 这 话 拦 住 跟 随 他 的 人 ， 不 容 他 们 起 来 害 扫 罗 。 扫 罗 起 来 ， 从 洞 里 出 去 行 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7848', '9', '24', '8', '随 後 大 卫 也 起 来 ， 从 洞 里 出 去 ， 呼 叫 扫 罗 说 ： 我 主 ， 我 王 ！ 扫 罗 回 头 观 看 ， 大 卫 就 屈 身 、 脸 伏 於 地 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7849', '9', '24', '9', '大 卫 对 扫 罗 说 ： 你 为 何 听 信 人 的 谗 言 ， 说 大 卫 想 要 害 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7850', '9', '24', '10', '今 日 你 亲 眼 看 见 在 洞 中 ， 耶 和 华 将 你 交 在 我 手 里 ； 有 人 叫 我 杀 你 ， 我 却 爱 惜 你 ， 说 ： 我 不 敢 伸 手 害 我 的 主 ， 因 为 他 是 耶 和 华 的 受 膏 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7851', '9', '24', '11', '我 父 啊 ， 看 看 你 外 袍 的 衣 襟 在 我 手 中 。 我 割 下 你 的 衣 襟 ， 没 有 杀 你 ； 你 由 此 可 以 知 道 我 没 有 恶 意 叛 逆 你 。 你 虽 然 猎 取 我 的 命 ， 我 却 没 有 得 罪 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7852', '9', '24', '12', '愿 耶 和 华 在 你 我 中 间 判 断 是 非 ， 在 你 身 上 为 我 伸 冤 ， 我 却 不 亲 手 加 害 於 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7853', '9', '24', '13', '古 人 有 句 俗 语 说 ： 恶 事 出 於 恶 人 。 我 却 不 亲 手 加 害 於 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7854', '9', '24', '14', '以 色 列 王 出 来 要 寻 找 谁 呢 ？ 追 赶 谁 呢 ？ 不 过 追 赶 一 条 死 狗 ， 一 个 虼 蚤 就 是 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7855', '9', '24', '15', '愿 耶 和 华 在 你 我 中 间 施 行 审 判 ， 断 定 是 非 ， 并 且 鉴 察 ， 为 我 伸 冤 ， 救 我 脱 离 你 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7856', '9', '24', '16', '大 卫 向 扫 罗 说 完 这 话 ， 扫 罗 说 ： 我 儿 大 卫 ， 这 是 你 的 声 音 麽 ？ 就 放 声 大 哭 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7857', '9', '24', '17', '对 大 卫 说 ： 你 比 我 公 义 ； 因 为 你 以 善 待 我 ， 我 却 以 恶 待 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7858', '9', '24', '18', '你 今 日 显 明 是 以 善 待 我 ； 因 为 耶 和 华 将 我 交 在 你 手 里 ， 你 却 没 有 杀 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7859', '9', '24', '19', '人 若 遇 见 仇 敌 ， 岂 肯 放 他 平 安 无 事 地 去 呢 ？ 愿 耶 和 华 因 你 今 日 向 我 所 行 的 ， 以 善 报 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7860', '9', '24', '20', '我 也 知 道 你 必 要 作 王 ， 以 色 列 的 国 必 坚 立 在 你 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7861', '9', '24', '21', '现 在 你 要 指 着 耶 和 华 向 我 起 誓 ， 不 剪 除 我 的 後 裔 ， 在 我 父 家 不 灭 没 我 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7862', '9', '24', '22', '於 是 大 卫 向 扫 罗 起 誓 ， 扫 罗 就 回 家 去 ； 大 卫 和 跟 随 他 的 人 上 山 寨 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7863', '9', '25', '1', '撒 母 耳 死 了 ， 以 色 列 众 人 聚 集 ， 为 他 哀 哭 ， 将 他 葬 在 拉 玛 ─ 他 自 己 的 坟 墓 （ 原 文 是 房 屋 ） 里 。 大 卫 起 身 ， 下 到 巴 兰 的 旷 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7864', '9', '25', '2', '在 玛 云 有 一 个 人 ， 他 的 产 业 在 迦 密 ， 是 一 个 大 富 户 ， 有 三 千 绵 羊 ， 一 千 山 羊 ； 他 正 在 迦 密 剪 羊 毛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7865', '9', '25', '3', '那 人 名 叫 拿 八 ， 是 迦 勒 族 的 人 ； 他 的 妻 名 叫 亚 比 该 ， 是 聪 明 俊 美 的 妇 人 。 拿 八 为 人 刚 愎 凶 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7866', '9', '25', '4', '大 卫 在 旷 野 听 见 说 拿 八 剪 羊 毛 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7867', '9', '25', '5', '大 卫 就 打 发 十 个 仆 人 ， 吩 咐 他 们 说 ： 你 们 上 迦 密 去 见 拿 八 ， 提 我 的 名 问 他 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7868', '9', '25', '6', '要 对 那 富 户 如 此 说 ： 愿 你 平 安 ， 愿 你 家 平 安 ， 愿 你 一 切 所 有 的 都 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7869', '9', '25', '7', '现 在 我 听 说 有 人 为 你 剪 羊 毛 ， 你 的 牧 人 在 迦 密 的 时 候 和 我 们 在 一 处 ， 我 们 没 有 欺 负 他 们 ， 他 们 也 未 曾 失 落 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7870', '9', '25', '8', '可 以 问 你 的 仆 人 ， 他 们 必 告 诉 你 。 所 以 愿 我 的 仆 人 在 你 眼 前 蒙 恩 ， 因 为 是 在 好 日 子 来 的 。 求 你 随 手 取 点 赐 与 仆 人 和 你 儿 子 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7871', '9', '25', '9', '大 卫 的 仆 人 到 了 ， 将 这 话 提 大 卫 的 名 都 告 诉 了 拿 八 ， 就 住 了 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7872', '9', '25', '10', '拿 八 回 答 大 卫 的 仆 人 说 ： 大 卫 是 谁 ？ 耶 西 的 儿 子 是 谁 ？ 近 来 悖 逆 主 人 奔 逃 的 仆 人 甚 多 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7873', '9', '25', '11', '我 岂 可 将 饮 食 和 为 我 剪 羊 毛 人 所 宰 的 肉 给 我 不 知 道 从 哪 里 来 的 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7874', '9', '25', '12', '大 卫 的 仆 人 就 转 身 从 原 路 回 去 ， 照 这 话 告 诉 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7875', '9', '25', '13', '大 卫 向 跟 随 他 的 人 说 ： 你 们 各 人 都 要 带 上 刀 ！ 众 人 就 都 带 上 刀 ， 大 卫 也 带 上 刀 。 跟 随 大 卫 上 去 的 约 有 四 百 人 ， 留 下 二 百 人 看 守 器 具 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7876', '9', '25', '14', '有 拿 八 的 一 个 仆 人 告 诉 拿 八 的 妻 亚 比 该 说 ： 大 卫 从 旷 野 打 发 使 者 来 问 我 主 人 的 安 ， 主 人 却 辱 骂 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7877', '9', '25', '15', '但 是 那 些 人 待 我 们 甚 好 ； 我 们 在 田 野 与 他 们 来 往 的 时 候 ， 没 有 受 他 们 的 欺 负 ， 也 未 曾 失 落 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7878', '9', '25', '16', '我 们 在 他 们 那 里 牧 羊 的 时 候 ， 他 们 昼 夜 作 我 们 的 保 障 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7879', '9', '25', '17', '所 以 你 当 筹 划 ， 看 怎 样 行 才 好 ； 不 然 ， 祸 患 定 要 临 到 我 主 人 和 他 全 家 。 他 性 情 凶 暴 ， 无 人 敢 与 他 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7880', '9', '25', '18', '亚 比 该 急 忙 将 二 百 饼 ， 两 皮 袋 酒 ， 五 只 收 拾 好 了 的 羊 ， 五 细 亚 烘 好 了 的 穗 子 ， 一 百 葡 萄 饼 ， 二 百 无 花 果 饼 ， 都 驮 在 驴 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7881', '9', '25', '19', '对 仆 人 说 ： 你 们 前 头 走 ， 我 随 着 你 们 去 。 这 事 他 却 没 有 告 诉 丈 夫 拿 八 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7882', '9', '25', '20', '亚 比 该 骑 着 驴 ， 正 下 山 坡 ， 见 大 卫 和 跟 随 他 的 人 从 对 面 下 来 ， 亚 比 该 就 迎 接 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7883', '9', '25', '21', '大 卫 曾 说 ： 我 在 旷 野 为 那 人 看 守 所 有 的 ， 以 致 他 一 样 不 失 落 ， 实 在 是 徒 然 了 ！ 他 向 我 以 恶 报 善 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7884', '9', '25', '22', '凡 属 拿 八 的 男 丁 ， 我 若 留 一 个 到 明 日 早 晨 ， 愿 　 神 重 重 降 罚 与 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7885', '9', '25', '23', '亚 比 该 见 大 卫 ， 便 急 忙 下 驴 ， 在 大 卫 面 前 脸 伏 於 地 叩 拜 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7886', '9', '25', '24', '俯 伏 在 大 卫 的 脚 前 ， 说 ： 我 主 啊 ， 愿 这 罪 归 我 ！ 求 你 容 婢 女 向 你 进 言 ， 更 求 你 听 婢 女 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7887', '9', '25', '25', '我 主 不 要 理 这 坏 人 拿 八 ， 他 的 性 情 与 他 的 名 相 称 ； 他 名 叫 拿 八 （ 就 是 愚 顽 的 意 思 ） ， 他 为 人 果 然 愚 顽 。 但 我 主 所 打 发 的 仆 人 ， 婢 女 并 没 有 看 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7888', '9', '25', '26', '我 主 啊 ， 耶 和 华 既 然 阻 止 你 亲 手 报 仇 ， 取 流 血 的 罪 ， 所 以 我 指 着 永 生 的 耶 和 华 ， 又 敢 在 你 面 前 起 誓 说 ： 愿 你 的 仇 敌 和 谋 害 你 的 人 都 像 拿 八 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7889', '9', '25', '27', '如 今 求 你 将 婢 女 送 来 的 礼 物 给 跟 随 你 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7890', '9', '25', '28', '求 你 饶 恕 婢 女 的 罪 过 。 耶 和 华 必 为 我 主 建 立 坚 固 的 家 ， 因 我 主 为 耶 和 华 争 战 ； 并 且 在 你 平 生 的 日 子 查 不 出 有 甚 麽 过 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7891', '9', '25', '29', '虽 有 人 起 来 追 逼 你 ， 寻 索 你 的 性 命 ， 你 的 性 命 却 在 耶 和 华 ─ 你 的 　 神 那 里 蒙 保 护 ， 如 包 裹 宝 器 一 样 ； 你 仇 敌 的 性 命 ， 耶 和 华 必 抛 去 ， 如 用 机 弦 甩 石 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7892', '9', '25', '30', '我 主 现 在 若 不 亲 手 报 仇 流 无 辜 人 的 血 ， 到 了 耶 和 华 照 所 应 许 你 的 话 赐 福 与 你 ， 立 你 作 以 色 列 的 王 ， 那 时 我 主 必 不 至 心 里 不 安 ， 觉 得 良 心 有 亏 。 耶 和 华 赐 福 与 我 主 的 时 候 ， 求 你 记 念 婢 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7893', '9', '25', '31', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7894', '9', '25', '32', '大 卫 对 亚 比 该 说 ： 耶 和 华 ─ 以 色 列 的 　 神 是 应 当 称 颂 的 ， 因 为 他 今 日 使 你 来 迎 接 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7895', '9', '25', '33', '你 和 你 的 见 识 也 当 称 赞 ； 因 为 你 今 日 拦 阻 我 亲 手 报 仇 、 流 人 的 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7896', '9', '25', '34', '我 指 着 阻 止 我 加 害 於 你 的 耶 和 华 ─ 以 色 列 永 生 的 　 神 起 誓 ， 你 若 不 速 速 地 来 迎 接 我 ， 到 明 日 早 晨 ， 凡 属 拿 八 的 男 丁 必 定 不 留 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7897', '9', '25', '35', '大 卫 受 了 亚 比 该 送 来 的 礼 物 ， 就 对 他 说 ： 我 听 了 你 的 话 ， 准 了 你 的 情 面 ， 你 可 以 平 平 安 安 地 回 家 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7898', '9', '25', '36', '亚 比 该 到 拿 八 那 里 ， 见 他 在 家 里 设 摆 筵 席 ， 如 同 王 的 筵 席 ； 拿 八 快 乐 大 醉 。 亚 比 该 无 论 大 小 事 都 没 有 告 诉 他 ， 就 等 到 次 日 早 晨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7899', '9', '25', '37', '到 了 早 晨 ， 拿 八 醒 了 酒 ， 他 的 妻 将 这 些 事 都 告 诉 他 ， 他 就 魂 不 附 体 ， 身 僵 如 石 头 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7900', '9', '25', '38', '过 了 十 天 ， 耶 和 华 击 打 拿 八 ， 他 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7901', '9', '25', '39', '大 卫 听 见 拿 八 死 了 ， 就 说 ： 应 当 称 颂 耶 和 华 ， 因 他 伸 了 拿 八 羞 辱 我 的 冤 ， 又 阻 止 仆 人 行 恶 ； 也 使 拿 八 的 恶 归 到 拿 八 的 头 上 。 於 是 大 卫 打 发 人 去 ， 与 亚 比 该 说 ， 要 娶 他 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7902', '9', '25', '40', '大 卫 的 仆 人 到 了 迦 密 见 亚 比 该 ， 对 他 说 ： 大 卫 打 发 我 们 来 见 你 ， 想 要 娶 你 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7903', '9', '25', '41', '亚 比 该 就 起 来 ， 俯 伏 在 地 ， 说 ： 我 情 愿 作 婢 女 ， 洗 我 主 仆 人 的 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7904', '9', '25', '42', '亚 比 该 立 刻 起 身 ， 骑 上 驴 ， 带 着 五 个 使 女 ， 跟 从 大 卫 的 使 者 去 了 ， 就 作 了 大 卫 的 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7905', '9', '25', '43', '大 卫 先 娶 了 耶 斯 列 人 亚 希 暖 ， 他 们 二 人 都 作 了 他 的 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7906', '9', '25', '44', '扫 罗 已 将 他 的 女 儿 米 甲 ， 就 是 大 卫 的 妻 ， 给 了 迦 琳 人 拉 亿 的 儿 子 帕 提 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7907', '9', '26', '1', '西 弗 人 到 基 比 亚 见 扫 罗 ， 说 ： 大 卫 不 是 在 旷 野 前 的 哈 基 拉 山 藏 着 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7908', '9', '26', '2', '扫 罗 就 起 身 ， 带 领 以 色 列 人 中 挑 选 的 三 千 精 兵 下 到 西 弗 的 旷 野 ， 要 在 那 里 寻 索 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7909', '9', '26', '3', '扫 罗 在 旷 野 前 的 哈 基 拉 山 ， 在 道 路 上 安 营 。 大 卫 住 在 旷 野 ， 听 说 扫 罗 到 旷 野 来 追 寻 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7910', '9', '26', '4', '就 打 发 人 去 探 听 ， 便 知 道 扫 罗 果 然 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7911', '9', '26', '5', '大 卫 起 来 ， 到 扫 罗 安 营 的 地 方 ， 看 见 扫 罗 和 他 的 元 帅 尼 珥 的 儿 子 押 尼 珥 睡 卧 之 处 ； 扫 罗 睡 在 辎 重 营 里 ， 百 姓 安 营 在 他 周 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7912', '9', '26', '6', '大 卫 对 赫 人 亚 希 米 勒 和 洗 鲁 雅 的 儿 子 约 押 的 兄 弟 亚 比 筛 说 ： 谁 同 我 下 到 扫 罗 营 里 去 ？ 亚 比 筛 说 ： 我 同 你 下 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7913', '9', '26', '7', '於 是 大 卫 和 亚 比 筛 夜 间 到 了 百 姓 那 里 ， 见 扫 罗 睡 在 辎 重 营 里 ； 他 的 枪 在 头 旁 ， 插 在 地 上 。 押 尼 珥 和 百 姓 睡 在 他 周 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7914', '9', '26', '8', '亚 比 筛 对 大 卫 说 ： 现 在 　 神 将 你 的 仇 敌 交 在 你 手 里 ， 求 你 容 我 拿 枪 将 他 刺 透 在 地 ， 一 刺 就 成 ， 不 用 再 刺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7915', '9', '26', '9', '大 卫 对 亚 比 筛 说 ： 不 可 害 死 他 。 有 谁 伸 手 害 耶 和 华 的 受 膏 者 而 无 罪 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7916', '9', '26', '10', '大 卫 又 说 ： 我 指 着 永 生 的 耶 和 华 起 誓 ， 他 或 被 耶 和 华 击 打 ， 或 是 死 期 到 了 ， 或 是 出 战 阵 亡 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7917', '9', '26', '11', '我 在 耶 和 华 面 前 ， 万 不 敢 伸 手 害 耶 和 华 的 受 膏 者 。 现 在 你 可 以 将 他 头 旁 的 枪 和 水 瓶 拿 来 ， 我 们 就 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7918', '9', '26', '12', '大 卫 从 扫 罗 的 头 旁 拿 了 枪 和 水 瓶 ， 二 人 就 走 了 ， 没 有 人 看 见 ， 没 有 人 知 道 ， 也 没 有 人 醒 起 ， 都 睡 着 了 ， 因 为 耶 和 华 使 他 们 沉 沉 地 睡 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7919', '9', '26', '13', '大 卫 过 到 那 边 去 ， 远 远 地 站 在 山 顶 上 ， 与 他 们 相 离 甚 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7920', '9', '26', '14', '大 卫 呼 叫 百 姓 和 尼 珥 的 儿 子 押 尼 珥 说 ： 押 尼 珥 啊 ， 你 为 何 不 答 应 呢 ？ 押 尼 珥 说 ： 你 是 谁 ？ 竟 敢 呼 叫 王 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7921', '9', '26', '15', '大 卫 对 押 尼 珥 说 ： 你 不 是 个 勇 士 麽 ？ 以 色 列 中 谁 能 比 你 呢 ？ 民 中 有 人 进 来 要 害 死 王 ─ 你 的 主 ， 你 为 何 没 有 保 护 王 ─ 你 的 主 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7922', '9', '26', '16', '你 这 样 是 不 好 的 ！ 我 指 着 永 生 的 耶 和 华 起 誓 ， 你 们 都 是 该 死 的 ； 因 为 没 有 保 护 你 们 的 主 ， 就 是 耶 和 华 的 受 膏 者 。 现 在 你 看 看 王 头 旁 的 枪 和 水 瓶 在 哪 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7923', '9', '26', '17', '扫 罗 听 出 是 大 卫 的 声 音 ， 就 说 ： 我 儿 大 卫 ， 这 是 你 的 声 音 麽 ？ 大 卫 说 ： 主 ─ 我 的 王 啊 ， 是 我 的 声 音 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7924', '9', '26', '18', '又 说 ： 我 做 了 甚 麽 ？ 我 手 里 有 甚 麽 恶 事 ？ 我 主 竟 追 赶 仆 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7925', '9', '26', '19', '求 我 主 我 王 听 仆 人 的 话 ： 若 是 耶 和 华 激 发 你 攻 击 我 ， 愿 耶 和 华 收 纳 祭 物 ； 若 是 人 激 发 你 ， 愿 他 在 耶 和 华 面 前 受 咒 诅 ； 因 为 他 现 今 赶 逐 我 ， 不 容 我 在 耶 和 华 的 产 业 上 有 分 ， 说 ： 你 去 事 奉 别 　 神 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7926', '9', '26', '20', '现 在 求 王 不 要 使 我 的 血 流 在 离 耶 和 华 远 的 地 方 。 以 色 列 王 出 来 是 寻 找 一 个 虼 蚤 ， 如 同 人 在 山 上 猎 取 一 个 鹧 鸪 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7927', '9', '26', '21', '扫 罗 说 ： 我 有 罪 了 ！ 我 儿 大 卫 ， 你 可 以 回 来 ， 因 你 今 日 看 我 的 性 命 为 宝 贵 ； 我 必 不 再 加 害 於 你 。 我 是 糊 涂 人 ， 大 大 错 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7928', '9', '26', '22', '大 卫 说 ： 王 的 枪 在 这 里 ， 可 以 吩 咐 一 个 仆 人 过 来 拿 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7929', '9', '26', '23', '今 日 耶 和 华 将 王 交 在 我 手 里 ， 我 却 不 肯 伸 手 害 耶 和 华 的 受 膏 者 。 耶 和 华 必 照 各 人 的 公 义 诚 实 报 应 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7930', '9', '26', '24', '我 今 日 重 看 你 的 性 命 ， 愿 耶 和 华 也 重 看 我 的 性 命 ， 并 且 拯 救 我 脱 离 一 切 患 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7931', '9', '26', '25', '扫 罗 对 大 卫 说 ： 我 儿 大 卫 ， 愿 你 得 福 ！ 你 必 做 大 事 ， 也 必 得 胜 。 於 是 大 卫 起 行 ， 扫 罗 回 他 的 本 处 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7932', '9', '27', '1', '大 卫 心 里 说 ： 必 有 一 日 我 死 在 扫 罗 手 里 ， 不 如 逃 奔 非 利 士 地 去 。 扫 罗 见 我 不 在 以 色 列 的 境 内 ， 就 必 绝 望 ， 不 再 寻 索 我 ； 这 样 我 可 以 脱 离 他 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7933', '9', '27', '2', '於 是 大 卫 起 身 ， 和 跟 随 他 的 六 百 人 投 奔 迦 特 王 ─ 玛 俄 的 儿 子 亚 吉 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7934', '9', '27', '3', '大 卫 和 他 的 两 个 妻 ， 就 是 耶 斯 列 人 亚 希 暖 和 作 过 拿 八 妻 的 迦 密 人 亚 比 该 ， 并 跟 随 他 的 人 ， 连 各 人 的 眷 属 ， 都 住 在 迦 特 的 亚 吉 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7935', '9', '27', '4', '有 人 告 诉 扫 罗 说 ： 大 卫 逃 到 迦 特 。 扫 罗 就 不 再 寻 索 他 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7936', '9', '27', '5', '大 卫 对 亚 吉 说 ： 我 若 在 你 眼 前 蒙 恩 ， 求 你 在 京 外 的 城 邑 中 赐 我 一 个 地 方 居 住 。 仆 人 何 必 与 王 同 住 京 都 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7937', '9', '27', '6', '当 日 亚 吉 将 洗 革 拉 赐 给 他 ， 因 此 洗 革 拉 属 犹 大 王 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7938', '9', '27', '7', '大 卫 在 非 利 士 地 住 了 一 年 零 四 个 月 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7939', '9', '27', '8', '大 卫 和 跟 随 他 的 人 上 去 ， 侵 夺 基 述 人 、 基 色 人 、 亚 玛 力 人 之 地 。 这 几 族 历 来 住 在 那 地 ， 从 书 珥 直 到 埃 及 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7940', '9', '27', '9', '大 卫 击 杀 那 地 的 人 ， 无 论 男 女 都 没 有 留 下 一 个 ， 又 夺 获 牛 、 羊 、 骆 驼 、 驴 ， 并 衣 服 ， 回 来 见 亚 吉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7941', '9', '27', '10', '亚 吉 说 ： 你 们 今 日 侵 夺 了 甚 麽 地 方 呢 ？ 大 卫 说 ： 侵 夺 了 犹 大 的 南 方 、 耶 拉 篾 的 南 方 、 基 尼 的 南 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7942', '9', '27', '11', '无 论 男 女 ， 大 卫 没 有 留 下 一 个 带 到 迦 特 来 。 他 说 ： 恐 怕 他 们 将 我 们 的 事 告 诉 人 ， 说 大 卫 住 在 非 利 士 地 的 时 候 常 常 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7943', '9', '27', '12', '亚 吉 信 了 大 卫 ， 心 里 说 ： 大 卫 使 本 族 以 色 列 人 憎 恶 他 ， 所 以 他 必 永 远 作 我 的 仆 人 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7944', '9', '28', '1', '那 时 ， 非 利 士 人 聚 集 军 旅 ， 要 与 以 色 列 人 打 仗 。 亚 吉 对 大 卫 说 ： 你 当 知 道 ， 你 和 跟 随 你 的 人 都 要 随 我 出 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7945', '9', '28', '2', '大 卫 对 亚 吉 说 ： 仆 人 所 能 做 的 事 ， 王 必 知 道 。 亚 吉 对 大 卫 说 ： 这 样 ， 我 立 你 永 远 作 我 的 护 卫 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7946', '9', '28', '3', '那 时 撒 母 耳 已 经 死 了 ， 以 色 列 众 人 为 他 哀 哭 ， 葬 他 在 拉 玛 ， 就 是 在 他 本 城 里 。 扫 罗 曾 在 国 内 不 容 有 交 鬼 的 和 行 巫 术 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7947', '9', '28', '4', '非 利 士 人 聚 集 ， 来 到 书 念 安 营 ； 扫 罗 聚 集 以 色 列 众 人 在 基 利 波 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7948', '9', '28', '5', '扫 罗 看 见 非 利 士 的 军 旅 就 惧 怕 ， 心 中 发 颤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7949', '9', '28', '6', '扫 罗 求 问 耶 和 华 ， 耶 和 华 却 不 藉 梦 ， 或 乌 陵 ， 或 先 知 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7950', '9', '28', '7', '扫 罗 吩 咐 臣 仆 说 ： 当 为 我 找 一 个 交 鬼 的 妇 人 ， 我 好 去 问 他 。 臣 仆 说 ： 在 隐 多 珥 有 一 个 交 鬼 的 妇 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7951', '9', '28', '8', '於 是 扫 罗 改 了 装 ， 穿 上 别 的 衣 服 ， 带 着 两 个 人 ， 夜 里 去 见 那 妇 人 。 扫 罗 说 ： 求 你 用 交 鬼 的 法 术 ， 将 我 所 告 诉 你 的 死 人 ， 为 我 招 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7952', '9', '28', '9', '妇 人 对 他 说 ： 你 知 道 扫 罗 从 国 中 剪 除 交 鬼 的 和 行 巫 术 的 。 你 为 何 陷 害 我 的 性 命 ， 使 我 死 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7953', '9', '28', '10', '扫 罗 向 妇 人 指 着 耶 和 华 起 誓 说 ： 我 指 着 永 生 的 耶 和 华 起 誓 ， 你 必 不 因 这 事 受 刑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7954', '9', '28', '11', '妇 人 说 ： 我 为 你 招 谁 上 来 呢 ？ 回 答 说 ： 为 我 招 撒 母 耳 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7955', '9', '28', '12', '妇 人 看 见 撒 母 耳 ， 就 大 声 呼 叫 ， 对 扫 罗 说 ： 你 是 扫 罗 ， 为 甚 麽 欺 哄 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7956', '9', '28', '13', '王 对 妇 人 说 ： 不 要 惧 怕 ， 你 看 见 了 甚 麽 呢 ？ 妇 人 对 扫 罗 说 ： 我 看 见 有 　 神 从 地 里 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7957', '9', '28', '14', '扫 罗 说 ： 他 是 怎 样 的 形 状 ？ 妇 人 说 ： 有 一 个 老 人 上 来 ， 身 穿 长 衣 。 扫 罗 知 道 是 撒 母 耳 ， 就 屈 身 ， 脸 伏 於 地 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7958', '9', '28', '15', '撒 母 耳 对 扫 罗 说 ： 你 为 甚 麽 搅 扰 我 ， 招 我 上 来 呢 ？ 扫 罗 回 答 说 ： 我 甚 窘 急 ； 因 为 非 利 士 人 攻 击 我 ， 　 神 也 离 开 我 ， 不 再 藉 先 知 或 梦 回 答 我 。 因 此 请 你 上 来 ， 好 指 示 我 应 当 怎 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7959', '9', '28', '16', '撒 母 耳 说 ： 耶 和 华 已 经 离 开 你 ， 且 与 你 为 敌 ， 你 何 必 问 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7960', '9', '28', '17', '耶 和 华 照 他 藉 我 说 的 话 ， 已 经 从 你 手 里 夺 去 国 权 ， 赐 与 别 人 ， 就 是 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7961', '9', '28', '18', '因 你 没 有 听 从 耶 和 华 的 命 令 ； 他 恼 怒 亚 玛 力 人 ， 你 没 有 灭 绝 他 们 ， 所 以 今 日 耶 和 华 向 你 这 样 行 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7962', '9', '28', '19', '并 且 耶 和 华 必 将 你 和 以 色 列 人 交 在 非 利 士 人 的 手 里 。 明 日 你 和 你 众 子 必 与 我 在 一 处 了 ； 耶 和 华 必 将 以 色 列 的 军 兵 交 在 非 利 士 人 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7963', '9', '28', '20', '扫 罗 猛 然 仆 倒 ， 挺 身 在 地 ， 因 撒 母 耳 的 话 甚 是 惧 怕 ； 那 一 昼 一 夜 没 有 吃 甚 麽 ， 就 毫 无 气 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7964', '9', '28', '21', '妇 人 到 扫 罗 面 前 ， 见 他 极 其 惊 恐 ， 对 他 说 ： 婢 女 听 从 你 的 话 ， 不 顾 惜 自 己 的 性 命 ， 遵 从 你 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7965', '9', '28', '22', '现 在 求 你 听 婢 女 的 话 ， 容 我 在 你 面 前 摆 上 一 点 食 物 ， 你 吃 了 ， 可 以 有 气 力 行 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7966', '9', '28', '23', '扫 罗 不 肯 ， 说 ： 我 不 吃 。 但 他 的 仆 人 和 妇 人 再 三 劝 他 ， 他 才 听 了 他 们 的 话 ， 从 地 上 起 来 ， 坐 在 床 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7967', '9', '28', '24', '妇 人 急 忙 将 家 里 的 一 只 肥 牛 犊 宰 了 ， 又 拿 面 抟 成 无 酵 饼 烤 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7968', '9', '28', '25', '摆 在 扫 罗 和 他 仆 人 面 前 。 他 们 吃 完 ， 当 夜 就 起 身 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7969', '9', '29', '1', '非 利 士 人 将 他 们 的 军 旅 聚 到 亚 弗 ； 以 色 列 人 在 耶 斯 列 的 泉 旁 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7970', '9', '29', '2', '非 利 士 人 的 首 领 各 率 军 队 ， 或 百 或 千 ， 挨 次 前 进 ； 大 卫 和 跟 随 他 的 人 同 着 亚 吉 跟 在 後 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7971', '9', '29', '3', '非 利 士 人 的 首 领 说 ： 这 些 希 伯 来 人 在 这 里 做 甚 麽 呢 ？ 亚 吉 对 他 们 说 ： 这 不 是 以 色 列 王 扫 罗 的 臣 子 大 卫 麽 ？ 他 在 我 这 里 有 些 年 日 了 。 自 从 他 投 降 我 直 到 今 日 ， 我 未 曾 见 他 有 过 错 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7972', '9', '29', '4', '非 利 士 人 的 首 领 向 亚 吉 发 怒 ， 对 他 说 ： 你 要 叫 这 人 回 你 所 安 置 他 的 地 方 ， 不 可 叫 他 同 我 们 出 战 ， 恐 怕 他 在 阵 上 反 为 我 们 的 敌 人 。 他 用 甚 麽 与 他 主 人 复 和 呢 ？ 岂 不 是 用 我 们 这 些 人 的 首 级 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7973', '9', '29', '5', '从 前 以 色 列 的 妇 女 跳 舞 唱 和 说 ： 扫 罗 杀 死 千 千 ， 大 卫 杀 死 万 万 ， 所 说 的 不 是 这 个 大 卫 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7974', '9', '29', '6', '亚 吉 叫 大 卫 来 ， 对 他 说 ： 我 指 着 永 生 的 耶 和 华 起 誓 ， 你 是 正 直 人 。 你 随 我 在 军 中 出 入 ， 我 看 你 甚 好 。 自 从 你 投 奔 我 到 如 今 ， 我 未 曾 见 你 有 甚 麽 过 失 ； 只 是 众 首 领 不 喜 悦 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7975', '9', '29', '7', '现 在 你 可 以 平 平 安 安 地 回 去 ， 免 得 非 利 士 人 的 首 领 不 欢 喜 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7976', '9', '29', '8', '大 卫 对 亚 吉 说 ： 我 做 了 甚 麽 呢 ？ 自 从 仆 人 到 你 面 前 ， 直 到 今 日 ， 你 查 出 我 有 甚 麽 过 错 ， 使 我 不 去 攻 击 主 ─ 我 王 的 仇 敌 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7977', '9', '29', '9', '亚 吉 说 ： 我 知 道 你 在 我 眼 前 是 好 人 ， 如 同 　 神 的 使 者 一 般 ； 只 是 非 利 士 人 的 首 领 说 ： 这 人 不 可 同 我 们 出 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7978', '9', '29', '10', '故 此 你 和 跟 随 你 的 人 ， 就 是 你 本 主 的 仆 人 ， 要 明 日 早 晨 起 来 ， 等 到 天 亮 回 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7979', '9', '29', '11', '於 是 大 卫 和 跟 随 他 的 人 早 晨 起 来 ， 回 往 非 利 士 地 去 。 非 利 士 人 也 上 耶 斯 列 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7980', '9', '30', '1', '第 三 日 ， 大 卫 和 跟 随 他 的 人 到 了 洗 革 拉 。 亚 玛 力 人 已 经 侵 夺 南 地 ， 攻 破 洗 革 拉 ， 用 火 焚 烧 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7981', '9', '30', '2', '掳 了 城 内 的 妇 女 和 其 中 的 大 小 人 口 ， 却 没 有 杀 一 个 ， 都 带 着 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7982', '9', '30', '3', '大 卫 和 跟 随 他 的 人 到 了 那 城 ， 不 料 ， 城 已 烧 毁 ， 他 们 的 妻 子 儿 女 都 被 掳 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7983', '9', '30', '4', '大 卫 和 跟 随 他 的 人 就 放 声 大 哭 ， 直 哭 得 没 有 气 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7984', '9', '30', '5', '大 卫 的 两 个 妻 ─ 耶 斯 列 人 亚 希 暖 和 作 过 拿 八 妻 的 迦 密 人 亚 比 该 ， 也 被 掳 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7985', '9', '30', '6', '大 卫 甚 是 焦 急 ， 因 众 人 为 自 己 的 儿 女 苦 恼 ， 说 ： 要 用 石 头 打 死 他 。 大 卫 却 倚 靠 耶 和 华 ─ 他 的 　 神 ， 心 里 坚 固 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7986', '9', '30', '7', '大 卫 对 亚 希 米 勒 的 儿 子 祭 司 亚 比 亚 他 说 ： 请 你 将 以 弗 得 拿 过 来 。 亚 比 亚 他 就 将 以 弗 得 拿 到 大 卫 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7987', '9', '30', '8', '大 卫 求 问 耶 和 华 说 ： 我 追 赶 敌 军 ， 追 得 上 追 不 上 呢 ？ 耶 和 华 说 ： 你 可 以 追 ， 必 追 得 上 ， 都 救 得 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7988', '9', '30', '9', '於 是 ， 大 卫 和 跟 随 他 的 六 百 人 来 到 比 梭 溪 ； 有 不 能 前 去 的 就 留 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7989', '9', '30', '10', '大 卫 却 带 着 四 百 人 往 前 追 赶 ， 有 二 百 人 疲 乏 ， 不 能 过 比 梭 溪 ， 所 以 留 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7990', '9', '30', '11', '这 四 百 人 在 田 野 遇 见 一 个 埃 及 人 ， 就 带 他 到 大 卫 面 前 ， 给 他 饼 吃 ， 给 他 水 喝 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7991', '9', '30', '12', '又 给 他 一 块 无 花 果 饼 ， 两 个 葡 萄 饼 。 他 吃 了 ， 就 精 神 复 原 ； 因 为 他 三 日 三 夜 没 有 吃 饼 ， 没 有 喝 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7992', '9', '30', '13', '大 卫 问 他 说 ： 你 是 属 谁 的 ？ 你 是 哪 里 的 人 ？ 他 回 答 说 ： 我 是 埃 及 的 少 年 人 ， 是 亚 玛 力 人 的 奴 仆 ； 因 我 三 日 前 患 病 ， 我 主 人 就 把 我 撇 弃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7993', '9', '30', '14', '我 们 侵 夺 了 基 利 提 的 南 方 和 属 犹 大 的 地 ， 并 迦 勒 地 的 南 方 ， 又 用 火 烧 了 洗 革 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7994', '9', '30', '15', '大 卫 问 他 说 ： 你 肯 领 我 们 到 敌 军 那 里 不 肯 ？ 他 回 答 说 ： 你 要 向 我 指 着 　 神 起 誓 ， 不 杀 我 ， 也 不 将 我 交 在 我 主 人 手 里 ， 我 就 领 你 下 到 敌 军 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7995', '9', '30', '16', '那 人 领 大 卫 下 去 ， 见 他 们 散 在 地 上 ， 吃 喝 跳 舞 ， 因 为 从 非 利 士 地 和 犹 大 地 所 掳 来 的 财 物 甚 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7996', '9', '30', '17', '大 卫 从 黎 明 直 到 次 日 晚 上 ， 击 杀 他 们 ， 除 了 四 百 骑 骆 驼 的 少 年 人 之 外 ， 没 有 一 个 逃 脱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7997', '9', '30', '18', '亚 玛 力 人 所 掳 去 的 财 物 ， 大 卫 全 都 夺 回 ， 并 救 回 他 的 两 个 妻 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7998', '9', '30', '19', '凡 亚 玛 力 人 所 掳 去 的 ， 无 论 大 小 、 儿 女 、 财 物 ， 大 卫 都 夺 回 来 ， 没 有 失 落 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('7999', '9', '30', '20', '大 卫 所 夺 来 的 牛 群 羊 群 ， 跟 随 他 的 人 赶 在 原 有 的 群 畜 前 边 ， 说 ： 这 是 大 卫 的 掠 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8000', '9', '30', '21', '大 卫 到 了 那 疲 乏 不 能 跟 随 、 留 在 比 梭 溪 的 二 百 人 那 里 。 他 们 出 来 迎 接 大 卫 并 跟 随 的 人 。 大 卫 前 来 问 他 们 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8001', '9', '30', '22', '跟 随 大 卫 人 中 的 恶 人 和 匪 类 说 ： 这 些 人 既 然 没 有 和 我 们 同 去 ， 我 们 所 夺 的 财 物 就 不 分 给 他 们 ， 只 将 他 们 各 人 的 妻 子 儿 女 给 他 们 ， 使 他 们 带 去 就 是 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8002', '9', '30', '23', '大 卫 说 ： 弟 兄 们 ， 耶 和 华 所 赐 给 我 们 的 ， 不 可 不 分 给 他 们 ； 因 为 他 保 佑 我 们 ， 将 那 攻 击 我 们 的 敌 军 交 在 我 们 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8003', '9', '30', '24', '这 事 谁 肯 依 从 你 们 呢 ？ 上 阵 的 得 多 少 ， 看 守 器 具 的 也 得 多 少 ； 应 当 大 家 平 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8004', '9', '30', '25', '大 卫 定 此 为 以 色 列 的 律 例 典 章 ， 从 那 日 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8005', '9', '30', '26', '大 卫 到 了 洗 革 拉 ， 从 掠 物 中 取 些 送 给 他 朋 友 犹 大 的 长 老 ， 说 ： 这 是 从 耶 和 华 仇 敌 那 里 夺 来 的 ， 送 你 们 为 礼 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8006', '9', '30', '27', '他 送 礼 物 给 住 伯 特 利 的 ， 南 地 拉 末 的 ， 雅 提 珥 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8007', '9', '30', '28', '住 亚 罗 珥 的 ， 息 末 的 ， 以 实 提 莫 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8008', '9', '30', '29', '住 拉 哈 勒 的 ， 耶 拉 篾 各 城 的 ， 基 尼 各 城 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8009', '9', '30', '30', '住 何 珥 玛 的 ， 歌 拉 珊 的 ， 亚 挞 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8010', '9', '30', '31', '住 希 伯 仑 的 ， 并 大 卫 和 跟 随 他 的 人 素 来 所 到 之 处 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8011', '9', '31', '1', '非 利 士 人 与 以 色 列 人 争 战 。 以 色 列 人 在 非 利 士 人 面 前 逃 跑 ， 在 基 利 波 有 被 杀 仆 倒 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8012', '9', '31', '2', '非 利 士 人 紧 追 扫 罗 和 他 儿 子 们 ， 就 杀 了 扫 罗 的 儿 子 约 拿 单 、 亚 比 拿 达 、 麦 基 舒 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8013', '9', '31', '3', '势 派 甚 大 ， 扫 罗 被 弓 箭 手 追 上 ， 射 伤 甚 重 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8014', '9', '31', '4', '就 吩 咐 拿 他 兵 器 的 人 说 ： 你 拔 出 刀 来 ， 将 我 刺 死 ， 免 得 那 些 未 受 割 礼 的 人 来 刺 我 ， 凌 辱 我 。 但 拿 兵 器 的 人 甚 惧 怕 ， 不 肯 刺 他 ； 扫 罗 就 自 己 伏 在 刀 上 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8015', '9', '31', '5', '拿 兵 器 的 人 见 扫 罗 已 死 ， 也 伏 在 刀 上 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8016', '9', '31', '6', '这 样 ， 扫 罗 和 他 三 个 儿 子 ， 与 拿 他 兵 器 的 人 ， 以 及 跟 随 他 的 人 ， 都 一 同 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8017', '9', '31', '7', '住 平 原 那 边 并 约 但 河 西 的 以 色 列 人 ， 见 以 色 列 军 兵 逃 跑 ， 扫 罗 和 他 儿 子 都 死 了 ， 也 就 弃 城 逃 跑 。 非 利 士 人 便 来 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8018', '9', '31', '8', '次 日 ， 非 利 士 人 来 剥 那 被 杀 之 人 的 衣 服 ， 看 见 扫 罗 和 他 三 个 儿 子 仆 倒 在 基 利 波 山 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8019', '9', '31', '9', '就 割 下 他 的 首 级 ， 剥 了 他 的 军 装 ， 打 发 人 到 （ 或 译 ： 送 到 ） 非 利 士 地 的 四 境 ， 报 信 与 他 们 庙 里 的 偶 像 和 众 民 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8020', '9', '31', '10', '又 将 扫 罗 的 军 装 放 在 亚 斯 他 录 庙 里 ， 将 他 的 尸 身 钉 在 伯 珊 的 城 墙 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8021', '9', '31', '11', '基 列 雅 比 的 居 民 听 见 非 利 士 人 向 扫 罗 所 行 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8022', '9', '31', '12', '他 们 中 间 所 有 的 勇 士 就 起 身 ， 走 了 一 夜 ， 将 扫 罗 和 他 儿 子 的 尸 身 从 伯 珊 城 墙 上 取 下 来 ， 送 到 雅 比 那 里 ， 用 火 烧 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8023', '9', '31', '13', '将 他 们 骸 骨 葬 在 雅 比 的 垂 丝 柳 树 下 ， 就 禁 食 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8024', '10', '1', '1', '扫 罗 死 後 ， 大 卫 击 杀 亚 玛 力 人 回 来 ， 在 洗 革 拉 住 了 两 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8025', '10', '1', '2', '第 三 天 ， 有 一 人 从 扫 罗 的 营 里 出 来 ， 衣 服 撕 裂 ， 头 蒙 灰 尘 ， 到 大 卫 面 前 伏 地 叩 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8026', '10', '1', '3', '大 卫 问 他 说 ： 你 从 哪 里 来 ？ 他 说 ： 我 从 以 色 列 的 营 里 逃 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8027', '10', '1', '4', '大 卫 又 问 他 说 ： 事 情 怎 样 ？ 请 你 告 诉 我 。 他 回 答 说 ： 百 姓 从 阵 上 逃 跑 ， 也 有 许 多 人 仆 倒 死 亡 ； 扫 罗 和 他 儿 子 约 拿 单 也 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8028', '10', '1', '5', '大 卫 问 报 信 的 少 年 人 说 ： 你 怎 麽 知 道 扫 罗 和 他 儿 子 约 拿 单 死 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8029', '10', '1', '6', '报 信 的 少 年 人 说 ： 我 偶 然 到 基 利 波 山 ， 看 见 扫 罗 伏 在 自 己 枪 上 ， 有 战 车 、 马 兵 紧 紧 地 追 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8030', '10', '1', '7', '他 回 头 看 见 我 ， 就 呼 叫 我 。 我 说 ： 我 在 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8031', '10', '1', '8', '他 问 我 说 ： 你 是 甚 麽 人 ？ 我 说 ： 我 是 亚 玛 力 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8032', '10', '1', '9', '他 说 ： 请 你 来 ， 将 我 杀 死 ； 因 为 痛 苦 抓 住 我 ， 我 的 生 命 尚 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8033', '10', '1', '10', '我 准 知 他 仆 倒 必 不 能 活 ， 就 去 将 他 杀 死 ， 把 他 头 上 的 冠 冕 、 臂 上 的 镯 子 拿 到 我 主 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8034', '10', '1', '11', '大 卫 就 撕 裂 衣 服 ， 跟 随 他 的 人 也 是 如 此 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8035', '10', '1', '12', '而 且 悲 哀 哭 号 ， 禁 食 到 晚 上 ， 是 因 扫 罗 和 他 儿 子 约 拿 单 ， 并 耶 和 华 的 民 以 色 列 家 的 人 ， 倒 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8036', '10', '1', '13', '大 卫 问 报 信 的 少 年 人 说 ： 你 是 哪 里 的 人 ？ 他 说 ： 我 是 亚 玛 力 客 人 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8037', '10', '1', '14', '大 卫 说 ： 你 伸 手 杀 害 耶 和 华 的 受 膏 者 ， 怎 麽 不 畏 惧 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8038', '10', '1', '15', '大 卫 叫 了 一 个 少 年 人 来 ， 说 ： 你 去 杀 他 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8039', '10', '1', '16', '大 卫 对 他 说 ： 你 流 人 血 的 罪 归 到 自 己 的 头 上 ， 因 为 你 亲 口 作 见 证 说 ： 我 杀 了 耶 和 华 的 受 膏 者 。 少 年 人 就 把 他 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8040', '10', '1', '17', '大 卫 作 哀 歌 ， 吊 扫 罗 和 他 儿 子 约 拿 单 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8041', '10', '1', '18', '且 吩 咐 将 这 歌 教 导 犹 大 人 。 这 歌 名 叫 弓 歌 ， 写 在 雅 煞 珥 书 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8042', '10', '1', '19', '歌 中 说 ： 以 色 列 啊 ， 你 尊 荣 者 在 山 上 被 杀 ！ 大 英 雄 何 竟 死 亡 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8043', '10', '1', '20', '不 要 在 迦 特 报 告 ； 不 要 在 亚 实 基 伦 街 上 传 扬 ； 免 得 非 利 士 的 女 子 欢 乐 ； 免 得 未 受 割 礼 之 人 的 女 子 矜 夸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8044', '10', '1', '21', '基 利 波 山 哪 ， 愿 你 那 里 没 有 雨 露 ！ 愿 你 田 地 无 土 产 可 作 供 物 ！ 因 为 英 雄 的 盾 牌 在 那 里 被 污 丢 弃 ； 扫 罗 的 盾 牌 彷 佛 未 曾 抹 油 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8045', '10', '1', '22', '约 拿 单 的 弓 箭 非 流 敌 人 的 血 不 退 缩 ； 扫 罗 的 刀 剑 非 剖 勇 士 的 油 不 收 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8046', '10', '1', '23', '扫 罗 和 约 拿 单 ─ 活 时 相 悦 相 爱 ， 死 时 也 不 分 离 ─ 他 们 比 鹰 更 快 ， 比 狮 子 还 强 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8047', '10', '1', '24', '以 色 列 的 女 子 啊 ， 当 为 扫 罗 哭 号 ！ 他 曾 使 你 们 穿 朱 红 色 的 美 衣 ， 使 你 们 衣 服 有 黄 金 的 妆 饰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8048', '10', '1', '25', '英 雄 何 竟 在 阵 上 仆 倒 ！ 约 拿 单 何 竟 在 山 上 被 杀 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8049', '10', '1', '26', '我 兄 约 拿 单 哪 ， 我 为 你 悲 伤 ！ 我 甚 喜 悦 你 ！ 你 向 我 发 的 爱 情 奇 妙 非 常 ， 过 於 妇 女 的 爱 情 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8050', '10', '1', '27', '英 雄 何 竟 仆 倒 ！ 战 具 何 竟 灭 没 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8051', '10', '2', '1', '此 後 ， 大 卫 问 耶 和 华 说 ： 我 上 犹 大 的 一 个 城 去 可 以 麽 ？ 耶 和 华 说 ： 可 以 。 大 卫 说 ： 我 上 哪 一 个 城 去 呢 ？ 耶 和 华 说 ： 上 希 伯 仑 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8052', '10', '2', '2', '於 是 大 卫 和 他 的 两 个 妻 ─ 一 个 是 耶 斯 列 人 亚 希 暖 ， 一 个 是 作 过 迦 密 人 拿 八 妻 的 亚 比 该 ─ 都 上 那 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8053', '10', '2', '3', '大 卫 也 将 跟 随 他 的 人 和 他 们 各 人 的 眷 属 一 同 带 上 去 ， 住 在 希 伯 仑 的 城 邑 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8054', '10', '2', '4', '犹 大 人 来 到 希 伯 仑 ， 在 那 里 膏 大 卫 作 犹 大 家 的 王 。 有 人 告 诉 大 卫 说 ： 葬 埋 扫 罗 的 是 基 列 雅 比 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8055', '10', '2', '5', '大 卫 就 差 人 去 见 基 列 雅 比 人 ， 对 他 们 说 ： 你 们 厚 待 你 们 的 主 ─ 扫 罗 ， 将 他 葬 埋 。 愿 耶 和 华 赐 福 与 你 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8056', '10', '2', '6', '你 们 既 行 了 这 事 ， 愿 耶 和 华 以 慈 爱 诚 实 待 你 们 ， 我 也 要 为 此 厚 待 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8057', '10', '2', '7', '现 在 你 们 的 主 ─ 扫 罗 死 了 ， 犹 大 家 已 经 膏 我 作 他 们 的 王 ， 所 以 你 们 要 刚 强 奋 勇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8058', '10', '2', '8', '扫 罗 的 元 帅 尼 珥 的 儿 子 押 尼 珥 ， 曾 将 扫 罗 的 儿 子 伊 施 波 设 带 过 河 ， 到 玛 哈 念 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8059', '10', '2', '9', '立 他 作 王 ， 治 理 基 列 、 亚 书 利 、 耶 斯 列 、 以 法 莲 、 便 雅 悯 ， 和 以 色 列 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8060', '10', '2', '10', '扫 罗 的 儿 子 伊 施 波 设 登 基 的 时 候 年 四 十 岁 ， 作 以 色 列 王 二 年 ； 惟 独 犹 大 家 归 从 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8061', '10', '2', '11', '大 卫 在 希 伯 仑 作 犹 大 家 的 王 ， 共 七 年 零 六 个 月 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8062', '10', '2', '12', '尼 珥 的 儿 子 押 尼 珥 和 扫 罗 的 儿 子 伊 施 波 设 的 仆 人 从 玛 哈 念 出 来 ， 往 基 遍 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8063', '10', '2', '13', '洗 鲁 雅 的 儿 子 约 押 和 大 卫 的 仆 人 也 出 来 ， 在 基 遍 池 旁 与 他 们 相 遇 ； 一 班 坐 在 池 这 边 ， 一 班 坐 在 池 那 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8064', '10', '2', '14', '押 尼 珥 对 约 押 说 ： 让 少 年 人 起 来 ， 在 我 们 面 前 戏 耍 罢 ！ 约 押 说 ： 可 以 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8065', '10', '2', '15', '就 按 着 定 数 起 来 ： 属 扫 罗 儿 子 伊 施 波 设 的 便 雅 悯 人 过 去 十 二 名 ， 大 卫 的 仆 人 也 过 去 十 二 名 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8066', '10', '2', '16', '彼 此 揪 头 ， 用 刀 刺 肋 ， 一 同 仆 倒 。 所 以 ， 那 地 叫 作 希 利 甲 哈 素 林 ， 就 在 基 遍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8067', '10', '2', '17', '那 日 的 战 事 凶 猛 ， 押 尼 珥 和 以 色 列 人 败 在 大 卫 的 仆 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8068', '10', '2', '18', '在 那 里 有 洗 鲁 雅 的 三 个 儿 子 ： 约 押 、 亚 比 筛 、 亚 撒 黑 。 亚 撒 黑 脚 快 如 野 鹿 一 般 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8069', '10', '2', '19', '亚 撒 黑 追 赶 押 尼 珥 ， 直 追 赶 他 不 偏 左 右 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8070', '10', '2', '20', '押 尼 珥 回 头 说 ： 你 是 亚 撒 黑 麽 ？ 回 答 说 ： 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8071', '10', '2', '21', '押 尼 珥 对 他 说 ： 你 或 转 向 左 转 向 右 ， 拿 住 一 个 少 年 人 ， 剥 去 他 的 战 衣 。 亚 撒 黑 却 不 肯 转 开 不 追 赶 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8072', '10', '2', '22', '押 尼 珥 又 对 亚 撒 黑 说 ： 你 转 开 不 追 赶 我 罢 ！ 我 何 必 杀 你 呢 ？ 若 杀 你 ， 有 甚 麽 脸 见 你 哥 哥 约 押 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8073', '10', '2', '23', '亚 撒 黑 仍 不 肯 转 开 。 故 此 ， 押 尼 珥 就 用 枪 ? 刺 入 他 的 肚 腹 ， 甚 至 枪 从 背 後 透 出 ， 亚 撒 黑 就 在 那 里 仆 倒 而 死 。 众 人 赶 到 亚 撒 黑 仆 倒 而 死 的 地 方 ， 就 都 站 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8074', '10', '2', '24', '约 押 和 亚 比 筛 追 赶 押 尼 珥 ， 日 落 的 时 候 ， 到 了 通 基 遍 旷 野 的 路 旁 ， 基 亚 对 面 的 亚 玛 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8075', '10', '2', '25', '便 雅 悯 人 聚 集 ， 跟 随 押 尼 珥 站 在 一 个 山 顶 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8076', '10', '2', '26', '押 尼 珥 呼 叫 约 押 说 ： 刀 剑 岂 可 永 远 杀 人 麽 ？ 你 岂 不 知 终 久 必 有 苦 楚 麽 ？ 你 要 等 何 时 才 叫 百 姓 回 去 、 不 追 赶 弟 兄 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8077', '10', '2', '27', '约 押 说 ： 我 指 着 永 生 的 　 神 起 誓 ： 你 若 不 说 戏 耍 的 那 句 话 ， 今 日 早 晨 百 姓 就 回 去 ， 不 追 赶 弟 兄 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8078', '10', '2', '28', '於 是 约 押 吹 角 ， 众 民 就 站 住 ， 不 再 追 赶 以 色 列 人 ， 也 不 再 打 仗 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8079', '10', '2', '29', '押 尼 珥 和 跟 随 他 的 人 整 夜 经 过 亚 拉 巴 ， 过 约 但 河 ， 走 过 毕 伦 ， 到 了 玛 哈 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8080', '10', '2', '30', '约 押 追 赶 押 尼 珥 回 来 ， 聚 集 众 民 ， 见 大 卫 的 仆 人 中 缺 少 了 十 九 个 人 和 亚 撒 黑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8081', '10', '2', '31', '但 大 卫 的 仆 人 杀 了 便 雅 悯 人 和 跟 随 押 尼 珥 的 人 ， 共 三 百 六 十 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8082', '10', '2', '32', '众 人 将 亚 撒 黑 送 到 伯 利 恒 ， 葬 在 他 父 亲 的 坟 墓 里 。 约 押 和 跟 随 他 的 人 走 了 一 夜 ， 天 亮 的 时 候 到 了 希 伯 仑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8083', '10', '3', '1', '扫 罗 家 和 大 卫 家 争 战 许 久 。 大 卫 家 日 见 强 盛 ； 扫 罗 家 日 见 衰 弱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8084', '10', '3', '2', '大 卫 在 希 伯 仑 得 了 几 个 儿 子 ： 长 子 暗 嫩 是 耶 斯 列 人 亚 希 暖 所 生 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8085', '10', '3', '3', '次 子 基 利 押 （ 在 历 代 上 三 章 一 节 作 但 以 利 ） 是 作 过 迦 密 人 拿 八 的 妻 亚 比 该 所 生 的 ； 三 子 押 沙 龙 是 基 述 王 达 买 的 女 儿 玛 迦 所 生 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8086', '10', '3', '4', '四 子 亚 多 尼 雅 是 哈 及 所 生 的 ； 五 子 示 法 提 雅 是 亚 比 他 所 生 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8087', '10', '3', '5', '六 子 以 特 念 是 大 卫 的 妻 以 格 拉 所 生 的 。 大 卫 这 六 个 儿 子 都 是 在 希 伯 仑 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8088', '10', '3', '6', '扫 罗 家 和 大 卫 家 争 战 的 时 候 ， 押 尼 珥 在 扫 罗 家 大 有 权 势 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8089', '10', '3', '7', '扫 罗 有 一 妃 嫔 ， 名 叫 利 斯 巴 ， 是 爱 亚 的 女 儿 。 一 日 ， 伊 施 波 设 对 押 尼 珥 说 ： 你 为 甚 麽 与 我 父 的 妃 嫔 同 房 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8090', '10', '3', '8', '押 尼 珥 因 伊 施 波 设 的 话 就 甚 发 怒 ， 说 ： 我 岂 是 犹 大 的 狗 头 呢 ？ 我 恩 待 你 父 扫 罗 的 家 和 他 的 弟 兄 、 朋 友 ， 不 将 你 交 在 大 卫 手 里 ， 今 日 你 竟 为 这 妇 人 责 备 我 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8091', '10', '3', '9', '我 若 不 照 着 耶 和 华 起 誓 应 许 大 卫 的 话 行 ， 废 去 扫 罗 的 位 ， 建 立 大 卫 的 位 ， 使 他 治 理 以 色 列 和 犹 大 ， 从 但 直 到 别 是 巴 ， 愿 　 神 重 重 地 降 罚 与 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8092', '10', '3', '10', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8093', '10', '3', '11', '伊 施 波 设 惧 怕 押 尼 珥 ， 不 敢 回 答 一 句 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8094', '10', '3', '12', '押 尼 珥 打 发 人 去 见 大 卫 ， 替 他 说 ： 这 国 归 谁 呢 ？ 又 说 ： 你 与 我 立 约 ， 我 必 帮 助 你 ， 使 以 色 列 人 都 归 服 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8095', '10', '3', '13', '大 卫 说 ： 好 ！ 我 与 你 立 约 。 但 有 一 件 ， 你 来 见 我 面 的 时 候 ， 若 不 将 扫 罗 的 女 儿 米 甲 带 来 ， 必 不 得 见 我 的 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8096', '10', '3', '14', '大 卫 就 打 发 人 去 见 扫 罗 的 儿 子 伊 施 波 设 ， 说 ： 你 要 将 我 的 妻 米 甲 归 还 我 ； 他 是 我 从 前 用 一 百 非 利 士 人 的 阳 皮 所 聘 定 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8097', '10', '3', '15', '伊 施 波 设 就 打 发 人 去 ， 将 米 甲 从 拉 亿 的 儿 子 、 他 丈 夫 帕 铁 那 里 接 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8098', '10', '3', '16', '米 甲 的 丈 夫 跟 着 他 ， 一 面 走 一 面 哭 ， 直 跟 到 巴 户 琳 。 押 尼 珥 说 ： 你 回 去 罢 ！ 帕 铁 就 回 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8099', '10', '3', '17', '押 尼 珥 对 以 色 列 长 老 说 ： 从 前 你 们 愿 意 大 卫 作 王 治 理 你 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8100', '10', '3', '18', '现 在 你 们 可 以 照 心 愿 而 行 。 因 为 耶 和 华 曾 论 到 大 卫 说 ： 我 必 藉 我 仆 人 大 卫 的 手 ， 救 我 民 以 色 列 脱 离 非 利 士 人 和 众 仇 敌 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8101', '10', '3', '19', '押 尼 珥 也 用 这 话 说 给 便 雅 悯 人 听 ， 又 到 希 伯 仑 ， 将 以 色 列 人 和 便 雅 悯 全 家 一 切 所 喜 悦 的 事 说 给 大 卫 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8102', '10', '3', '20', '押 尼 珥 带 着 二 十 个 人 来 到 希 伯 仑 见 大 卫 ， 大 卫 就 为 押 尼 珥 和 他 带 来 的 人 设 摆 筵 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8103', '10', '3', '21', '押 尼 珥 对 大 卫 说 ： 我 要 起 身 去 招 聚 以 色 列 众 人 来 见 我 主 我 王 ， 与 你 立 约 ， 你 就 可 以 照 着 心 愿 作 王 。 於 是 大 卫 送 押 尼 珥 去 ， 押 尼 珥 就 平 平 安 安 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8104', '10', '3', '22', '约 押 和 大 卫 的 仆 人 攻 击 敌 军 ， 带 回 许 多 的 掠 物 。 那 时 押 尼 珥 不 在 希 伯 仑 大 卫 那 里 ， 因 大 卫 已 经 送 他 去 ， 他 也 平 平 安 安 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8105', '10', '3', '23', '约 押 和 跟 随 他 的 全 军 到 了 ， 就 有 人 告 诉 约 押 说 ： 尼 珥 的 儿 子 押 尼 珥 来 见 王 ， 王 送 他 去 ， 他 也 平 平 安 安 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8106', '10', '3', '24', '约 押 去 见 王 说 ： 你 这 是 做 甚 麽 呢 ？ 押 尼 珥 来 见 你 ， 你 为 何 送 他 去 ， 他 就 踪 影 不 见 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8107', '10', '3', '25', '你 当 晓 得 ， 尼 珥 的 儿 子 押 尼 珥 来 是 要 诓 哄 你 ， 要 知 道 你 的 出 入 和 你 一 切 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8108', '10', '3', '26', '约 押 从 大 卫 那 里 出 来 ， 就 打 发 人 去 追 赶 押 尼 珥 ， 在 西 拉 井 追 上 他 ， 将 他 带 回 来 ， 大 卫 却 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8109', '10', '3', '27', '押 尼 珥 回 到 希 伯 仑 ， 约 押 领 他 到 城 门 的 ? 洞 ， 假 作 要 与 他 说 机 密 话 ， 就 在 那 里 刺 透 他 的 肚 腹 ， 他 便 死 了 。 这 是 报 杀 他 兄 弟 亚 撒 黑 的 仇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8110', '10', '3', '28', '大 卫 听 见 了 ， 就 说 ： 流 尼 珥 的 儿 子 押 尼 珥 的 血 ， 这 罪 在 耶 和 华 面 前 必 永 不 归 我 和 我 的 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8111', '10', '3', '29', '愿 流 他 血 的 罪 归 到 约 押 头 上 和 他 父 的 全 家 ； 又 愿 约 押 家 不 断 有 患 漏 症 的 ， 长 大 ? 疯 的 ， 架 ? 而 行 的 ， 被 刀 杀 死 的 ， 缺 乏 饮 食 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8112', '10', '3', '30', '约 押 和 他 兄 弟 亚 比 筛 杀 了 押 尼 珥 ， 是 因 押 尼 珥 在 基 遍 争 战 的 时 候 杀 了 他 们 的 兄 弟 亚 撒 黑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8113', '10', '3', '31', '大 卫 吩 咐 约 押 和 跟 随 他 的 众 人 说 ： 你 们 当 撕 裂 衣 服 ， 腰 束 麻 布 ， 在 押 尼 珥 棺 前 哀 哭 。 大 卫 王 也 跟 在 棺 後 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8114', '10', '3', '32', '他 们 将 押 尼 珥 葬 在 希 伯 仑 。 王 在 押 尼 珥 的 墓 旁 放 声 而 哭 ， 众 民 也 都 哭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8115', '10', '3', '33', '王 为 押 尼 珥 举 哀 ， 说 ： 押 尼 珥 何 竟 像 愚 顽 人 死 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8116', '10', '3', '34', '你 手 未 曾 捆 绑 ， 脚 未 曾 锁 住 。 你 死 ， 如 人 死 在 罪 孽 之 辈 手 下 一 样 。 於 是 众 民 又 为 押 尼 珥 哀 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8117', '10', '3', '35', '日 头 未 落 的 时 候 ， 众 民 来 劝 大 卫 吃 饭 ， 但 大 卫 起 誓 说 ： 我 若 在 日 头 未 落 以 前 吃 饭 ， 或 吃 别 物 ， 愿 　 神 重 重 地 降 罚 与 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8118', '10', '3', '36', '众 民 知 道 了 就 都 喜 悦 。 凡 王 所 行 的 ， 众 民 无 不 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8119', '10', '3', '37', '那 日 ， 以 色 列 众 民 才 知 道 杀 尼 珥 的 儿 子 押 尼 珥 并 非 出 於 王 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8120', '10', '3', '38', '王 对 臣 仆 说 ： 你 们 岂 不 知 今 日 以 色 列 人 中 死 了 一 个 作 元 帅 的 大 丈 夫 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8121', '10', '3', '39', '我 虽 然 受 膏 为 王 ， 今 日 还 是 软 弱 ； 这 洗 鲁 雅 的 两 个 儿 子 比 我 刚 强 。 愿 耶 和 华 照 着 恶 人 所 行 的 恶 报 应 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8122', '10', '4', '1', '扫 罗 的 儿 子 伊 施 波 设 听 见 押 尼 珥 死 在 希 伯 仑 ， 手 就 发 软 ； 以 色 列 众 人 也 都 惊 惶');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8123', '10', '4', '2', '扫 罗 的 儿 子 伊 施 波 设 有 两 个 军 长 ， 一 名 巴 拿 ， 一 名 利 甲 ， 是 便 雅 悯 支 派 、 比 录 人 临 门 的 儿 子 。 比 录 也 属 便 雅 悯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8124', '10', '4', '3', '比 录 人 早 先 逃 到 基 他 音 ， 在 那 里 寄 居 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8125', '10', '4', '4', '扫 罗 的 儿 子 约 拿 单 有 一 个 儿 子 名 叫 米 非 波 设 ， 是 瘸 腿 的 。 扫 罗 和 约 拿 单 死 亡 的 消 息 从 耶 斯 列 传 到 的 时 候 ， 他 才 五 岁 。 他 乳 母 抱 着 他 逃 跑 ； 因 为 跑 得 太 急 ， 孩 子 掉 在 地 上 ， 腿 就 瘸 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8126', '10', '4', '5', '一 日 ， 比 录 人 临 门 的 两 个 儿 子 利 甲 和 巴 拿 出 去 ， 约 在 午 热 的 时 候 到 了 伊 施 波 设 的 家 ； 伊 施 波 设 正 睡 午 觉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8127', '10', '4', '6', '他 们 进 了 房 子 ， 假 作 要 取 麦 子 ， 就 刺 透 伊 施 波 设 的 肚 腹 ， 逃 跑 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8128', '10', '4', '7', '他 们 进 房 子 的 时 候 ， 伊 施 波 设 正 在 卧 房 里 躺 在 床 上 ， 他 们 将 他 杀 死 ， 割 了 他 的 首 级 ， 拿 着 首 级 在 亚 拉 巴 走 了 一 夜 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8129', '10', '4', '8', '将 伊 施 波 设 的 首 级 拿 到 希 伯 仑 见 大 卫 王 ， 说 ： 王 的 仇 敌 扫 罗 曾 寻 索 王 的 性 命 。 看 哪 ， 这 是 他 儿 子 伊 施 波 设 的 首 级 ； 耶 和 华 今 日 为 我 主 我 王 在 扫 罗 和 他 後 裔 的 身 上 报 了 仇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8130', '10', '4', '9', '大 卫 对 比 录 人 临 门 的 儿 子 利 甲 和 他 兄 弟 巴 拿 说 ： 我 指 着 救 我 性 命 脱 离 一 切 苦 难 、 永 生 的 耶 和 华 起 誓 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8131', '10', '4', '10', '从 前 有 人 报 告 我 说 ， 扫 罗 死 了 ， 他 自 以 为 报 好 消 息 ； 我 就 拿 住 他 ， 将 他 杀 在 洗 革 拉 ， 这 就 作 了 他 报 消 息 的 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8132', '10', '4', '11', '何 况 恶 人 将 义 人 杀 在 他 的 床 上 ， 我 岂 不 向 你 们 讨 流 他 血 的 罪 、 从 世 上 除 灭 你 们 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8133', '10', '4', '12', '於 是 大 卫 吩 咐 少 年 人 将 他 们 杀 了 ， 砍 断 他 们 的 手 脚 ， 挂 在 希 伯 仑 的 池 旁 ， 却 将 伊 施 波 设 的 首 级 葬 在 希 伯 仑 押 尼 珥 的 坟 墓 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8134', '10', '5', '1', '以 色 列 众 支 派 来 到 希 伯 仑 见 大 卫 ， 说 ： 我 们 原 是 你 的 骨 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8135', '10', '5', '2', '从 前 扫 罗 作 我 们 王 的 时 候 ， 率 领 以 色 列 人 出 入 的 是 你 ； 耶 和 华 也 曾 应 许 你 说 ： 你 必 牧 养 我 的 民 以 色 列 ， 作 以 色 列 的 君 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8136', '10', '5', '3', '於 是 以 色 列 的 长 老 都 来 到 希 伯 仑 见 大 卫 王 ， 大 卫 在 希 伯 仑 耶 和 华 面 前 与 他 们 立 约 ， 他 们 就 膏 大 卫 作 以 色 列 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8137', '10', '5', '4', '大 卫 登 基 的 时 候 年 三 十 岁 ， 在 位 四 十 年 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8138', '10', '5', '5', '在 希 伯 仑 作 犹 大 王 七 年 零 六 个 月 ， 在 耶 路 撒 冷 作 以 色 列 和 犹 大 王 三 十 三 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8139', '10', '5', '6', '大 卫 和 跟 随 他 的 人 到 了 耶 路 撒 冷 ， 要 攻 打 住 那 地 方 的 耶 布 斯 人 。 耶 布 斯 人 对 大 卫 说 ： 你 若 不 赶 出 瞎 子 、 瘸 子 ， 必 不 能 进 这 地 方 ； 心 里 想 大 卫 决 不 能 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8140', '10', '5', '7', '然 而 大 卫 攻 取 锡 安 的 保 障 ， 就 是 大 卫 的 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8141', '10', '5', '8', '当 日 ， 大 卫 说 ： 谁 攻 打 耶 布 斯 人 ， 当 上 水 沟 攻 打 我 心 里 所 恨 恶 的 瘸 子 、 瞎 子 。 从 此 有 俗 语 说 ： 在 那 里 有 瞎 子 、 瘸 子 ， 他 不 能 进 屋 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8142', '10', '5', '9', '大 卫 住 在 保 障 里 ， 给 保 障 起 名 叫 大 卫 城 。 大 卫 又 从 米 罗 以 里 ， 周 围 筑 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8143', '10', '5', '10', '大 卫 日 见 强 盛 ， 因 为 耶 和 华 ─ 万 军 之 　 神 与 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8144', '10', '5', '11', '推 罗 王 希 兰 将 香 柏 木 运 到 大 卫 那 里 ， 又 差 遣 使 者 和 木 匠 、 石 匠 给 大 卫 建 造 宫 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8145', '10', '5', '12', '大 卫 就 知 道 耶 和 华 坚 立 他 作 以 色 列 王 ， 又 为 自 己 的 民 以 色 列 使 他 的 国 兴 旺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8146', '10', '5', '13', '大 卫 离 开 希 伯 仑 之 後 ， 在 耶 路 撒 冷 又 立 后 妃 ， 又 生 儿 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8147', '10', '5', '14', '在 耶 路 撒 冷 所 生 的 儿 子 是 沙 母 亚 、 朔 罢 、 拿 单 、 所 罗 门 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8148', '10', '5', '15', '益 辖 、 以 利 书 亚 、 尼 斐 、 雅 非 亚 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8149', '10', '5', '16', '以 利 沙 玛 、 以 利 雅 大 、 以 利 法 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8150', '10', '5', '17', '非 利 士 人 听 见 人 膏 大 卫 作 以 色 列 王 ， 非 利 士 人 就 上 来 寻 索 大 卫 ； 大 卫 听 见 ， 就 下 到 保 障 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8151', '10', '5', '18', '非 利 士 人 来 了 ， 布 散 在 利 乏 音 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8152', '10', '5', '19', '大 卫 求 问 耶 和 华 说 ： 我 可 以 上 去 攻 打 非 利 士 人 麽 ？ 你 将 他 们 交 在 我 手 里 麽 ？ 耶 和 华 说 ： 你 可 以 上 去 ， 我 必 将 非 利 士 人 交 在 你 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8153', '10', '5', '20', '大 卫 来 到 巴 力 毗 拉 心 ， 在 那 里 击 杀 非 利 士 人 ， 说 ： 耶 和 华 在 我 面 前 冲 破 敌 人 ， 如 同 水 冲 去 一 般 。 因 此 称 那 地 方 为 巴 力 毗 拉 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8154', '10', '5', '21', '非 利 士 人 将 偶 像 撇 在 那 里 ， 大 卫 和 跟 随 他 的 人 拿 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8155', '10', '5', '22', '非 利 士 人 又 上 来 ， 布 散 在 利 乏 音 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8156', '10', '5', '23', '大 卫 求 问 耶 和 华 ； 耶 和 华 说 ： 不 要 一 直 地 上 去 ， 要 转 到 他 们 後 头 ， 从 桑 林 对 面 攻 打 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8157', '10', '5', '24', '你 听 见 桑 树 梢 上 有 脚 步 的 声 音 ， 就 要 急 速 前 去 ， 因 为 那 时 耶 和 华 已 经 在 你 前 头 去 攻 打 非 利 士 人 的 军 队 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8158', '10', '5', '25', '大 卫 就 遵 着 耶 和 华 所 吩 咐 的 去 行 ， 攻 打 非 利 士 人 ， 从 迦 巴 直 到 基 色 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8159', '10', '6', '1', '大 卫 又 聚 集 以 色 列 中 所 有 挑 选 的 人 三 万 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8160', '10', '6', '2', '大 卫 起 身 ， 率 领 跟 随 他 的 众 人 前 往 ， 要 从 巴 拉 犹 大 将 　 神 的 约 柜 运 来 ； 这 约 柜 就 是 坐 在 二 基 路 伯 上 万 军 之 耶 和 华 留 名 的 约 柜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8161', '10', '6', '3', '他 们 将 　 神 的 约 柜 从 冈 上 亚 比 拿 达 的 家 里 抬 出 来 ， 放 在 新 车 上 ； 亚 比 拿 达 的 两 个 儿 子 乌 撒 和 亚 希 约 赶 这 新 车 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8162', '10', '6', '4', '他 们 将 　 神 的 约 柜 从 冈 上 亚 比 拿 达 家 里 抬 出 来 的 时 候 ， 亚 希 约 在 柜 前 行 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8163', '10', '6', '5', '大 卫 和 以 色 列 的 全 家 在 耶 和 华 面 前 ， 用 松 木 制 造 的 各 样 乐 器 和 琴 、 瑟 、 鼓 、 钹 、 锣 ， 作 乐 跳 舞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8164', '10', '6', '6', '到 了 拿 艮 的 禾 场 ， 因 为 牛 失 前 蹄 （ 或 译 ： 惊 跳 ） ， 乌 撒 就 伸 手 扶 住 　 神 的 约 柜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8165', '10', '6', '7', '　 神 耶 和 华 向 乌 撒 发 怒 ， 因 这 错 误 击 杀 他 ， 他 就 死 在 　 神 的 约 柜 旁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8166', '10', '6', '8', '大 卫 因 耶 和 华 击 杀 （ 原 文 是 闯 杀 ） 乌 撒 ， 心 里 愁 烦 ， 就 称 那 地 方 为 毗 列 斯 乌 撒 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8167', '10', '6', '9', '那 日 ， 大 卫 惧 怕 耶 和 华 ， 说 ： 耶 和 华 的 约 柜 怎 可 运 到 我 这 里 来 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8168', '10', '6', '10', '於 是 大 卫 不 肯 将 耶 和 华 的 约 柜 运 进 大 卫 的 城 ， 却 运 到 迦 特 人 俄 别 以 东 的 家 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8169', '10', '6', '11', '耶 和 华 的 约 柜 在 迦 特 人 俄 别 以 东 家 中 三 个 月 ； 耶 和 华 赐 福 给 俄 别 以 东 和 他 的 全 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8170', '10', '6', '12', '有 人 告 诉 大 卫 王 说 ： 耶 和 华 因 为 约 柜 赐 福 给 俄 别 以 东 的 家 和 一 切 属 他 的 。 大 卫 就 去 ， 欢 欢 喜 喜 地 将 　 神 的 约 柜 从 俄 别 以 东 家 中 抬 到 大 卫 的 城 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8171', '10', '6', '13', '抬 耶 和 华 约 柜 的 人 走 了 六 步 ， 大 卫 就 献 牛 与 肥 羊 为 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8172', '10', '6', '14', '大 卫 穿 着 细 麻 布 的 以 弗 得 ， 在 耶 和 华 面 前 极 力 跳 舞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8173', '10', '6', '15', '这 样 ， 大 卫 和 以 色 列 的 全 家 欢 呼 吹 角 ， 将 耶 和 华 的 约 柜 抬 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8174', '10', '6', '16', '耶 和 华 的 约 柜 进 了 大 卫 城 的 时 候 ， 扫 罗 的 女 儿 米 甲 从 窗 户 里 观 看 ， 见 大 卫 王 在 耶 和 华 面 前 踊 跃 跳 舞 ， 心 里 就 轻 视 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8175', '10', '6', '17', '众 人 将 耶 和 华 的 约 柜 请 进 去 ， 安 放 在 所 预 备 的 地 方 ， 就 是 在 大 卫 所 搭 的 帐 幕 里 。 大 卫 在 耶 和 华 面 前 献 燔 祭 和 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8176', '10', '6', '18', '大 卫 献 完 了 燔 祭 和 平 安 祭 ， 就 奉 万 军 之 耶 和 华 的 名 给 民 祝 福 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8177', '10', '6', '19', '并 且 分 给 以 色 列 众 人 ， 无 论 男 女 ， 每 人 一 个 饼 ， 一 块 肉 ， 一 个 葡 萄 饼 ； 众 人 就 各 回 各 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8178', '10', '6', '20', '大 卫 回 家 要 给 眷 属 祝 福 ； 扫 罗 的 女 儿 米 甲 出 来 迎 接 他 ， 说 ： 以 色 列 王 今 日 在 臣 仆 的 婢 女 眼 前 露 体 ， 如 同 一 个 轻 贱 人 无 耻 露 体 一 样 ， 有 好 大 的 荣 耀 啊 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8179', '10', '6', '21', '大 卫 对 米 甲 说 ： 这 是 在 耶 和 华 面 前 ； 耶 和 华 已 拣 选 我 ， 废 了 你 父 和 你 父 的 全 家 ， 立 我 作 耶 和 华 民 以 色 列 的 君 ， 所 以 我 必 在 耶 和 华 面 前 跳 舞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8180', '10', '6', '22', '我 也 必 更 加 卑 微 ， 自 己 看 为 轻 贱 。 你 所 说 的 那 些 婢 女 ， 他 们 倒 要 尊 敬 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8181', '10', '6', '23', '扫 罗 的 女 儿 米 甲 ， 直 到 死 日 ， 没 有 生 养 儿 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8182', '10', '7', '1', '王 住 在 自 己 宫 中 ， 耶 和 华 使 他 安 靖 ， 不 被 四 围 的 仇 敌 扰 乱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8183', '10', '7', '2', '那 时 ， 王 对 先 知 拿 单 说 ： 看 哪 ， 我 住 在 香 柏 木 的 宫 中 ， 　 神 的 约 柜 反 在 幔 子 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8184', '10', '7', '3', '拿 单 对 王 说 ： 你 可 以 照 你 的 心 意 而 行 ， 因 为 耶 和 华 与 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8185', '10', '7', '4', '当 夜 ， 耶 和 华 的 话 临 到 拿 单 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8186', '10', '7', '5', '你 去 告 诉 我 仆 人 大 卫 ， 说 耶 和 华 如 此 说 ： 你 岂 可 建 造 殿 宇 给 我 居 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8187', '10', '7', '6', '自 从 我 领 以 色 列 人 出 埃 及 直 到 今 日 ， 我 未 曾 住 过 殿 宇 ， 常 在 会 幕 和 帐 幕 中 行 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8188', '10', '7', '7', '凡 我 同 以 色 列 人 所 走 的 地 方 ， 我 何 曾 向 以 色 列 一 支 派 的 士 师 ， 就 是 我 吩 咐 牧 养 我 民 以 色 列 的 说 ： 你 们 为 何 不 给 我 建 造 香 柏 木 的 殿 宇 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8189', '10', '7', '8', '现 在 ， 你 要 告 诉 我 仆 人 大 卫 ， 说 万 军 之 耶 和 华 如 此 说 ： 我 从 羊 圈 中 将 你 召 来 ， 叫 你 不 再 跟 从 羊 群 ， 立 你 作 我 民 以 色 列 的 君 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8190', '10', '7', '9', '你 无 论 往 哪 里 去 ， 我 常 与 你 同 在 ， 剪 除 你 的 一 切 仇 敌 。 我 必 使 你 得 大 名 ， 好 像 世 上 大 大 有 名 的 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8191', '10', '7', '10', '我 必 为 我 民 以 色 列 选 定 一 个 地 方 ， 栽 培 他 们 ， 使 他 们 住 自 己 的 地 方 ， 不 再 迁 移 ； 凶 恶 之 子 也 不 像 从 前 扰 害 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8192', '10', '7', '11', '并 不 像 我 命 士 师 治 理 我 民 以 色 列 的 时 候 一 样 。 我 必 使 你 安 靖 ， 不 被 一 切 仇 敌 扰 乱 ， 并 且 我 ─ 耶 和 华 应 许 你 ， 必 为 你 建 立 家 室 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8193', '10', '7', '12', '你 寿 数 满 足 、 与 你 列 祖 同 睡 的 时 候 ， 我 必 使 你 的 後 裔 接 续 你 的 位 ； 我 也 必 坚 定 他 的 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8194', '10', '7', '13', '他 必 为 我 的 名 建 造 殿 宇 ； 我 必 坚 定 他 的 国 位 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8195', '10', '7', '14', '我 要 作 他 的 父 ， 他 要 作 我 的 子 ； 他 若 犯 了 罪 ， 我 必 用 人 的 杖 责 打 他 ， 用 人 的 鞭 责 罚 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8196', '10', '7', '15', '但 我 的 慈 爱 仍 不 离 开 他 ， 像 离 开 在 你 面 前 所 废 弃 的 扫 罗 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8197', '10', '7', '16', '你 的 家 和 你 的 国 必 在 我 （ 原 文 是 你 ） 面 前 永 远 坚 立 。 你 的 国 位 也 必 坚 定 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8198', '10', '7', '17', '拿 单 就 按 这 一 切 话 ， 照 这 默 示 ， 告 诉 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8199', '10', '7', '18', '於 是 大 卫 王 进 去 ， 坐 在 耶 和 华 面 前 ， 说 ： 主 耶 和 华 啊 ， 我 是 谁 ？ 我 的 家 算 甚 麽 ？ 你 竟 使 我 到 这 地 步 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8200', '10', '7', '19', '主 耶 和 华 啊 ， 这 在 你 眼 中 还 看 为 小 ， 又 应 许 你 仆 人 的 家 至 於 久 远 。 主 耶 和 华 啊 ， 这 岂 是 人 所 常 遇 的 事 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8201', '10', '7', '20', '主 耶 和 华 啊 ， 我 还 有 何 言 可 以 对 你 说 呢 ？ 因 为 你 知 道 你 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8202', '10', '7', '21', '你 行 这 大 事 使 仆 人 知 道 ， 是 因 你 所 应 许 的 话 ， 也 是 照 你 的 心 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8203', '10', '7', '22', '主 耶 和 华 啊 ， 你 本 为 大 ， 照 我 们 耳 中 听 见 ， 没 有 可 比 你 的 ； 除 你 以 外 再 无 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8204', '10', '7', '23', '世 上 有 何 民 能 比 你 的 民 以 色 列 呢 ？ 你 从 埃 及 救 赎 他 们 作 自 己 的 子 民 ， 又 在 你 赎 出 来 的 民 面 前 行 大 而 可 畏 的 事 ， 驱 逐 列 邦 人 和 他 们 的 　 神 ， 显 出 你 的 大 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8205', '10', '7', '24', '你 曾 坚 立 你 的 民 以 色 列 作 你 的 子 民 ， 直 到 永 远 ； 你 ─ 耶 和 华 也 作 了 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8206', '10', '7', '25', '耶 和 华 　 神 啊 ， 你 所 应 许 仆 人 和 仆 人 家 的 话 ， 求 你 坚 定 ， 直 到 永 远 ； 照 你 所 说 的 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8207', '10', '7', '26', '愿 人 永 远 尊 你 的 名 为 大 ， 说 ： 万 军 之 耶 和 华 是 治 理 以 色 列 的 　 神 。 这 样 ， 你 仆 人 大 卫 的 家 必 在 你 面 前 坚 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8208', '10', '7', '27', '万 军 之 耶 和 华 ─ 以 色 列 的 　 神 啊 ， 因 你 启 示 你 的 仆 人 说 ： 我 必 为 你 建 立 家 室 ， 所 以 仆 人 大 胆 向 你 如 此 祈 祷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8209', '10', '7', '28', '主 耶 和 华 啊 ， 惟 有 你 是 　 神 。 你 的 话 是 真 实 的 ； 你 也 应 许 将 这 福 气 赐 给 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8210', '10', '7', '29', '现 在 求 你 赐 福 与 仆 人 的 家 ， 可 以 永 存 在 你 面 前 。 主 耶 和 华 啊 ， 这 是 你 所 应 许 的 。 愿 你 永 远 赐 福 与 仆 人 的 家 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8211', '10', '8', '1', '此 後 ， 大 卫 攻 打 非 利 士 人 ， 把 他 们 治 服 ， 从 他 们 手 下 夺 取 了 京 城 的 权 柄 （ 原 文 是 母 城 的 嚼 环 ） ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8212', '10', '8', '2', '又 攻 打 摩 押 人 ， 使 他 们 躺 卧 在 地 上 ， 用 绳 量 一 量 ： 量 二 绳 的 杀 了 ， 量 一 绳 的 存 留 。 摩 押 人 就 归 服 大 卫 ， 给 他 进 贡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8213', '10', '8', '3', '琐 巴 王 利 合 的 儿 子 哈 大 底 谢 往 大 河 去 ， 要 夺 回 他 的 国 权 。 大 卫 就 攻 打 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8214', '10', '8', '4', '擒 拿 了 他 的 马 兵 一 千 七 百 ， 步 兵 二 万 ， 将 拉 战 车 的 马 砍 断 蹄 筋 ， 但 留 下 一 百 辆 车 . 的 马 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8215', '10', '8', '5', '大 马 色 的 亚 兰 人 来 帮 助 琐 巴 王 哈 大 底 谢 ， 大 卫 就 杀 了 亚 兰 人 二 万 二 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8216', '10', '8', '6', '於 是 大 卫 在 大 马 色 的 亚 兰 地 设 立 防 营 ， 亚 兰 人 就 归 服 他 ， 给 他 进 贡 。 大 卫 无 论 往 哪 里 去 ， 耶 和 华 都 使 他 得 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8217', '10', '8', '7', '他 夺 了 哈 大 底 谢 臣 仆 所 拿 的 金 盾 牌 ， 带 到 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8218', '10', '8', '8', '大 卫 王 又 从 属 哈 大 底 谢 的 比 他 和 比 罗 他 城 中 夺 取 了 许 多 的 铜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8219', '10', '8', '9', '哈 马 王 陀 以 听 见 大 卫 杀 败 哈 大 底 谢 的 全 军 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8220', '10', '8', '10', '就 打 发 他 儿 子 约 兰 去 见 大 卫 王 ， 问 他 的 安 ， 为 他 祝 福 ， 因 为 他 杀 败 了 哈 大 底 谢 （ 原 来 陀 以 与 哈 大 底 谢 常 常 争 战 ） 。 约 兰 带 了 金 银 铜 的 器 皿 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8221', '10', '8', '11', '大 卫 王 将 这 些 器 皿 和 他 治 服 各 国 所 得 来 的 金 银 都 分 别 为 圣 ， 献 给 耶 和 华 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8222', '10', '8', '12', '就 是 从 亚 兰 、 摩 押 、 亚 扪 、 非 利 士 、 亚 玛 力 人 所 得 来 的 ， 以 及 从 琐 巴 王 利 合 的 儿 子 哈 大 底 谢 所 掠 之 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8223', '10', '8', '13', '大 卫 在 盐 谷 击 杀 了 亚 兰 （ 或 译 ： 以 东 ， 见 诗 篇 六 十 篇 诗 题 ） 一 万 八 千 人 回 来 ， 就 得 了 大 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8224', '10', '8', '14', '又 在 以 东 全 地 设 立 防 营 ， 以 东 人 就 都 归 服 大 卫 。 大 卫 无 论 往 哪 里 去 ， 耶 和 华 都 使 他 得 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8225', '10', '8', '15', '大 卫 作 以 色 列 众 人 的 王 ， 又 向 众 民 秉 公 行 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8226', '10', '8', '16', '洗 鲁 雅 的 儿 子 约 押 作 元 帅 ； 亚 希 律 的 儿 子 约 沙 法 作 史 官 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8227', '10', '8', '17', '亚 希 突 的 儿 子 撒 督 和 亚 比 亚 他 的 儿 子 亚 希 米 勒 作 祭 司 长 ； 西 莱 雅 作 书 记 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8228', '10', '8', '18', '耶 何 耶 大 的 儿 子 比 拿 雅 统 辖 基 利 提 人 和 比 利 提 人 。 大 卫 的 众 子 都 作 领 袖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8229', '10', '9', '1', '大 卫 问 说 ： 扫 罗 家 还 有 剩 下 的 人 没 有 ？ 我 要 因 约 拿 单 的 缘 故 向 他 施 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8230', '10', '9', '2', '扫 罗 家 有 一 个 仆 人 ， 名 叫 洗 巴 ， 有 人 叫 他 来 见 大 卫 ， 王 问 他 说 ： 你 是 洗 巴 麽 。 回 答 说 ： 仆 人 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8231', '10', '9', '3', '王 说 ： 扫 罗 家 还 有 人 没 有 ？ 我 要 照 　 神 的 慈 爱 恩 待 他 。 洗 巴 对 王 说 ： 还 有 约 拿 单 的 一 个 儿 子 ， 是 瘸 腿 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8232', '10', '9', '4', '王 说 ： 他 在 哪 里 ？ 洗 巴 对 王 说 ： 他 在 罗 底 巴 ， 亚 米 利 的 儿 子 玛 吉 家 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8233', '10', '9', '5', '於 是 大 卫 王 打 发 人 去 ， 从 罗 底 巴 亚 米 利 的 儿 子 玛 吉 家 里 召 了 他 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8234', '10', '9', '6', '扫 罗 的 孙 子 、 约 拿 单 的 儿 子 米 非 波 设 来 见 大 卫 ， 伏 地 叩 拜 。 大 卫 说 ： 米 非 波 设 ！ 米 非 波 设 说 ： 仆 人 在 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8235', '10', '9', '7', '大 卫 说 ： 你 不 要 惧 怕 ， 我 必 因 你 父 亲 约 拿 单 的 缘 故 施 恩 与 你 ， 将 你 祖 父 扫 罗 的 一 切 田 地 都 归 还 你 ； 你 也 可 以 常 与 我 同 席 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8236', '10', '9', '8', '米 非 波 设 又 叩 拜 ， 说 ： 仆 人 算 甚 麽 ， 不 过 如 死 狗 一 般 ， 竟 蒙 王 这 样 眷 顾 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8237', '10', '9', '9', '王 召 了 扫 罗 的 仆 人 洗 巴 来 ， 对 他 说 ： 我 已 将 属 扫 罗 和 他 的 一 切 家 产 都 赐 给 你 主 人 的 儿 子 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8238', '10', '9', '10', '你 和 你 的 众 子 、 仆 人 要 为 你 主 人 的 儿 子 米 非 波 设 耕 种 田 地 ， 把 所 产 的 拿 来 供 他 食 用 ； 他 却 要 常 与 我 同 席 吃 饭 。 洗 巴 有 十 五 个 儿 子 ， 二 十 个 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8239', '10', '9', '11', '洗 巴 对 王 说 ： 凡 我 主 我 王 吩 咐 仆 人 的 ， 仆 人 都 必 遵 行 。 王 又 说 ： 米 非 波 设 必 与 我 同 席 吃 饭 ， 如 王 的 儿 子 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8240', '10', '9', '12', '米 非 波 设 有 一 个 小 儿 子 ， 名 叫 米 迦 。 凡 住 在 洗 巴 家 里 的 人 都 作 了 米 非 波 设 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8241', '10', '9', '13', '於 是 米 非 波 设 住 在 耶 路 撒 冷 ， 常 与 王 同 席 吃 饭 。 他 两 腿 都 是 瘸 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8242', '10', '10', '1', '此 後 ， 亚 扪 人 的 王 死 了 ， 他 儿 子 哈 嫩 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8243', '10', '10', '2', '大 卫 说 ： 我 要 照 哈 嫩 的 父 亲 拿 辖 厚 待 我 的 恩 典 厚 待 哈 嫩 。 於 是 大 卫 差 遣 臣 仆 ， 为 他 丧 父 安 慰 他 。 大 卫 的 臣 仆 到 了 亚 扪 人 的 境 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8244', '10', '10', '3', '但 亚 扪 人 的 首 领 对 他 们 的 主 哈 嫩 说 ： 大 卫 差 人 来 安 慰 你 ， 你 想 他 是 尊 敬 你 父 亲 麽 ？ 他 差 臣 仆 来 不 是 详 察 窥 探 、 要 倾 覆 这 城 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8245', '10', '10', '4', '哈 嫩 便 将 大 卫 臣 仆 的 胡 须 剃 去 一 半 ， 又 割 断 他 们 下 半 截 的 衣 服 ， 使 他 们 露 出 下 体 ， 打 发 他 们 回 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8246', '10', '10', '5', '有 人 告 诉 大 卫 ， 他 就 差 人 去 迎 接 他 们 ， （ 因 为 他 们 甚 觉 羞 耻 ） ， 告 诉 他 们 说 ： 可 以 住 在 耶 利 哥 ， 等 到 胡 须 长 起 再 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8247', '10', '10', '6', '亚 扪 人 知 道 大 卫 憎 恶 他 们 ， 就 打 发 人 去 ， 招 募 伯 利 合 的 亚 兰 人 和 琐 巴 的 亚 兰 人 ， 步 兵 二 万 ， 与 玛 迦 王 的 人 一 千 、 陀 伯 人 一 万 二 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8248', '10', '10', '7', '大 卫 听 见 了 ， 就 差 派 约 押 统 带 勇 猛 的 全 军 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8249', '10', '10', '8', '亚 扪 人 出 来 ， 在 城 门 前 摆 阵 ； 琐 巴 与 利 合 的 亚 兰 人 、 陀 伯 人 ， 并 玛 迦 人 ， 另 在 郊 野 摆 阵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8250', '10', '10', '9', '约 押 看 见 敌 人 在 他 前 後 摆 阵 ， 就 从 以 色 列 军 中 挑 选 精 兵 ， 使 他 们 对 着 亚 兰 人 摆 阵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8251', '10', '10', '10', '其 馀 的 兵 交 与 他 兄 弟 亚 比 筛 ， 对 着 亚 扪 人 摆 阵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8252', '10', '10', '11', '约 押 对 亚 比 筛 说 ： 亚 兰 人 若 强 过 我 ， 你 就 来 帮 助 我 ； 亚 扪 人 若 强 过 你 ， 我 就 去 帮 助 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8253', '10', '10', '12', '我 们 都 当 刚 强 ， 为 本 国 的 民 和 　 神 的 城 邑 作 大 丈 夫 。 愿 耶 和 华 凭 他 的 意 旨 而 行 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8254', '10', '10', '13', '於 是 ， 约 押 和 跟 随 他 的 人 前 进 攻 打 亚 兰 人 ； 亚 兰 人 在 约 押 面 前 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8255', '10', '10', '14', '亚 扪 人 见 亚 兰 人 逃 跑 ， 他 们 也 在 亚 比 筛 面 前 逃 跑 进 城 。 约 押 就 离 开 亚 扪 人 那 里 ， 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8256', '10', '10', '15', '亚 兰 人 见 自 己 被 以 色 列 人 打 败 ， 就 又 聚 集 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8257', '10', '10', '16', '哈 大 底 谢 差 遣 人 ， 将 大 河 那 边 的 亚 兰 人 调 来 ； 他 们 到 了 希 兰 ， 哈 大 底 谢 的 将 军 朔 法 率 领 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8258', '10', '10', '17', '有 人 告 诉 大 卫 ， 他 就 聚 集 以 色 列 众 人 ， 过 约 但 河 ， 来 到 希 兰 。 亚 兰 人 迎 着 大 卫 摆 阵 ， 与 他 打 仗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8259', '10', '10', '18', '亚 兰 人 在 以 色 列 人 面 前 逃 跑 ； 大 卫 杀 了 亚 兰 七 百 辆 战 车 的 人 ， 四 万 马 兵 ， 又 杀 了 亚 兰 的 将 军 朔 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8260', '10', '10', '19', '属 哈 大 底 谢 的 诸 王 见 自 己 被 以 色 列 人 打 败 ， 就 与 以 色 列 人 和 好 ， 归 服 他 们 。 於 是 亚 兰 人 不 敢 再 帮 助 亚 扪 人 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8261', '10', '11', '1', '过 了 一 年 ， 到 列 王 出 战 的 时 候 ， 大 卫 又 差 派 约 押 ， 率 领 臣 仆 和 以 色 列 众 人 出 战 。 他 们 就 打 败 亚 扪 人 ， 围 攻 拉 巴 。 大 卫 仍 住 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8262', '10', '11', '2', '一 日 ， 太 阳 平 西 ， 大 卫 从 床 上 起 来 ， 在 王 宫 的 平 顶 上 游 行 ， 看 见 一 个 妇 人 沐 浴 ， 容 貌 甚 美 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8263', '10', '11', '3', '大 卫 就 差 人 打 听 那 妇 人 是 谁 。 有 人 说 ： 他 是 以 连 的 女 儿 ， 赫 人 乌 利 亚 的 妻 拔 示 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8264', '10', '11', '4', '大 卫 差 人 去 ， 将 妇 人 接 来 ； 那 时 他 的 月 经 才 得 洁 净 。 他 来 了 ， 大 卫 与 他 同 房 ， 他 就 回 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8265', '10', '11', '5', '於 是 他 怀 了 孕 ， 打 发 人 去 告 诉 大 卫 说 ： 我 怀 了 孕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8266', '10', '11', '6', '大 卫 差 人 到 约 押 那 里 ， 说 ： 你 打 发 赫 人 乌 利 亚 到 我 这 里 来 。 约 押 就 打 发 乌 利 亚 去 见 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8267', '10', '11', '7', '乌 利 亚 来 了 ， 大 卫 问 约 押 好 ， 也 问 兵 好 ， 又 问 争 战 的 事 怎 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8268', '10', '11', '8', '大 卫 对 乌 利 亚 说 ： 你 回 家 去 ， 洗 洗 脚 罢 ！ 乌 利 亚 出 了 王 宫 ， 随 後 王 送 他 一 分 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8269', '10', '11', '9', '乌 利 亚 却 和 他 主 人 的 仆 人 一 同 睡 在 宫 门 外 ， 没 有 回 家 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8270', '10', '11', '10', '有 人 告 诉 大 卫 说 ： 乌 利 亚 没 有 回 家 去 。 大 卫 就 问 乌 利 亚 说 ： 你 从 远 路 上 来 ， 为 甚 麽 不 回 家 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8271', '10', '11', '11', '乌 利 亚 对 大 卫 说 ： 约 柜 和 以 色 列 与 犹 大 兵 都 住 在 棚 里 ， 我 主 约 押 和 我 主 （ 或 译 ： 王 ） 的 仆 人 都 在 田 野 安 营 ， 我 岂 可 回 家 吃 喝 、 与 妻 子 同 寝 呢 ？ 我 敢 在 王 面 前 起 誓 （ 原 文 是 我 指 着 王 和 王 的 性 命 起 誓 ） ： 我 决 不 行 这 事 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8272', '10', '11', '12', '大 卫 吩 咐 乌 利 亚 说 ： 你 今 日 仍 住 在 这 里 ， 明 日 我 打 发 你 去 。 於 是 乌 利 亚 那 日 和 次 日 住 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8273', '10', '11', '13', '大 卫 召 了 乌 利 亚 来 ， 叫 他 在 自 己 面 前 吃 喝 ， 使 他 喝 醉 。 到 了 晚 上 ， 乌 利 亚 出 去 与 他 主 的 仆 人 一 同 住 宿 ， 还 没 有 回 到 家 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8274', '10', '11', '14', '次 日 早 晨 ， 大 卫 写 信 与 约 押 ， 交 乌 利 亚 随 手 带 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8275', '10', '11', '15', '信 内 写 着 说 ： 要 派 乌 利 亚 前 进 ， 到 阵 势 极 险 之 处 ， 你 们 便 退 後 ， 使 他 被 杀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8276', '10', '11', '16', '约 押 围 城 的 时 候 ， 知 道 敌 人 那 里 有 勇 士 ， 便 将 乌 利 亚 派 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8277', '10', '11', '17', '城 里 的 人 出 来 和 约 押 打 仗 ； 大 卫 的 仆 人 中 有 几 个 被 杀 的 ， 赫 人 乌 利 亚 也 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8278', '10', '11', '18', '於 是 ， 约 押 差 人 去 将 争 战 的 一 切 事 告 诉 大 卫 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8279', '10', '11', '19', '又 嘱 咐 使 者 说 ： 你 把 争 战 的 一 切 事 对 王 说 完 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8280', '10', '11', '20', '王 若 发 怒 ， 问 你 说 ： 你 们 打 仗 为 甚 麽 挨 近 城 墙 呢 ？ 岂 不 知 敌 人 必 从 城 上 射 箭 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8281', '10', '11', '21', '从 前 打 死 耶 路 比 设 （ 就 是 耶 路 巴 力 ， 见 士 师 记 九 章 一 节 ） 儿 子 亚 比 米 勒 的 是 谁 呢 ？ 岂 不 是 一 个 妇 人 从 城 上 抛 下 一 块 上 磨 石 来 ， 打 在 他 身 上 ， 他 就 死 在 提 备 斯 麽 ？ 你 们 为 甚 麽 挨 近 城 墙 呢 ？ 你 就 说 ： 王 的 仆 人 ─ 赫 人 乌 利 亚 也 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8282', '10', '11', '22', '使 者 起 身 ， 来 见 大 卫 ， 照 着 约 押 所 吩 咐 他 的 话 奏 告 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8283', '10', '11', '23', '使 者 对 大 卫 说 ： 敌 人 强 过 我 们 ， 出 到 郊 野 与 我 们 打 仗 ， 我 们 追 杀 他 们 ， 直 到 城 门 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8284', '10', '11', '24', '射 箭 的 从 城 上 射 王 的 仆 人 ， 射 死 几 个 ， 赫 人 乌 利 亚 也 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8285', '10', '11', '25', '王 向 使 者 说 ： 你 告 诉 约 押 说 ： 不 要 因 这 事 愁 闷 ， 刀 剑 或 吞 灭 这 人 或 吞 灭 那 人 ， 没 有 一 定 的 ； 你 只 管 竭 力 攻 城 ， 将 城 倾 覆 。 可 以 用 这 话 勉 励 约 押 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8286', '10', '11', '26', '乌 利 亚 的 妻 听 见 丈 夫 乌 利 亚 死 了 ， 就 为 他 哀 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8287', '10', '11', '27', '哀 哭 的 日 子 过 了 ， 大 卫 差 人 将 他 接 到 宫 里 ， 他 就 作 了 大 卫 的 妻 ， 给 大 卫 生 了 一 个 儿 子 。 但 大 卫 所 行 的 这 事 ， 耶 和 华 甚 不 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8288', '10', '12', '1', '耶 和 华 差 遣 拿 单 去 见 大 卫 。 拿 单 到 了 大 卫 那 里 ， 对 他 说 ： 在 一 座 城 里 有 两 个 人 ： 一 个 是 富 户 ， 一 个 是 穷 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8289', '10', '12', '2', '富 户 有 许 多 牛 群 羊 群 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8290', '10', '12', '3', '穷 人 除 了 所 买 来 养 活 的 一 只 小 母 羊 羔 之 外 ， 别 无 所 有 。 羊 羔 在 他 家 里 和 他 儿 女 一 同 长 大 ， 吃 他 所 吃 的 ， 喝 他 所 喝 的 ， 睡 在 他 怀 中 ， 在 他 看 来 如 同 女 儿 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8291', '10', '12', '4', '有 一 客 人 来 到 这 富 户 家 里 ； 富 户 舍 不 得 从 自 己 的 牛 群 羊 群 中 取 一 只 预 备 给 客 人 吃 ， 却 取 了 那 穷 人 的 羊 羔 ， 预 备 给 客 人 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8292', '10', '12', '5', '大 卫 就 甚 恼 怒 那 人 ， 对 拿 单 说 ： 我 指 着 永 生 的 耶 和 华 起 誓 ， 行 这 事 的 人 该 死 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8293', '10', '12', '6', '他 必 偿 还 羊 羔 四 倍 ； 因 为 他 行 这 事 ， 没 有 怜 恤 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8294', '10', '12', '7', '拿 单 对 大 卫 说 ： 你 就 是 那 人 ！ 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 膏 你 作 以 色 列 的 王 ， 救 你 脱 离 扫 罗 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8295', '10', '12', '8', '我 将 你 主 人 的 家 业 赐 给 你 ， 将 你 主 人 的 妻 交 在 你 怀 里 ， 又 将 以 色 列 和 犹 大 家 赐 给 你 ； 你 若 还 以 为 不 足 ， 我 早 就 加 倍 地 赐 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8296', '10', '12', '9', '你 为 甚 麽 藐 视 耶 和 华 的 命 令 ， 行 他 眼 中 看 为 恶 的 事 呢 ？ 你 借 亚 扪 人 的 刀 杀 害 赫 人 乌 利 亚 ， 又 娶 了 他 的 妻 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8297', '10', '12', '10', '你 既 藐 视 我 ， 娶 了 赫 人 乌 利 亚 的 妻 为 妻 ， 所 以 刀 剑 必 永 不 离 开 你 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8298', '10', '12', '11', '耶 和 华 如 此 说 ： 我 必 从 你 家 中 兴 起 祸 患 攻 击 你 ； 我 必 在 你 眼 前 把 你 的 妃 嫔 赐 给 别 人 ， 他 在 日 光 之 下 就 与 他 们 同 寝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8299', '10', '12', '12', '你 在 暗 中 行 这 事 ， 我 却 要 在 以 色 列 众 人 面 前 ， 日 光 之 下 ， 报 应 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8300', '10', '12', '13', '大 卫 对 拿 单 说 ： 我 得 罪 耶 和 华 了 ！ 拿 单 说 ： 耶 和 华 已 经 除 掉 你 的 罪 ， 你 必 不 至 於 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8301', '10', '12', '14', '只 是 你 行 这 事 ， 叫 耶 和 华 的 仇 敌 大 得 亵 渎 的 机 会 ， 故 此 ， 你 所 得 的 孩 子 必 定 要 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8302', '10', '12', '15', '拿 单 就 回 家 去 了 。 耶 和 华 击 打 乌 利 亚 妻 给 大 卫 所 生 的 孩 子 ， 使 他 得 重 病 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8303', '10', '12', '16', '所 以 大 卫 为 这 孩 子 恳 求 　 神 ， 而 且 禁 食 ， 进 入 内 室 ， 终 夜 躺 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8304', '10', '12', '17', '他 家 中 的 老 臣 来 到 他 旁 边 ， 要 把 他 从 地 上 扶 起 来 ， 他 却 不 肯 起 来 ， 也 不 同 他 们 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8305', '10', '12', '18', '到 第 七 日 ， 孩 子 死 了 。 大 卫 的 臣 仆 不 敢 告 诉 他 孩 子 死 了 ， 因 他 们 说 ： 孩 子 还 活 着 的 时 候 ， 我 们 劝 他 ， 他 尚 且 不 肯 听 我 们 的 话 ， 若 告 诉 他 孩 子 死 了 ， 岂 不 更 加 忧 伤 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8306', '10', '12', '19', '大 卫 见 臣 仆 彼 此 低 声 说 话 ， 就 知 道 孩 子 死 了 ， 问 臣 仆 说 ： 孩 子 死 了 麽 ？ 他 们 说 ： 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8307', '10', '12', '20', '大 卫 就 从 地 上 起 来 ， 沐 浴 ， 抹 膏 ， 换 了 衣 裳 ， 进 耶 和 华 的 殿 敬 拜 ； 然 後 回 宫 ， 吩 咐 人 摆 饭 ， 他 便 吃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8308', '10', '12', '21', '臣 仆 问 他 说 ： 你 所 行 的 是 甚 麽 意 思 ？ 孩 子 活 着 的 时 候 ， 你 禁 食 哭 泣 ； 孩 子 死 了 ， 你 倒 起 来 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8309', '10', '12', '22', '大 卫 说 ： 孩 子 还 活 着 ， 我 禁 食 哭 泣 ； 因 为 我 想 ， 或 者 耶 和 华 怜 恤 我 ， 使 孩 子 不 死 也 未 可 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8310', '10', '12', '23', '孩 子 死 了 ， 我 何 必 禁 食 ， 我 岂 能 使 他 返 回 呢 ？ 我 必 往 他 那 里 去 ， 他 却 不 能 回 我 这 里 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8311', '10', '12', '24', '大 卫 安 慰 他 的 妻 拔 示 巴 ， 与 他 同 寝 ， 他 就 生 了 儿 子 ， 给 他 起 名 叫 所 罗 门 。 耶 和 华 也 喜 爱 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8312', '10', '12', '25', '就 藉 先 知 拿 单 赐 他 一 个 名 字 ， 叫 耶 底 底 亚 ， 因 为 耶 和 华 爱 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8313', '10', '12', '26', '约 押 攻 取 亚 扪 人 的 京 城 拉 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8314', '10', '12', '27', '约 押 打 发 使 者 去 见 大 卫 ， 说 ： 我 攻 打 拉 巴 ， 取 其 水 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8315', '10', '12', '28', '现 在 你 要 聚 集 其 馀 的 军 兵 来 ， 安 营 围 攻 这 城 ， 恐 怕 我 取 了 这 城 ， 人 就 以 我 的 名 叫 这 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8316', '10', '12', '29', '於 是 大 卫 聚 集 众 军 ， 往 拉 巴 去 攻 城 ， 就 取 了 这 城 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8317', '10', '12', '30', '夺 了 亚 扪 人 之 王 所 戴 的 金 冠 冕 （ 王 ： 或 译 玛 勒 堪 ； 玛 勒 堪 就 是 米 勒 公 ， 又 名 摩 洛 ， 亚 扪 族 之 神 名 ） ， 其 上 的 金 子 重 一 他 连 得 ， 又 嵌 着 宝 石 。 人 将 这 冠 冕 戴 在 大 卫 头 上 。 大 卫 从 城 里 夺 了 许 多 财 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8318', '10', '12', '31', '将 城 里 的 人 拉 出 来 ， 放 在 锯 下 ， 或 铁 耙 下 ， 或 铁 斧 下 ， 或 叫 他 经 过 砖 窑 （ 或 译 ： 强 他 们 用 锯 ， 或 用 打 粮 食 的 铁 器 ， 或 用 铁 斧 做 工 ， 或 使 在 砖 窑 里 服 役 ） ； 大 卫 待 亚 扪 各 城 的 居 民 都 是 如 此 。 其 後 ， 大 卫 和 众 军 都 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8319', '10', '13', '1', '大 卫 的 儿 子 押 沙 龙 有 一 个 美 貌 的 妹 子 ， 名 叫 他 玛 。 大 卫 的 儿 子 暗 嫩 爱 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8320', '10', '13', '2', '暗 嫩 为 他 妹 子 他 玛 忧 急 成 病 。 他 玛 还 是 处 女 ， 暗 嫩 以 为 难 向 他 行 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8321', '10', '13', '3', '暗 嫩 有 一 个 朋 友 ， 名 叫 约 拿 达 ， 是 大 卫 长 兄 示 米 亚 的 儿 子 。 这 约 拿 达 为 人 极 其 狡 猾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8322', '10', '13', '4', '他 问 暗 嫩 说 ： 王 的 儿 子 啊 ， 为 何 一 天 比 一 天 瘦 弱 呢 ？ 请 你 告 诉 我 。 暗 嫩 回 答 说 ： 我 爱 我 兄 弟 押 沙 龙 的 妹 子 他 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8323', '10', '13', '5', '约 拿 达 说 ： 你 不 如 躺 在 床 上 装 病 ； 你 父 亲 来 看 你 ， 就 对 他 说 ： 求 父 叫 我 妹 子 他 玛 来 ， 在 我 眼 前 预 备 食 物 ， 递 给 我 吃 ， 使 我 看 见 ， 好 从 他 手 里 接 过 来 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8324', '10', '13', '6', '於 是 暗 嫩 躺 卧 装 病 。 王 来 看 他 ， 他 对 王 说 ： 求 父 叫 我 妹 子 他 玛 来 ， 在 我 眼 前 为 我 做 两 个 饼 ， 我 好 从 他 手 里 接 过 来 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8325', '10', '13', '7', '大 卫 就 打 发 人 到 宫 里 ， 对 他 玛 说 ： 你 往 你 哥 哥 暗 嫩 的 屋 里 去 ， 为 他 预 备 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8326', '10', '13', '8', '他 玛 就 到 他 哥 哥 暗 嫩 的 屋 里 ； 暗 嫩 正 躺 卧 。 他 玛 抟 面 ， 在 他 眼 前 做 饼 ， 且 烤 熟 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8327', '10', '13', '9', '在 他 面 前 将 饼 从 锅 里 倒 出 来 ， 他 却 不 肯 吃 ， 便 说 ： 众 人 离 开 我 出 去 罢 ！ 众 人 就 都 离 开 他 ， 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8328', '10', '13', '10', '暗 嫩 对 他 玛 说 ： 你 把 食 物 拿 进 卧 房 ， 我 好 从 你 手 里 接 过 来 吃 。 他 玛 就 把 所 做 的 饼 拿 进 卧 房 ， 到 他 哥 哥 暗 嫩 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8329', '10', '13', '11', '拿 着 饼 上 前 给 他 吃 ， 他 便 拉 住 他 玛 ， 说 ： 我 妹 妹 ， 你 来 与 我 同 寝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8330', '10', '13', '12', '他 玛 说 ： 我 哥 哥 ， 不 要 玷 辱 我 。 以 色 列 人 中 不 当 这 样 行 ， 你 不 要 做 这 丑 事 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8331', '10', '13', '13', '你 玷 辱 了 我 ， 我 何 以 掩 盖 我 的 羞 耻 呢 ？ 你 在 以 色 列 中 也 成 了 愚 妄 人 。 你 可 以 求 王 ， 他 必 不 禁 止 我 归 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8332', '10', '13', '14', '但 暗 嫩 不 肯 听 他 的 话 ， 因 比 他 力 大 ， 就 玷 辱 他 ， 与 他 同 寝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8333', '10', '13', '15', '随 後 ， 暗 嫩 极 其 恨 他 ， 那 恨 他 的 心 比 先 前 爱 他 的 心 更 甚 ， 对 他 说 ： 你 起 来 ， 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8334', '10', '13', '16', '他 玛 说 ： 不 要 这 样 ！ 你 赶 出 我 去 的 这 罪 比 你 才 行 的 更 重 ！ 但 暗 嫩 不 肯 听 他 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8335', '10', '13', '17', '就 叫 伺 候 自 己 的 仆 人 来 ， 说 ： 将 这 个 女 子 赶 出 去 ！ 他 一 出 去 ， 你 就 关 门 ， 上 闩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8336', '10', '13', '18', '那 时 他 玛 穿 着 彩 衣 ， 因 为 没 有 出 嫁 的 公 主 都 是 这 样 穿 。 暗 嫩 的 仆 人 就 把 他 赶 出 去 ， 关 门 上 闩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8337', '10', '13', '19', '他 玛 把 灰 尘 撒 在 头 上 ， 撕 裂 所 穿 的 彩 衣 ， 以 手 抱 头 ， 一 面 行 走 ， 一 面 哭 喊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8338', '10', '13', '20', '他 胞 兄 押 沙 龙 问 他 说 ： 莫 非 你 哥 哥 暗 嫩 与 你 亲 近 了 麽 ？ 我 妹 妹 ， 暂 且 不 要 作 声 ， 他 是 你 的 哥 哥 ， 不 要 将 这 事 放 在 心 上 。 他 玛 就 孤 孤 单 单 地 住 在 他 胞 兄 押 沙 龙 家 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8339', '10', '13', '21', '大 卫 王 听 见 这 事 ， 就 甚 发 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8340', '10', '13', '22', '押 沙 龙 并 不 和 他 哥 哥 暗 嫩 说 好 说 歹 ； 因 为 暗 嫩 玷 辱 他 妹 妹 他 玛 ， 所 以 押 沙 龙 恨 恶 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8341', '10', '13', '23', '过 了 二 年 ， 在 靠 近 以 法 莲 的 巴 力 夏 琐 有 人 为 押 沙 龙 剪 羊 毛 ； 押 沙 龙 请 王 的 众 子 与 他 同 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8342', '10', '13', '24', '押 沙 龙 来 见 王 ， 说 ： 现 在 有 人 为 仆 人 剪 羊 毛 ， 请 王 和 王 的 臣 仆 与 仆 人 同 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8343', '10', '13', '25', '王 对 押 沙 龙 说 ： 我 儿 ， 我 们 不 必 都 去 ， 恐 怕 使 你 耗 费 太 多 。 押 沙 龙 再 三 请 王 ， 王 仍 是 不 肯 去 ， 只 为 他 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8344', '10', '13', '26', '押 沙 龙 说 ： 王 若 不 去 ， 求 王 许 我 哥 哥 暗 嫩 同 去 。 王 说 ： 何 必 要 他 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8345', '10', '13', '27', '押 沙 龙 再 三 求 王 ， 王 就 许 暗 嫩 和 王 的 众 子 与 他 同 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8346', '10', '13', '28', '押 沙 龙 吩 咐 仆 人 说 ： 你 们 注 意 ， 看 暗 嫩 饮 酒 畅 快 的 时 候 ， 我 对 你 们 说 杀 暗 嫩 ， 你 们 便 杀 他 ， 不 要 惧 怕 。 这 不 是 我 吩 咐 你 们 的 麽 ？ 你 们 只 管 壮 胆 奋 勇 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8347', '10', '13', '29', '押 沙 龙 的 仆 人 就 照 押 沙 龙 所 吩 咐 的 ， 向 暗 嫩 行 了 。 王 的 众 子 都 起 来 ， 各 人 骑 上 骡 子 ， 逃 跑 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8348', '10', '13', '30', '他 们 还 在 路 上 ， 有 风 声 传 到 大 卫 那 里 ， 说 ： 押 沙 龙 将 王 的 众 子 都 杀 了 ， 没 有 留 下 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8349', '10', '13', '31', '王 就 起 来 ， 撕 裂 衣 服 ， 躺 在 地 上 。 王 的 臣 仆 也 都 撕 裂 衣 服 ， 站 在 旁 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8350', '10', '13', '32', '大 卫 的 长 兄 ， 示 米 亚 的 儿 子 约 拿 达 说 ： 我 主 ， 不 要 以 为 王 的 众 子 ─ 少 年 人 都 杀 了 ， 只 有 暗 嫩 一 个 人 死 了 。 自 从 暗 嫩 玷 辱 押 沙 龙 妹 子 他 玛 的 那 日 ， 押 沙 龙 就 定 意 杀 暗 嫩 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8351', '10', '13', '33', '现 在 ， 我 主 我 王 ， 不 要 把 这 事 放 在 心 上 ， 以 为 王 的 众 子 都 死 了 ， 只 有 暗 嫩 一 个 人 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8352', '10', '13', '34', '押 沙 龙 逃 跑 了 。 守 望 的 少 年 人 举 目 观 看 ， 见 有 许 多 人 从 山 坡 的 路 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8353', '10', '13', '35', '约 拿 达 对 王 说 ： 看 哪 ， 王 的 众 子 都 来 了 ， 果 然 与 你 仆 人 所 说 的 相 合 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8354', '10', '13', '36', '话 才 说 完 ， 王 的 众 子 都 到 了 ， 放 声 大 哭 。 王 和 臣 仆 也 都 哭 得 甚 恸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8355', '10', '13', '37', '押 沙 龙 逃 到 基 述 王 亚 米 忽 的 儿 子 达 买 那 里 去 了 。 大 卫 天 天 为 他 儿 子 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8356', '10', '13', '38', '押 沙 龙 逃 到 基 述 ， 在 那 里 住 了 三 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8357', '10', '13', '39', '暗 嫩 死 了 以 後 ， 大 卫 王 得 了 安 慰 ， 心 里 切 切 想 念 押 沙 龙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8358', '10', '14', '1', '洗 鲁 雅 的 儿 子 约 押 ， 知 道 王 心 里 想 念 押 沙 龙 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8359', '10', '14', '2', '就 打 发 人 往 提 哥 亚 去 ， 从 那 里 叫 了 一 个 聪 明 的 妇 人 来 ， 对 他 说 ： 请 你 假 装 居 丧 的 ， 穿 上 孝 衣 ， 不 要 用 膏 抹 身 ， 要 装 作 为 死 者 许 久 悲 哀 的 妇 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8360', '10', '14', '3', '进 去 见 王 ， 对 王 如 此 如 此 说 。 於 是 约 押 将 当 说 的 话 教 导 了 妇 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8361', '10', '14', '4', '提 哥 亚 妇 人 到 王 面 前 ， 伏 地 叩 拜 ， 说 ： 王 啊 ， 求 你 拯 救 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8362', '10', '14', '5', '王 问 他 说 ： 你 有 甚 麽 事 呢 ？ 回 答 说 ： 婢 女 实 在 是 寡 妇 ， 我 丈 夫 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8363', '10', '14', '6', '我 有 两 个 儿 子 ， 一 日 在 田 间 争 斗 ， 没 有 人 解 劝 ， 这 个 就 打 死 那 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8364', '10', '14', '7', '现 在 全 家 的 人 都 起 来 攻 击 婢 女 ， 说 ： 你 将 那 打 死 兄 弟 的 交 出 来 ， 我 们 好 治 死 他 ， 偿 他 打 死 兄 弟 的 命 ， 灭 绝 那 承 受 家 业 的 。 这 样 ， 他 们 要 将 我 剩 下 的 炭 火 灭 尽 ， 不 与 我 丈 夫 留 名 留 後 在 世 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8365', '10', '14', '8', '王 对 妇 人 说 ： 你 回 家 去 罢 ！ 我 必 为 你 下 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8366', '10', '14', '9', '提 哥 亚 妇 人 又 对 王 说 ： 我 主 我 王 ， 愿 这 罪 归 我 和 我 父 家 ， 与 王 和 王 的 位 无 干 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8367', '10', '14', '10', '王 说 ： 凡 难 为 你 的 ， 你 就 带 他 到 我 这 里 来 ， 他 必 不 再 搅 扰 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8368', '10', '14', '11', '妇 人 说 ： 愿 王 记 念 耶 和 华 ─ 你 的 　 神 ， 不 许 报 血 仇 的 人 施 行 灭 绝 ， 恐 怕 他 们 灭 绝 我 的 儿 子 。 王 说 ： 我 指 着 永 生 的 耶 和 华 起 誓 ： 你 的 儿 子 连 一 根 头 发 也 不 致 落 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8369', '10', '14', '12', '妇 人 说 ： 求 我 主 我 王 容 婢 女 再 说 一 句 话 。 王 说 ： 你 说 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8370', '10', '14', '13', '妇 人 说 ： 王 为 何 也 起 意 要 害 　 神 的 民 呢 ？ 王 不 使 那 逃 亡 的 人 回 来 ， 王 的 这 话 就 是 自 证 己 错 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8371', '10', '14', '14', '我 们 都 是 必 死 的 ， 如 同 水 泼 在 地 上 ， 不 能 收 回 。 　 神 并 不 夺 取 人 的 性 命 ， 乃 设 法 使 逃 亡 的 人 不 致 成 为 赶 出 、 回 不 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8372', '10', '14', '15', '我 来 将 这 话 告 诉 我 主 我 王 ， 是 因 百 姓 使 我 惧 怕 。 婢 女 想 ， 不 如 将 这 话 告 诉 王 ， 或 者 王 成 就 婢 女 所 求 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8373', '10', '14', '16', '人 要 将 我 和 我 儿 子 从 　 神 的 地 业 上 一 同 除 灭 ， 王 必 应 允 救 我 脱 离 他 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8374', '10', '14', '17', '婢 女 又 想 ， 我 主 我 王 的 话 必 安 慰 我 ； 因 为 我 主 我 王 能 辨 别 是 非 ， 如 同 　 神 的 使 者 一 样 。 惟 愿 耶 和 华 ─ 你 的 　 神 与 你 同 在 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8375', '10', '14', '18', '王 对 妇 人 说 ： 我 要 问 你 一 句 话 ， 你 一 点 不 要 瞒 我 。 妇 人 说 ： 愿 我 主 我 王 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8376', '10', '14', '19', '王 说 ： 你 这 些 话 莫 非 是 约 押 的 主 意 麽 ？ 妇 人 说 ： 我 敢 在 我 主 我 王 面 前 起 誓 ： 王 的 话 正 对 ， 不 偏 左 右 ， 是 王 的 仆 人 约 押 吩 咐 我 的 ， 这 些 话 是 他 教 导 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8377', '10', '14', '20', '王 的 仆 人 约 押 如 此 行 ， 为 要 挽 回 这 事 。 我 主 的 智 慧 却 如 　 神 使 者 的 智 慧 ， 能 知 世 上 一 切 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8378', '10', '14', '21', '王 对 约 押 说 ： 我 应 允 你 这 事 。 你 可 以 去 ， 把 那 少 年 人 押 沙 龙 带 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8379', '10', '14', '22', '约 押 就 面 伏 於 地 叩 拜 ， 祝 谢 於 王 ， 又 说 ： 王 既 应 允 仆 人 所 求 的 ， 仆 人 今 日 知 道 在 我 主 我 王 眼 前 蒙 恩 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8380', '10', '14', '23', '於 是 约 押 起 身 往 基 述 去 ， 将 押 沙 龙 带 回 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8381', '10', '14', '24', '王 说 ： 使 他 回 自 己 家 里 去 ， 不 要 见 我 的 面 。 押 沙 龙 就 回 自 己 家 里 去 ， 没 有 见 王 的 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8382', '10', '14', '25', '以 色 列 全 地 之 中 ， 无 人 像 押 沙 龙 那 样 俊 美 ， 得 人 的 称 赞 ， 从 脚 底 到 头 顶 毫 无 暇 疵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8383', '10', '14', '26', '他 的 头 发 甚 重 ， 每 到 年 底 剪 发 一 次 ； 所 剪 下 来 的 ， 按 王 的 平 称 一 称 ， 重 二 百 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8384', '10', '14', '27', '押 沙 龙 生 了 三 个 儿 子 ， 一 个 女 儿 。 女 儿 名 叫 他 玛 ， 是 个 容 貌 俊 美 的 女 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8385', '10', '14', '28', '押 沙 龙 住 在 耶 路 撒 冷 足 有 二 年 ， 没 有 见 王 的 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8386', '10', '14', '29', '押 沙 龙 打 发 人 去 叫 约 押 来 ， 要 托 他 去 见 王 ， 约 押 却 不 肯 来 。 第 二 次 打 发 人 去 叫 他 ， 他 仍 不 肯 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8387', '10', '14', '30', '所 以 押 沙 龙 对 仆 人 说 ： 你 们 看 ， 约 押 有 一 块 田 ， 与 我 的 田 相 近 ， 其 中 有 大 麦 ， 你 们 去 放 火 烧 了 。 押 沙 龙 的 仆 人 就 去 放 火 烧 了 那 田 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8388', '10', '14', '31', '於 是 约 押 起 来 ， 到 了 押 沙 龙 家 里 ， 问 他 说 ： 你 的 仆 人 为 何 放 火 烧 了 我 的 田 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8389', '10', '14', '32', '押 沙 龙 回 答 约 押 说 ： 我 打 发 人 去 请 你 来 ， 好 托 你 去 见 王 ， 替 我 说 ： 我 为 何 从 基 述 回 来 呢 ？ 不 如 仍 在 那 里 。 现 在 要 许 我 见 王 的 面 ； 我 若 有 罪 ， 任 凭 王 杀 我 就 是 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8390', '10', '14', '33', '於 是 约 押 去 见 王 ， 将 这 话 奏 告 王 ， 王 便 叫 押 沙 龙 来 。 押 沙 龙 来 见 王 ， 在 王 面 前 俯 伏 於 地 ， 王 就 与 押 沙 龙 亲 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8391', '10', '15', '1', '此 後 ， 押 沙 龙 为 自 己 预 备 车 马 ， 又 派 五 十 人 在 他 前 头 奔 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8392', '10', '15', '2', '押 沙 龙 常 常 早 晨 起 来 ， 站 在 城 门 的 道 旁 ， 凡 有 争 讼 要 去 求 王 判 断 的 ， 押 沙 龙 就 叫 他 过 来 ， 问 他 说 ： 你 是 哪 一 城 的 人 ？ 回 答 说 ： 仆 人 是 以 色 列 某 支 派 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8393', '10', '15', '3', '押 沙 龙 对 他 说 ： 你 的 事 有 情 有 理 ， 无 奈 王 没 有 委 人 听 你 伸 诉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8394', '10', '15', '4', '押 沙 龙 又 说 ： 恨 不 得 我 作 国 中 的 士 师 ！ 凡 有 争 讼 求 审 判 的 到 我 这 里 来 ， 我 必 秉 公 判 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8395', '10', '15', '5', '若 有 人 近 前 来 要 拜 押 沙 龙 ， 押 沙 龙 就 伸 手 拉 住 他 ， 与 他 亲 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8396', '10', '15', '6', '以 色 列 人 中 ， 凡 去 见 王 求 判 断 的 ， 押 沙 龙 都 是 如 此 待 他 们 。 这 样 ， 押 沙 龙 暗 中 得 了 以 色 列 人 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8397', '10', '15', '7', '满 了 四 十 年 （ 有 作 四 年 的 ） ， 押 沙 龙 对 王 说 ： 求 你 准 我 往 希 伯 仑 去 ， 还 我 向 耶 和 华 所 许 的 愿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8398', '10', '15', '8', '因 为 仆 人 住 在 亚 兰 的 基 述 ， 曾 许 愿 说 ： 耶 和 华 若 使 我 再 回 耶 路 撒 冷 ， 我 必 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8399', '10', '15', '9', '王 说 ： 你 平 平 安 安 地 去 罢 ！ 押 沙 龙 就 起 身 ， 往 希 伯 仑 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8400', '10', '15', '10', '押 沙 龙 打 发 探 子 走 遍 以 色 列 各 支 派 ， 说 ： 你 们 一 听 见 角 声 就 说 ： 押 沙 龙 在 希 伯 仑 作 王 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8401', '10', '15', '11', '押 沙 龙 在 耶 路 撒 冷 请 了 二 百 人 与 他 同 去 ， 都 是 诚 诚 实 实 去 的 ， 并 不 知 道 其 中 的 真 情 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8402', '10', '15', '12', '押 沙 龙 献 祭 的 时 候 ， 打 发 人 去 将 大 卫 的 谋 士 、 基 罗 人 亚 希 多 弗 从 他 本 城 请 了 来 。 於 是 叛 逆 的 势 派 甚 大 ； 因 为 随 从 押 沙 龙 的 人 民 ， 日 渐 增 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8403', '10', '15', '13', '有 人 报 告 大 卫 说 ： 以 色 列 人 的 心 都 归 向 押 沙 龙 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8404', '10', '15', '14', '大 卫 就 对 耶 路 撒 冷 跟 随 他 的 臣 仆 说 ： 我 们 要 起 来 逃 走 ， 不 然 都 不 能 躲 避 押 沙 龙 了 ； 要 速 速 地 去 ， 恐 怕 他 忽 然 来 到 ， 加 害 於 我 们 ， 用 刀 杀 尽 合 城 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8405', '10', '15', '15', '王 的 臣 仆 对 王 说 ： 我 主 我 王 所 定 的 ， 仆 人 都 愿 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8406', '10', '15', '16', '於 是 王 带 着 全 家 的 人 出 去 了 ， 但 留 下 十 个 妃 嫔 看 守 宫 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8407', '10', '15', '17', '王 出 去 ， 众 民 都 跟 随 他 ， 到 伯 墨 哈 ， 就 住 下 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8408', '10', '15', '18', '王 的 臣 仆 都 在 他 面 前 过 去 。 基 利 提 人 、 比 利 提 人 ， 就 是 从 迦 特 跟 随 王 来 的 六 百 人 ， 也 都 在 他 面 前 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8409', '10', '15', '19', '王 对 迦 特 人 以 太 说 ： 你 是 外 邦 逃 来 的 人 ， 为 甚 麽 与 我 们 同 去 呢 ？ 你 可 以 回 去 与 新 王 同 住 ， 或 者 回 你 本 地 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8410', '10', '15', '20', '你 来 的 日 子 不 多 ， 我 今 日 怎 好 叫 你 与 我 们 一 同 飘 流 、 没 有 一 定 的 住 处 呢 ？ 你 不 如 带 你 的 弟 兄 回 去 罢 ！ 愿 耶 和 华 用 慈 爱 诚 实 待 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8411', '10', '15', '21', '以 太 对 王 说 ： 我 指 着 永 生 的 耶 和 华 起 誓 ， 又 敢 在 王 面 前 起 誓 ： 无 论 生 死 ， 王 在 哪 里 ， 仆 人 也 必 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8412', '10', '15', '22', '大 卫 对 以 太 说 ： 你 前 去 过 河 罢 ！ 於 是 迦 特 人 以 太 带 着 跟 随 他 的 人 和 所 有 的 妇 人 孩 子 ， 就 都 过 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8413', '10', '15', '23', '本 地 的 人 都 放 声 大 哭 。 众 民 尽 都 过 去 ， 王 也 过 了 汲 沦 溪 ； 众 民 往 旷 野 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8414', '10', '15', '24', '撒 督 和 抬 　 神 约 柜 的 利 未 人 也 一 同 来 了 ， 将 　 神 的 约 柜 放 下 。 亚 比 亚 他 上 来 ， 等 着 众 民 从 城 里 出 来 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8415', '10', '15', '25', '王 对 撒 督 说 ： 你 将 　 神 的 约 柜 抬 回 城 去 。 我 若 在 耶 和 华 眼 前 蒙 恩 ， 他 必 使 我 回 来 ， 再 见 约 柜 和 他 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8416', '10', '15', '26', '倘 若 他 说 ： 我 不 喜 悦 你 ， 看 哪 ， 我 在 这 里 ， 愿 他 凭 自 己 的 意 旨 待 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8417', '10', '15', '27', '王 又 对 祭 司 撒 督 说 ： 你 不 是 先 见 麽 ？ 你 可 以 安 然 回 城 ； 你 儿 子 亚 希 玛 斯 和 亚 比 亚 他 的 儿 子 约 拿 单 都 可 以 与 你 同 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8418', '10', '15', '28', '我 在 旷 野 的 渡 口 那 里 等 你 们 报 信 给 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8419', '10', '15', '29', '於 是 撒 督 和 亚 比 亚 他 将 　 神 的 约 柜 抬 回 耶 路 撒 冷 ， 他 们 就 住 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8420', '10', '15', '30', '大 卫 蒙 头 赤 脚 上 橄 榄 山 ， 一 面 上 一 面 哭 。 跟 随 他 的 人 也 都 蒙 头 哭 着 上 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8421', '10', '15', '31', '有 人 告 诉 大 卫 说 ： 亚 希 多 弗 也 在 叛 党 之 中 ， 随 从 押 沙 龙 。 大 卫 祷 告 说 ： 耶 和 华 啊 ， 求 你 使 亚 希 多 弗 的 计 谋 变 为 愚 拙 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8422', '10', '15', '32', '大 卫 到 了 山 顶 、 敬 拜 　 神 的 地 方 ， 见 亚 基 人 户 筛 ， 衣 服 撕 裂 ， 头 蒙 灰 尘 来 迎 接 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8423', '10', '15', '33', '大 卫 对 他 说 ： 你 若 与 我 同 去 ， 必 累 赘 我 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8424', '10', '15', '34', '你 若 回 城 去 ， 对 押 沙 龙 说 ： 王 啊 ， 我 愿 作 你 的 仆 人 ； 我 向 来 作 你 父 亲 的 仆 人 ， 现 在 我 也 照 样 作 你 的 仆 人 。 这 样 ， 你 就 可 以 为 我 破 坏 亚 希 多 弗 的 计 谋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8425', '10', '15', '35', '祭 司 撒 督 和 亚 比 亚 他 岂 不 都 在 那 里 麽 ？ 你 在 王 宫 里 听 见 甚 麽 ， 就 要 告 诉 祭 司 撒 督 和 亚 比 亚 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8426', '10', '15', '36', '撒 督 的 儿 子 亚 希 玛 斯 ， 亚 比 亚 他 的 儿 子 约 拿 单 ， 也 都 在 那 里 。 凡 你 们 所 听 见 的 可 以 托 这 二 人 来 报 告 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8427', '10', '15', '37', '於 是 ， 大 卫 的 朋 友 户 筛 进 了 城 ； 押 沙 龙 也 进 了 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8428', '10', '16', '1', '大 卫 刚 过 山 顶 ， 见 米 非 波 设 的 仆 人 洗 巴 拉 着 备 好 了 的 两 匹 驴 ， 驴 上 驮 着 二 百 面 饼 ， 一 百 葡 萄 饼 ， 一 百 个 夏 天 的 果 饼 ， 一 皮 袋 酒 来 迎 接 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8429', '10', '16', '2', '王 问 洗 巴 说 ： 你 带 这 些 来 是 甚 麽 意 思 呢 ？ 洗 巴 说 ： 驴 是 给 王 的 家 眷 骑 的 ； 面 饼 和 夏 天 的 果 饼 是 给 少 年 人 吃 的 ； 酒 是 给 在 旷 野 疲 乏 人 喝 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8430', '10', '16', '3', '王 问 说 ： 你 主 人 的 儿 子 在 哪 里 呢 ？ 洗 巴 回 答 王 说 ： 他 仍 在 耶 路 撒 冷 ， 因 他 说 ： 以 色 列 人 今 日 必 将 我 父 的 国 归 还 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8431', '10', '16', '4', '王 对 洗 巴 说 ： 凡 属 米 非 波 设 的 都 归 你 了 。 洗 巴 说 ： 我 叩 拜 我 主 我 王 ， 愿 我 在 你 眼 前 蒙 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8432', '10', '16', '5', '大 卫 王 到 了 巴 户 琳 ， 见 有 一 个 人 出 来 ， 是 扫 罗 族 基 拉 的 儿 子 ， 名 叫 示 每 。 他 一 面 走 一 面 咒 骂 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8433', '10', '16', '6', '又 拿 石 头 砍 大 卫 王 和 王 的 臣 仆 ； 众 民 和 勇 士 都 在 王 的 左 右 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8434', '10', '16', '7', '示 每 咒 骂 说 ： 你 这 流 人 血 的 坏 人 哪 ， 去 罢 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8435', '10', '16', '8', '你 流 扫 罗 全 家 的 血 ， 接 续 他 作 王 ； 耶 和 华 把 这 罪 归 在 你 身 上 ， 将 这 国 交 给 你 儿 子 押 沙 龙 。 现 在 你 自 取 其 祸 ， 因 为 你 是 流 人 血 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8436', '10', '16', '9', '洗 鲁 雅 的 儿 子 亚 比 筛 对 王 说 ： 这 死 狗 岂 可 咒 骂 我 主 我 王 呢 ？ 求 你 容 我 过 去 ， 割 下 他 的 头 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8437', '10', '16', '10', '王 说 ： 洗 鲁 雅 的 儿 子 ， 我 与 你 们 有 何 关 涉 呢 ？ 他 咒 骂 是 因 耶 和 华 吩 咐 他 说 ： 你 要 咒 骂 大 卫 。 如 此 ， 谁 敢 说 你 为 甚 麽 这 样 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8438', '10', '16', '11', '大 卫 又 对 亚 比 筛 和 众 臣 仆 说 ： 我 亲 生 的 儿 子 尚 且 寻 索 我 的 性 命 ， 何 况 这 便 雅 悯 人 呢 ？ 由 他 咒 骂 罢 ！ 因 为 这 是 耶 和 华 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8439', '10', '16', '12', '或 者 耶 和 华 见 我 遭 难 ， 为 我 今 日 被 这 人 咒 骂 ， 就 施 恩 与 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8440', '10', '16', '13', '於 是 大 卫 和 跟 随 他 的 人 往 前 行 走 。 示 每 在 大 卫 对 面 山 坡 ， 一 面 行 走 一 面 咒 骂 ， 又 拿 石 头 砍 他 ， 拿 土 扬 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8441', '10', '16', '14', '王 和 跟 随 他 的 众 人 疲 疲 乏 乏 地 到 了 一 个 地 方 ， 就 在 那 里 歇 息 歇 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8442', '10', '16', '15', '押 沙 龙 和 以 色 列 众 人 来 到 耶 路 撒 冷 ； 亚 希 多 弗 也 与 他 同 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8443', '10', '16', '16', '大 卫 的 朋 友 亚 基 人 户 筛 去 见 押 沙 龙 ， 对 他 说 ： 愿 王 万 岁 ！ 愿 王 万 岁 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8444', '10', '16', '17', '押 沙 龙 问 户 筛 说 ： 这 是 你 恩 待 朋 友 麽 ？ 为 甚 麽 不 与 你 的 朋 友 同 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8445', '10', '16', '18', '户 筛 对 押 沙 龙 说 ： 不 然 ， 耶 和 华 和 这 民 ， 并 以 色 列 众 人 所 拣 选 的 ， 我 必 归 顺 他 ， 与 他 同 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8446', '10', '16', '19', '再 者 ， 我 当 服 事 谁 呢 ？ 岂 不 是 前 王 的 儿 子 麽 ？ 我 怎 样 服 事 你 父 亲 ， 也 必 照 样 服 事 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8447', '10', '16', '20', '押 沙 龙 对 亚 希 多 弗 说 ： 你 们 出 个 主 意 ， 我 们 怎 样 行 才 好 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8448', '10', '16', '21', '亚 希 多 弗 对 押 沙 龙 说 ： 你 父 所 留 下 看 守 宫 殿 的 妃 嫔 ， 你 可 以 与 他 们 亲 近 。 以 色 列 众 人 听 见 你 父 亲 憎 恶 你 ， 凡 归 顺 你 人 的 手 就 更 坚 强 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8449', '10', '16', '22', '於 是 人 为 押 沙 龙 在 宫 殿 的 平 顶 上 支 搭 帐 棚 ； 押 沙 龙 在 以 色 列 众 人 眼 前 ， 与 他 父 的 妃 嫔 亲 近 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8450', '10', '16', '23', '那 时 亚 希 多 弗 所 出 的 主 意 好 像 人 问 　 神 的 话 一 样 ； 他 昔 日 给 大 卫 ， 今 日 给 押 沙 龙 所 出 的 主 意 ， 都 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8451', '10', '17', '1', '亚 希 多 弗 又 对 押 沙 龙 说 ： 求 你 准 我 挑 选 一 万 二 千 人 ， 今 夜 我 就 起 身 追 赶 大 卫 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8452', '10', '17', '2', '趁 他 疲 乏 手 软 ， 我 忽 然 追 上 他 ， 使 他 惊 惶 ； 跟 随 他 的 民 必 都 逃 跑 ， 我 就 单 杀 王 一 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8453', '10', '17', '3', '使 众 民 都 归 顺 你 。 你 所 寻 找 的 人 既 然 死 了 ， 众 民 就 如 已 经 归 顺 你 ； 这 样 ， 也 都 平 安 无 事 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8454', '10', '17', '4', '押 沙 龙 和 以 色 列 的 长 老 都 以 这 话 为 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8455', '10', '17', '5', '押 沙 龙 说 ： 要 召 亚 基 人 户 筛 来 ， 我 们 也 要 听 他 怎 样 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8456', '10', '17', '6', '户 筛 到 了 押 沙 龙 面 前 ， 押 沙 龙 向 他 说 ： 亚 希 多 弗 是 如 此 如 此 说 的 ， 我 们 照 着 他 的 话 行 可 以 不 可 以 ？ 若 不 可 ， 你 就 说 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8457', '10', '17', '7', '户 筛 对 押 沙 龙 说 ： 亚 希 多 弗 这 次 所 定 的 谋 不 善 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8458', '10', '17', '8', '户 筛 又 说 ： 你 知 道 ， 你 父 亲 和 跟 随 他 的 人 都 是 勇 士 ， 现 在 他 们 心 里 恼 怒 ， 如 同 田 野 丢 崽 子 的 母 熊 一 般 ， 而 且 你 父 亲 是 个 战 士 ， 必 不 和 民 一 同 住 宿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8459', '10', '17', '9', '他 现 今 或 藏 在 坑 中 或 在 别 处 ， 若 有 人 首 先 被 杀 ， 凡 听 见 的 必 说 ： 跟 随 押 沙 龙 的 民 被 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8460', '10', '17', '10', '虽 有 人 胆 大 如 狮 子 ， 他 的 心 也 必 消 化 ； 因 为 以 色 列 人 都 知 道 你 父 亲 是 英 雄 ， 跟 随 他 的 人 也 都 是 勇 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8461', '10', '17', '11', '依 我 之 计 ， 不 如 将 以 色 列 众 人 ─ 从 但 直 到 别 是 巴 ， 如 同 海 边 的 沙 那 样 多 ─ 聚 集 到 你 这 里 来 ， 你 也 亲 自 率 领 他 们 出 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8462', '10', '17', '12', '这 样 ， 我 们 在 何 处 遇 见 他 ， 就 下 到 他 那 里 ， 如 同 露 水 下 在 地 上 一 般 ， 连 他 带 跟 随 他 的 人 ， 一 个 也 不 留 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8463', '10', '17', '13', '他 若 进 了 哪 一 座 城 ， 以 色 列 众 人 必 带 绳 子 去 ， 将 那 城 拉 到 河 里 ， 甚 至 连 一 块 小 石 头 都 不 剩 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8464', '10', '17', '14', '押 沙 龙 和 以 色 列 众 人 说 ： 亚 基 人 户 筛 的 计 谋 比 亚 希 多 弗 的 计 谋 更 好 ！ 这 是 因 耶 和 华 定 意 破 坏 亚 希 多 弗 的 良 谋 ， 为 要 降 祸 与 押 沙 龙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8465', '10', '17', '15', '户 筛 对 祭 司 撒 督 和 亚 比 亚 他 说 ： 亚 希 多 弗 为 押 沙 龙 和 以 色 列 的 长 老 所 定 的 计 谋 是 如 此 如 此 ， 我 所 定 的 计 谋 是 如 此 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8466', '10', '17', '16', '现 在 你 们 要 急 速 打 发 人 去 ， 告 诉 大 卫 说 ： 今 夜 不 可 住 在 旷 野 的 渡 口 ， 务 要 过 河 ， 免 得 王 和 跟 随 他 的 人 都 被 吞 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8467', '10', '17', '17', '那 时 ， 约 拿 单 和 亚 希 玛 斯 在 隐 罗 结 那 里 等 候 ， 不 敢 进 城 ， 恐 怕 被 人 看 见 。 有 一 个 使 女 出 来 ， 将 这 话 告 诉 他 们 ， 他 们 就 去 报 信 给 大 卫 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8468', '10', '17', '18', '然 而 有 一 个 童 子 看 见 他 们 ， 就 去 告 诉 押 沙 龙 。 他 们 急 忙 跑 到 巴 户 琳 某 人 的 家 里 ； 那 人 院 中 有 一 口 井 ， 他 们 就 下 到 井 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8469', '10', '17', '19', '那 家 的 妇 人 用 盖 盖 上 井 口 ， 又 在 上 头 铺 上 碎 麦 ， 事 就 没 有 ? 漏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8470', '10', '17', '20', '押 沙 龙 的 仆 人 来 到 那 家 ， 问 妇 人 说 ： 亚 希 玛 斯 和 约 拿 单 在 哪 里 ？ 妇 人 说 ： 他 们 过 了 河 了 。 仆 人 找 他 们 ， 找 不 着 ， 就 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8471', '10', '17', '21', '他 们 走 後 ， 二 人 从 井 里 上 来 ， 去 告 诉 大 卫 王 说 ： 亚 希 多 弗 如 此 如 此 定 计 害 你 ， 你 们 务 要 起 来 ， 快 快 过 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8472', '10', '17', '22', '於 是 大 卫 和 跟 随 他 的 人 都 起 来 ， 过 约 但 河 。 到 了 天 亮 ， 无 一 人 不 过 约 但 河 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8473', '10', '17', '23', '亚 希 多 弗 见 不 依 从 他 的 计 谋 ， 就 备 上 驴 ， 归 回 本 城 ； 到 了 家 ， 留 下 遗 言 ， 便 吊 死 了 ， 葬 在 他 父 亲 的 坟 墓 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8474', '10', '17', '24', '大 卫 到 了 玛 哈 念 ， 押 沙 龙 和 跟 随 他 的 以 色 列 人 也 都 过 了 约 但 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8475', '10', '17', '25', '押 沙 龙 立 亚 玛 撒 作 元 帅 ， 代 替 约 押 。 亚 玛 撒 是 以 实 玛 利 人 （ 又 作 以 色 列 人 ） 以 特 拉 的 儿 子 。 以 特 拉 曾 与 拿 辖 的 女 儿 亚 比 该 亲 近 ； 这 亚 比 该 与 约 押 的 母 亲 洗 鲁 雅 是 姊 妹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8476', '10', '17', '26', '押 沙 龙 和 以 色 列 人 都 安 营 在 基 列 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8477', '10', '17', '27', '大 卫 到 了 玛 哈 念 ， 亚 扪 族 的 拉 巴 人 拿 辖 的 儿 子 朔 比 ， 罗 底 巴 人 亚 米 利 的 儿 子 玛 吉 ， 基 列 的 罗 基 琳 人 巴 西 莱 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8478', '10', '17', '28', '带 着 被 、 褥 、 盆 、 碗 、 瓦 器 、 小 麦 、 大 麦 、 麦 面 、 炒 谷 、 豆 子 、 红 豆 、 炒 豆 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8479', '10', '17', '29', '蜂 蜜 、 奶 油 、 绵 羊 、 奶 饼 ， 供 给 大 卫 和 跟 随 他 的 人 吃 ； 他 们 说 ： 民 在 旷 野 ， 必 饥 渴 困 乏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8480', '10', '18', '1', '大 卫 数 点 跟 随 他 的 人 ， 立 千 夫 长 、 百 夫 长 率 领 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8481', '10', '18', '2', '大 卫 打 发 军 兵 出 战 ， 分 为 三 队 ： 一 队 在 约 押 手 下 ， 一 队 在 洗 鲁 雅 的 儿 子 、 约 押 兄 弟 亚 比 筛 手 下 ， 一 队 在 迦 特 人 以 太 手 下 。 大 卫 对 军 兵 说 ： 我 必 与 你 们 一 同 出 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8482', '10', '18', '3', '军 兵 却 说 ： 你 不 可 出 战 。 若 是 我 们 逃 跑 ， 敌 人 必 不 介 意 ； 我 们 阵 亡 一 半 ， 敌 人 也 不 介 意 。 因 为 你 一 人 强 似 我 们 万 人 ， 你 不 如 在 城 里 预 备 帮 助 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8483', '10', '18', '4', '王 向 他 们 说 ： 你 们 以 为 怎 样 好 ， 我 就 怎 样 行 。 於 是 王 站 在 城 门 旁 ， 军 兵 或 百 或 千 地 挨 次 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8484', '10', '18', '5', '王 嘱 咐 约 押 、 亚 比 筛 、 以 太 说 ： 你 们 要 为 我 的 缘 故 宽 待 那 少 年 人 押 沙 龙 。 王 为 押 沙 龙 嘱 咐 众 将 的 话 ， 兵 都 听 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8485', '10', '18', '6', '兵 就 出 到 田 野 迎 着 以 色 列 人 ， 在 以 法 莲 树 林 里 交 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8486', '10', '18', '7', '以 色 列 人 败 在 大 卫 的 仆 人 面 前 ； 那 日 阵 亡 的 甚 多 ， 共 有 二 万 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8487', '10', '18', '8', '因 为 在 那 里 四 面 打 仗 ， 死 於 树 林 的 比 死 於 刀 剑 的 更 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8488', '10', '18', '9', '押 沙 龙 偶 然 遇 见 大 卫 的 仆 人 。 押 沙 龙 骑 着 骡 子 ， 从 大 橡 树 密 枝 底 下 经 过 ， 他 的 头 发 被 树 枝 绕 住 ， 就 悬 挂 起 来 ， 所 骑 的 骡 子 便 离 他 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8489', '10', '18', '10', '有 个 人 看 见 ， 就 告 诉 约 押 说 ： 我 看 见 押 沙 龙 挂 在 橡 树 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8490', '10', '18', '11', '约 押 对 报 信 的 人 说 ： 你 既 看 见 他 ， 为 甚 麽 不 将 他 打 死 落 在 地 上 呢 ？ 你 若 打 死 他 ， 我 就 赏 你 十 舍 客 勒 银 子 ， 一 条 带 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8491', '10', '18', '12', '那 人 对 约 押 说 ： 我 就 是 得 你 一 千 舍 客 勒 银 子 ， 我 也 不 敢 伸 手 害 王 的 儿 子 ； 因 为 我 们 听 见 王 嘱 咐 你 和 亚 比 筛 并 以 太 说 ： 你 们 要 谨 慎 ， 不 可 害 那 少 年 人 押 沙 龙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8492', '10', '18', '13', '我 若 妄 为 害 了 他 的 性 命 ， 就 是 你 自 己 也 必 与 我 为 敌 （ 原 来 ， 无 论 何 事 都 瞒 不 过 王 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8493', '10', '18', '14', '约 押 说 ： 我 不 能 与 你 留 连 。 约 押 手 拿 三 杆 短 枪 ， 趁 押 沙 龙 在 橡 树 上 还 活 着 ， 就 刺 透 他 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8494', '10', '18', '15', '给 约 押 拿 兵 器 的 十 个 少 年 人 围 绕 押 沙 龙 ， 将 他 杀 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8495', '10', '18', '16', '约 押 吹 角 ， 拦 阻 众 人 ， 他 们 就 回 来 ， 不 再 追 赶 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8496', '10', '18', '17', '他 们 将 押 沙 龙 丢 在 林 中 一 个 大 坑 里 ， 上 头 堆 起 一 大 堆 石 头 。 以 色 列 众 人 都 逃 跑 ， 各 回 各 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8497', '10', '18', '18', '押 沙 龙 活 着 的 时 候 ， 在 王 谷 立 了 一 根 石 柱 ， 因 他 说 ： 我 没 有 儿 子 为 我 留 名 。 他 就 以 自 己 的 名 称 那 石 柱 叫 押 沙 龙 柱 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8498', '10', '18', '19', '撒 督 的 儿 子 亚 希 玛 斯 说 ： 容 我 跑 去 ， 将 耶 和 华 向 仇 敌 给 王 报 仇 的 信 息 报 与 王 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8499', '10', '18', '20', '约 押 对 他 说 ： 你 今 日 不 可 去 报 信 ， 改 日 可 以 报 信 ； 因 为 今 日 王 的 儿 子 死 了 ， 所 以 你 不 可 去 报 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8500', '10', '18', '21', '约 押 对 古 示 人 说 ： 你 去 将 你 所 看 见 的 告 诉 王 。 古 示 人 在 约 押 面 前 下 拜 ， 就 跑 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8501', '10', '18', '22', '撒 督 的 儿 子 亚 希 玛 斯 又 对 约 押 说 ： 无 论 怎 样 ， 求 你 容 我 随 着 古 示 人 跑 去 。 约 押 说 ： 我 儿 ， 你 报 这 信 息 ， 既 不 得 赏 赐 ， 何 必 要 跑 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8502', '10', '18', '23', '他 又 说 ： 无 论 怎 样 ， 我 要 跑 去 。 约 押 说 ： 你 跑 去 罢 ！ 亚 希 玛 斯 就 从 平 原 往 前 跑 ， 跑 过 古 示 人 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8503', '10', '18', '24', '大 卫 正 坐 在 城 ? 里 。 守 望 的 人 上 城 门 楼 的 顶 上 ， 举 目 观 看 ， 见 有 一 个 人 独 自 跑 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8504', '10', '18', '25', '守 望 的 人 就 大 声 告 诉 王 。 王 说 ： 他 若 独 自 来 ， 必 是 报 口 信 的 。 那 人 跑 得 渐 渐 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8505', '10', '18', '26', '守 望 的 人 又 见 一 人 跑 来 ， 就 对 守 城 门 的 人 说 ： 又 有 一 人 独 自 跑 来 。 王 说 ： 这 也 必 是 报 信 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8506', '10', '18', '27', '守 望 的 人 说 ： 我 看 前 头 人 的 跑 法 ， 好 像 撒 督 的 儿 子 亚 希 玛 斯 的 跑 法 一 样 。 王 说 ： 他 是 个 好 人 ， 必 是 报 好 信 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8507', '10', '18', '28', '亚 希 玛 斯 向 王 呼 叫 说 ： 平 安 了 ！ 就 在 王 面 前 脸 伏 於 地 叩 拜 ， 说 ： 耶 和 华 ─ 你 的 　 神 是 应 当 称 颂 的 ， 因 他 已 将 那 举 手 攻 击 我 主 我 王 的 人 交 给 王 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8508', '10', '18', '29', '王 问 说 ： 少 年 人 押 沙 龙 平 安 不 平 安 ？ 亚 希 玛 斯 回 答 说 ： 约 押 打 发 王 的 仆 人 ， 那 时 仆 人 听 见 众 民 大 声 喧 哗 ， 却 不 知 道 是 甚 麽 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8509', '10', '18', '30', '王 说 ： 你 退 去 ， 站 在 旁 边 。 他 就 退 去 ， 站 在 旁 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8510', '10', '18', '31', '古 示 人 也 来 到 ， 说 ： 有 信 息 报 给 我 主 我 王 ！ 耶 和 华 今 日 向 一 切 兴 起 攻 击 你 的 人 给 你 报 仇 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8511', '10', '18', '32', '王 问 古 示 人 说 ： 少 年 人 押 沙 龙 平 安 不 平 安 ？ 古 示 人 回 答 说 ： 愿 我 主 我 王 的 仇 敌 ， 和 一 切 兴 起 要 杀 害 你 的 人 ， 都 与 那 少 年 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8512', '10', '18', '33', '王 就 心 里 伤 恸 ， 上 城 门 楼 去 哀 哭 ， 一 面 走 一 面 说 ： 我 儿 押 沙 龙 啊 ！ 我 儿 ， 我 儿 押 沙 龙 啊 ！ 我 恨 不 得 替 你 死 ， 押 沙 龙 啊 ， 我 儿 ！ 我 儿 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8513', '10', '19', '1', '有 人 告 诉 约 押 说 ： 王 为 押 沙 龙 哭 泣 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8514', '10', '19', '2', '众 民 听 说 王 为 他 儿 子 忧 愁 ， 他 们 得 胜 的 欢 乐 却 变 成 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8515', '10', '19', '3', '那 日 众 民 暗 暗 地 进 城 ， 就 如 败 阵 逃 跑 、 惭 愧 的 民 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8516', '10', '19', '4', '王 蒙 着 脸 ， 大 声 哭 号 说 ： 我 儿 押 沙 龙 啊 ！ 押 沙 龙 ， 我 儿 ， 我 儿 啊 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8517', '10', '19', '5', '约 押 进 去 见 王 ， 说 ： 你 今 日 使 你 一 切 仆 人 脸 面 惭 愧 了 ！ 他 们 今 日 救 了 你 的 性 命 和 你 儿 女 妻 妾 的 性 命 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8518', '10', '19', '6', '你 却 爱 那 恨 你 的 人 ， 恨 那 爱 你 的 人 。 你 今 日 明 明 地 不 以 将 帅 、 仆 人 为 念 。 我 今 日 看 明 ， 若 押 沙 龙 活 着 ， 我 们 都 死 亡 ， 你 就 喜 悦 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8519', '10', '19', '7', '现 在 你 当 出 去 ， 安 慰 你 仆 人 的 心 。 我 指 着 耶 和 华 起 誓 ： 你 若 不 出 去 ， 今 夜 必 无 一 人 与 你 同 在 一 处 ； 这 祸 患 就 比 你 从 幼 年 到 如 今 所 遭 的 更 甚 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8520', '10', '19', '8', '於 是 王 起 来 ， 坐 在 城 门 口 。 众 民 听 说 王 坐 在 城 门 口 ， 就 都 到 王 面 前 。 以 色 列 人 已 经 逃 跑 ， 各 回 各 家 . 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8521', '10', '19', '9', '以 色 列 众 支 派 的 人 纷 纷 议 论 说 ： 王 曾 救 我 们 脱 离 仇 敌 的 手 ， 又 救 我 们 脱 离 非 利 士 人 的 手 ， 现 在 他 躲 避 押 沙 龙 逃 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8522', '10', '19', '10', '我 们 膏 押 沙 龙 治 理 我 们 ， 他 已 经 阵 亡 。 现 在 为 甚 麽 不 出 一 言 请 王 回 来 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8523', '10', '19', '11', '大 卫 王 差 人 去 见 祭 司 撒 督 和 亚 比 亚 他 ， 说 ： 你 们 当 向 犹 大 长 老 说 ： 以 色 列 众 人 已 经 有 话 请 王 回 宫 ， 你 们 为 甚 麽 落 在 他 们 後 头 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8524', '10', '19', '12', '你 们 是 我 的 弟 兄 ， 是 我 的 骨 肉 ， 为 甚 麽 在 人 後 头 请 王 回 来 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8525', '10', '19', '13', '也 要 对 亚 玛 撒 说 ： 你 不 是 我 的 骨 肉 麽 ？ 我 若 不 立 你 替 约 押 常 作 元 帅 ， 愿 　 神 重 重 地 降 罚 与 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8526', '10', '19', '14', '如 此 就 挽 回 犹 大 众 人 的 心 ， 如 同 一 人 的 心 。 他 们 便 打 发 人 去 见 王 ， 说 ： 请 王 和 王 的 一 切 臣 仆 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8527', '10', '19', '15', '王 就 回 来 ， 到 了 约 但 河 。 犹 大 人 来 到 吉 甲 ， 要 去 迎 接 王 ， 请 他 过 约 但 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8528', '10', '19', '16', '巴 户 琳 的 便 雅 悯 人 、 基 拉 的 儿 子 示 每 急 忙 与 犹 大 人 一 同 下 去 迎 接 大 卫 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8529', '10', '19', '17', '跟 从 示 每 的 有 一 千 便 雅 悯 人 ， 还 有 扫 罗 家 的 仆 人 洗 巴 和 他 十 五 个 儿 子 ， 二 十 个 仆 人 ； 他 们 都 ? 过 约 但 河 迎 接 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8530', '10', '19', '18', '有 摆 渡 船 过 去 ， 渡 王 的 家 眷 ， 任 王 使 用 。 王 要 过 约 但 河 的 时 候 ， 基 拉 的 儿 子 示 每 就 俯 伏 在 王 面 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8531', '10', '19', '19', '对 王 说 ： 我 主 我 王 出 耶 路 撒 冷 的 时 候 ， 仆 人 行 悖 逆 的 事 ， 现 在 求 我 主 不 要 因 此 加 罪 与 仆 人 ， 不 要 记 念 ， 也 不 要 放 在 心 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8532', '10', '19', '20', '仆 人 明 知 自 己 有 罪 ， 所 以 约 瑟 全 家 之 中 ， 今 日 我 首 先 下 来 迎 接 我 主 我 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8533', '10', '19', '21', '洗 鲁 雅 的 儿 子 亚 比 筛 说 ： 示 每 既 咒 骂 耶 和 华 的 受 膏 者 ， 不 应 当 治 死 他 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8534', '10', '19', '22', '大 卫 说 ： 洗 鲁 雅 的 儿 子 ， 我 与 你 们 有 何 关 涉 ， 使 你 们 今 日 与 我 反 对 呢 ？ 今 日 在 以 色 列 中 岂 可 治 死 人 呢 ？ 我 岂 不 知 今 日 我 作 以 色 列 的 王 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8535', '10', '19', '23', '於 是 王 对 示 每 说 ： 你 必 不 死 。 王 就 向 他 起 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8536', '10', '19', '24', '扫 罗 的 孙 子 米 非 波 设 也 下 去 迎 接 王 。 他 自 从 王 去 的 日 子 ， 直 到 王 平 平 安 安 地 回 来 ， 没 有 修 脚 ， 没 有 剃 胡 须 ， 也 没 有 洗 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8537', '10', '19', '25', '他 来 到 耶 路 撒 冷 迎 接 王 的 时 候 ， 王 问 他 说 ： 米 非 波 设 ， 你 为 甚 麽 没 有 与 我 同 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8538', '10', '19', '26', '他 回 答 说 ： 我 主 我 王 ， 仆 人 是 瘸 腿 的 。 那 日 我 想 要 备 驴 骑 上 ， 与 王 同 去 ， 无 奈 我 的 仆 人 欺 哄 了 我 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8539', '10', '19', '27', '又 在 我 主 我 王 面 前 谗 毁 我 。 然 而 我 主 我 王 如 同 　 神 的 使 者 一 般 ， 你 看 怎 样 好 ， 就 怎 样 行 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8540', '10', '19', '28', '因 为 我 祖 全 家 的 人 ， 在 我 主 我 王 面 前 都 算 为 死 人 ， 王 却 使 仆 人 在 王 的 席 上 同 人 吃 饭 ， 我 现 在 向 王 还 能 辨 理 诉 冤 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8541', '10', '19', '29', '王 对 他 说 ： 你 何 必 再 提 你 的 事 呢 ？ 我 说 ， 你 与 洗 巴 均 分 地 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8542', '10', '19', '30', '米 非 波 设 对 王 说 ： 我 主 我 王 既 平 平 安 安 地 回 宫 ， 就 任 凭 洗 巴 都 取 了 也 可 以 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8543', '10', '19', '31', '基 列 人 巴 西 莱 从 罗 基 琳 下 来 ， 要 送 王 过 约 但 河 ， 就 与 王 一 同 过 了 约 但 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8544', '10', '19', '32', '巴 西 莱 年 纪 老 迈 ， 已 经 八 十 岁 了 。 王 住 在 玛 哈 念 的 时 候 ， 他 就 拿 食 物 来 供 给 王 ； 他 原 是 大 富 户 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8545', '10', '19', '33', '王 对 巴 西 莱 说 ： 你 与 我 同 去 ， 我 要 在 耶 路 撒 冷 那 里 养 你 的 老 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8546', '10', '19', '34', '巴 西 莱 对 王 说 ： 我 在 世 的 年 日 还 能 有 多 少 ， 使 我 与 王 同 上 耶 路 撒 冷 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8547', '10', '19', '35', '仆 人 现 在 八 十 岁 了 ， 还 能 尝 出 饮 食 的 滋 味 、 辨 别 美 恶 麽 ？ 还 能 听 男 女 歌 唱 的 声 音 麽 ？ 仆 人 何 必 累 赘 我 主 我 王 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8548', '10', '19', '36', '仆 人 只 要 送 王 过 约 但 河 ， 王 何 必 赐 我 这 样 的 恩 典 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8549', '10', '19', '37', '求 你 准 我 回 去 ， 好 死 在 我 本 城 ， 葬 在 我 父 母 的 墓 旁 。 这 里 有 王 的 仆 人 金 罕 ， 让 他 同 我 主 我 王 过 去 ， 可 以 随 意 待 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8550', '10', '19', '38', '王 说 ： 金 罕 可 以 与 我 同 去 ， 我 必 照 你 的 心 愿 待 他 。 你 向 我 求 甚 麽 ， 我 都 必 为 你 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8551', '10', '19', '39', '於 是 众 民 过 约 但 河 ， 王 也 过 去 。 王 与 巴 西 莱 亲 嘴 ， 为 他 祝 福 ， 巴 西 莱 就 回 本 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8552', '10', '19', '40', '王 过 去 ， 到 了 吉 甲 ， 金 罕 也 跟 他 过 去 。 犹 大 众 民 和 以 色 列 民 的 一 半 也 都 送 王 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8553', '10', '19', '41', '以 色 列 众 人 来 见 王 ， 对 他 说 ： 我 们 弟 兄 犹 大 人 为 甚 麽 暗 暗 送 王 和 王 的 家 眷 ， 并 跟 随 王 的 人 过 约 但 河 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8554', '10', '19', '42', '犹 大 众 人 回 答 以 色 列 人 说 ： 因 为 王 与 我 们 是 亲 属 ， 你 们 为 何 因 这 事 发 怒 呢 ？ 我 们 吃 了 王 的 甚 麽 呢 ？ 王 赏 赐 了 我 们 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8555', '10', '19', '43', '以 色 列 人 回 答 犹 大 人 说 ： 按 支 派 ， 我 们 与 王 有 十 分 的 情 分 ； 在 大 卫 身 上 ， 我 们 也 比 你 们 更 有 情 分 。 你 们 为 何 藐 视 我 们 ， 请 王 回 来 不 先 与 我 们 商 量 呢 ？ 但 犹 大 人 的 话 比 以 色 列 人 的 话 更 硬 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8556', '10', '20', '1', '在 那 里 恰 巧 有 一 个 匪 徒 ， 名 叫 示 巴 ， 是 便 雅 悯 人 比 基 利 的 儿 子 。 他 吹 角 ， 说 ： 我 们 与 大 卫 无 分 ， 与 耶 西 的 儿 子 无 涉 。 以 色 列 人 哪 ， 你 们 各 回 各 家 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8557', '10', '20', '2', '於 是 以 色 列 人 都 离 开 大 卫 ， 跟 随 比 基 利 的 儿 子 示 巴 。 但 犹 大 人 从 约 但 河 直 到 耶 路 撒 冷 ， 都 紧 紧 跟 随 他 们 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8558', '10', '20', '3', '大 卫 王 来 到 耶 路 撒 冷 ， 进 了 宫 殿 ， 就 把 从 前 留 下 看 守 宫 殿 的 十 个 妃 嫔 禁 闭 在 冷 宫 ， 养 活 他 们 ， 不 与 他 们 亲 近 。 他 们 如 同 寡 妇 被 禁 ， 直 到 死 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8559', '10', '20', '4', '王 对 亚 玛 撒 说 ： 你 要 在 三 日 之 内 将 犹 大 人 招 聚 了 来 ， 你 也 回 到 这 里 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8560', '10', '20', '5', '亚 玛 撒 就 去 招 聚 犹 大 人 ， 却 耽 延 过 了 王 所 限 的 日 期 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8561', '10', '20', '6', '大 卫 对 亚 比 筛 说 ： 现 在 恐 怕 比 基 利 的 儿 子 示 巴 加 害 於 我 们 比 押 沙 龙 更 甚 。 你 要 带 领 你 主 的 仆 人 追 赶 他 ， 免 得 他 得 了 坚 固 城 ， 躲 避 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8562', '10', '20', '7', '约 押 的 人 和 基 利 提 人 、 比 利 提 人 ， 并 所 有 的 勇 士 ， 都 跟 着 亚 比 筛 ， 从 耶 路 撒 冷 出 去 追 赶 比 基 利 的 儿 子 示 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8563', '10', '20', '8', '他 们 到 了 基 遍 的 大 磐 石 那 里 ， 亚 玛 撒 来 迎 接 他 们 。 那 时 约 押 穿 着 战 衣 ， 腰 束 佩 刀 的 带 子 ， 刀 在 鞘 内 ； 约 押 前 行 ， 刀 从 鞘 内 掉 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8564', '10', '20', '9', '约 押 左 手 拾 起 刀 来 ， 对 亚 玛 撒 说 ： 我 兄 弟 ， 你 好 啊 ！ 就 用 右 手 抓 住 亚 玛 撒 的 胡 子 ， 要 与 他 亲 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8565', '10', '20', '10', '亚 玛 撒 没 有 防 备 约 押 手 里 所 拿 的 刀 ； 约 押 用 刀 刺 入 他 的 肚 腹 ， 他 的 肠 子 流 在 地 上 ， 没 有 再 刺 他 ， 就 死 了 。 约 押 和 他 兄 弟 亚 比 筛 往 前 追 赶 比 基 利 的 儿 子 示 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8566', '10', '20', '11', '有 约 押 的 一 个 少 年 人 站 在 亚 玛 撒 尸 身 旁 边 ， 对 众 人 说 ： 谁 喜 悦 约 押 ， 谁 归 顺 大 卫 ， 就 当 跟 随 约 押 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8567', '10', '20', '12', '亚 玛 撒 在 道 路 上 滚 在 自 己 的 血 里 。 那 人 见 众 民 经 过 都 站 住 ， 就 把 亚 玛 撒 的 尸 身 从 路 上 挪 到 田 间 ， 用 衣 服 遮 盖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8568', '10', '20', '13', '尸 身 从 路 上 挪 移 之 後 ， 众 民 就 都 跟 随 约 押 去 追 赶 比 基 利 的 儿 子 示 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8569', '10', '20', '14', '他 走 遍 以 色 列 各 支 派 ， 直 到 伯 玛 迦 的 亚 比 拉 ， 并 比 利 人 的 全 地 ； 那 些 地 方 的 人 也 都 聚 集 跟 随 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8570', '10', '20', '15', '约 押 和 跟 随 的 人 到 了 伯 玛 迦 的 亚 比 拉 ， 围 困 示 巴 ， 就 对 着 城 筑 垒 ； 跟 随 约 押 的 众 民 用 锤 撞 城 ， 要 使 城 塌 陷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8571', '10', '20', '16', '有 一 个 聪 明 妇 人 从 城 上 呼 叫 说 ： 听 啊 ， 听 啊 ， 请 约 押 近 前 来 ， 我 好 与 他 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8572', '10', '20', '17', '约 押 就 近 前 来 ， 妇 人 问 他 说 ： 你 是 约 押 不 是 ？ 他 说 ： 我 是 。 妇 人 说 ： 求 你 听 婢 女 的 话 。 约 押 说 ： 我 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8573', '10', '20', '18', '妇 人 说 ： 古 时 有 话 说 ， 当 先 在 亚 比 拉 求 问 ， 然 後 事 就 定 妥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8574', '10', '20', '19', '我 们 这 城 的 人 在 以 色 列 人 中 是 和 平 、 忠 厚 的 。 你 为 何 要 毁 坏 以 色 列 中 的 大 城 ， 吞 灭 耶 和 华 的 产 业 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8575', '10', '20', '20', '约 押 回 答 说 ： 我 决 不 吞 灭 毁 坏 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8576', '10', '20', '21', '乃 因 以 法 莲 山 地 的 一 个 人 ─ 比 基 利 的 儿 子 示 巴 ─ 举 手 攻 击 大 卫 王 ， 你 们 若 将 他 一 人 交 出 来 ， 我 便 离 城 而 去 。 妇 人 对 约 押 说 ： 那 人 的 首 级 必 从 城 墙 上 丢 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8577', '10', '20', '22', '妇 人 就 凭 他 的 智 慧 去 劝 众 人 。 他 们 便 割 下 比 基 利 的 儿 子 示 巴 的 首 级 ， 丢 给 约 押 。 约 押 吹 角 ， 众 人 就 离 城 而 散 ， 各 归 各 家 去 了 。 约 押 回 耶 路 撒 冷 ， 到 王 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8578', '10', '20', '23', '约 押 作 以 色 列 全 军 的 元 帅 ； 耶 何 耶 大 的 儿 子 比 拿 雅 统 辖 基 利 提 人 和 比 利 提 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8579', '10', '20', '24', '亚 多 兰 掌 管 服 苦 的 人 ； 亚 希 律 的 儿 子 约 沙 法 作 史 官 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8580', '10', '20', '25', '示 法 作 书 记 ； 撒 督 和 亚 比 亚 他 作 祭 司 长 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8581', '10', '20', '26', '睚 珥 人 以 拉 作 大 卫 的 宰 相 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8582', '10', '21', '1', '大 卫 年 间 有 饥 荒 ， 一 连 三 年 ， 大 卫 就 求 问 耶 和 华 。 耶 和 华 说 ： 这 饥 荒 是 因 扫 罗 和 他 流 人 血 之 家 杀 死 基 遍 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8583', '10', '21', '2', '原 来 这 基 遍 人 不 是 以 色 列 人 ， 乃 是 亚 摩 利 人 中 所 剩 的 ； 以 色 列 人 曾 向 他 们 起 誓 ， 不 杀 灭 他 们 ， 扫 罗 却 为 以 色 列 人 和 犹 大 人 发 热 心 ， 想 要 杀 灭 他 们 。 大 卫 王 召 了 他 们 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8584', '10', '21', '3', '问 他 们 说 ： 我 当 为 你 们 怎 样 行 呢 ？ 可 用 甚 麽 赎 这 罪 ， 使 你 们 为 耶 和 华 的 产 业 祝 福 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8585', '10', '21', '4', '基 遍 人 回 答 说 ： 我 们 和 扫 罗 与 他 家 的 事 并 不 关 乎 金 银 ， 也 不 要 因 我 们 的 缘 故 杀 一 个 以 色 列 人 。 大 卫 说 ： 你 们 怎 样 说 ， 我 就 为 你 们 怎 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8586', '10', '21', '5', '他 们 对 王 说 ： 那 从 前 谋 害 我 们 、 要 灭 我 们 、 使 我 们 不 得 再 住 以 色 列 境 内 的 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8587', '10', '21', '6', '现 在 愿 将 他 的 子 孙 七 人 交 给 我 们 ， 我 们 好 在 耶 和 华 面 前 ， 将 他 们 悬 挂 在 耶 和 华 拣 选 扫 罗 的 基 比 亚 。 王 说 ： 我 必 交 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8588', '10', '21', '7', '王 因 为 曾 与 扫 罗 的 儿 子 约 拿 单 指 着 耶 和 华 起 誓 结 盟 ， 就 爱 惜 扫 罗 的 孙 子 、 约 拿 单 的 儿 子 米 非 波 设 ， 不 交 出 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8589', '10', '21', '8', '却 把 爱 雅 的 女 儿 利 斯 巴 给 扫 罗 所 生 的 两 个 儿 子 亚 摩 尼 、 米 非 波 设 ， 和 扫 罗 女 儿 米 甲 的 姊 姊 给 米 何 拉 人 巴 西 莱 儿 子 亚 得 列 所 生 的 五 个 儿 子');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8590', '10', '21', '9', '交 在 基 遍 人 的 手 里 。 基 遍 人 就 把 他 们 ， 在 耶 和 华 面 前 ， 悬 挂 在 山 上 ， 这 七 人 就 一 同 死 亡 。 被 杀 的 时 候 正 是 收 割 的 日 子 ， 就 是 动 手 割 大 麦 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8591', '10', '21', '10', '爱 雅 的 女 儿 利 斯 巴 用 麻 布 在 磐 石 上 搭 棚 ， 从 动 手 收 割 的 时 候 直 到 天 降 雨 在 尸 身 上 的 时 候 ， 日 间 不 容 空 中 的 雀 鸟 落 在 尸 身 上 ， 夜 间 不 让 田 野 的 走 兽 前 来 糟 践 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8592', '10', '21', '11', '有 人 将 扫 罗 的 妃 嫔 爱 雅 女 儿 利 斯 巴 所 行 的 这 事 告 诉 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8593', '10', '21', '12', '大 卫 就 去 ， 从 基 列 雅 比 人 那 里 将 扫 罗 和 他 儿 子 约 拿 单 的 骸 骨 搬 了 来 （ 是 因 非 利 士 人 从 前 在 基 利 波 杀 扫 罗 ， 将 尸 身 悬 挂 在 伯 珊 的 街 市 上 ， 基 列 雅 比 人 把 尸 身 偷 了 去 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8594', '10', '21', '13', '大 卫 将 扫 罗 和 他 儿 子 约 拿 单 的 骸 骨 从 那 里 搬 了 来 ， 又 收 殓 被 悬 挂 七 人 的 骸 骨 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8595', '10', '21', '14', '将 扫 罗 和 他 儿 子 约 拿 单 的 骸 骨 葬 在 便 雅 悯 的 洗 拉 ， 在 扫 罗 父 亲 基 士 的 坟 墓 里 ； 众 人 行 了 王 所 吩 咐 的 。 此 後 　 神 垂 听 国 民 所 求 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8596', '10', '21', '15', '非 利 士 人 与 以 色 列 人 打 仗 ； 大 卫 带 领 仆 人 下 去 ， 与 非 利 士 人 接 战 ， 大 卫 就 疲 乏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8597', '10', '21', '16', '伟 人 的 一 个 儿 子 以 实 比 诺 要 杀 大 卫 ； 他 的 铜 枪 重 三 百 舍 客 勒 ， 又 佩 着 新 刀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8598', '10', '21', '17', '但 洗 鲁 雅 的 儿 子 亚 比 筛 帮 助 大 卫 ， 攻 打 非 利 士 人 ， 将 他 杀 死 。 当 日 ， 跟 随 大 卫 的 人 向 大 卫 起 誓 说 ： 以 後 你 不 可 再 与 我 们 一 同 出 战 ， 恐 怕 熄 灭 以 色 列 的 灯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8599', '10', '21', '18', '後 来 ， 以 色 列 人 在 歌 伯 与 非 利 士 人 打 仗 ， 户 沙 人 西 比 该 杀 了 伟 人 的 一 个 儿 子 撒 弗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8600', '10', '21', '19', '又 在 歌 伯 与 非 利 士 人 打 仗 ， 伯 利 恒 人 雅 雷 俄 珥 金 的 儿 子 伊 勒 哈 难 杀 了 迦 特 人 歌 利 亚 。 这 人 的 枪 杆 粗 如 织 布 的 机 轴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8601', '10', '21', '20', '又 在 迦 特 打 仗 ， 那 里 有 一 个 身 量 高 大 的 人 ， 手 脚 都 是 六 指 ， 共 有 二 十 四 个 指 头 ； 他 也 是 伟 人 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8602', '10', '21', '21', '这 人 向 以 色 列 人 骂 阵 ， 大 卫 的 哥 哥 示 米 亚 的 儿 子 约 拿 单 就 杀 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8603', '10', '21', '22', '这 四 个 人 是 迦 特 伟 人 的 儿 子 ， 都 死 在 大 卫 和 他 仆 人 的 手 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8604', '10', '22', '1', '当 耶 和 华 救 大 卫 脱 离 一 切 仇 敌 和 扫 罗 之 手 的 日 子 ， 他 向 耶 和 华 念 这 诗 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8605', '10', '22', '2', '说 ： 耶 和 华 是 我 的 岩 石 ， 我 的 山 寨 ， 我 的 救 主 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8606', '10', '22', '3', '我 的 　 神 ， 我 的 磐 石 ， 我 所 投 靠 的 。 他 是 我 的 盾 牌 ， 是 拯 救 我 的 角 ， 是 我 的 高 ? ， 是 我 的 避 难 所 。 我 的 救 主 啊 ， 你 是 救 我 脱 离 强 暴 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8607', '10', '22', '4', '我 要 求 告 当 赞 美 的 耶 和 华 ， 这 样 ， 我 必 从 仇 敌 手 中 被 救 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8608', '10', '22', '5', '曾 有 死 亡 的 波 浪 环 绕 我 ， 匪 类 的 急 流 使 我 惊 惧 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8609', '10', '22', '6', '阴 间 的 绳 索 缠 绕 我 ， 死 亡 的 网 罗 临 到 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8610', '10', '22', '7', '我 在 急 难 中 求 告 耶 和 华 ， 向 我 的 　 神 呼 求 。 他 从 殿 中 听 了 我 的 声 音 ； 我 的 呼 求 入 了 他 的 耳 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8611', '10', '22', '8', '那 时 因 他 发 怒 ， 地 就 摇 撼 战 抖 ； 天 的 根 基 也 震 动 摇 撼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8612', '10', '22', '9', '从 他 鼻 孔 冒 烟 上 腾 ； 从 他 口 中 发 火 焚 烧 ， 连 炭 也 着 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8613', '10', '22', '10', '他 又 使 天 下 垂 ， 亲 自 降 临 ； 有 黑 云 在 他 脚 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8614', '10', '22', '11', '他 坐 着 基 路 伯 飞 行 ， 在 风 的 翅 膀 上 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8615', '10', '22', '12', '他 以 黑 暗 和 聚 集 的 水 、 天 空 的 厚 云 为 他 四 围 的 行 宫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8616', '10', '22', '13', '因 他 面 前 的 光 辉 炭 都 着 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8617', '10', '22', '14', '耶 和 华 从 天 上 打 雷 ； 至 高 者 发 出 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8618', '10', '22', '15', '他 射 出 箭 来 ， 使 仇 敌 四 散 ， 发 出 闪 电 ， 使 他 们 扰 乱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8619', '10', '22', '16', '耶 和 华 的 斥 责 一 发 ， 鼻 孔 的 气 一 出 ， 海 底 就 出 现 ， 大 地 的 根 基 也 显 露 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8620', '10', '22', '17', '他 从 高 天 伸 手 抓 住 我 ， 把 我 从 大 水 中 拉 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8621', '10', '22', '18', '他 救 我 脱 离 我 的 劲 敌 和 那 些 恨 我 的 人 ， 因 为 他 们 比 我 强 盛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8622', '10', '22', '19', '我 遭 遇 灾 难 的 日 子 ， 他 们 来 攻 击 我 ； 但 耶 和 华 是 我 的 倚 靠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8623', '10', '22', '20', '他 又 领 我 到 宽 阔 之 处 ； 他 救 拔 我 ， 因 他 喜 悦 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8624', '10', '22', '21', '耶 和 华 按 着 我 的 公 义 报 答 我 ， 按 着 我 手 中 的 清 洁 赏 赐 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8625', '10', '22', '22', '因 为 我 遵 守 了 耶 和 华 的 道 ， 未 曾 作 恶 离 开 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8626', '10', '22', '23', '他 的 一 切 典 章 常 在 我 面 前 ； 他 的 律 例 ， 我 也 未 曾 离 弃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8627', '10', '22', '24', '我 在 他 面 前 作 了 完 全 人 ； 我 也 保 守 自 己 远 离 我 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8628', '10', '22', '25', '所 以 耶 和 华 按 我 的 公 义 ， 按 我 在 他 眼 前 的 清 洁 赏 赐 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8629', '10', '22', '26', '慈 爱 的 人 ， 你 以 慈 爱 待 他 ； 完 全 的 人 ， 你 以 完 全 待 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8630', '10', '22', '27', '清 洁 的 人 ， 你 以 清 洁 待 他 ； 乖 僻 的 人 ， 你 以 弯 曲 待 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8631', '10', '22', '28', '困 苦 的 百 姓 ， 你 必 拯 救 ； 但 你 的 眼 目 察 看 高 傲 的 人 ， 使 他 降 卑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8632', '10', '22', '29', '耶 和 华 啊 ， 你 是 我 的 灯 ； 耶 和 华 必 照 明 我 的 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8633', '10', '22', '30', '我 藉 着 你 冲 入 敌 军 ， 藉 着 我 的 　 神 跳 过 墙 垣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8634', '10', '22', '31', '至 於 神 ， 他 的 道 是 完 全 的 ； 耶 和 华 的 话 是 炼 净 的 。 凡 投 靠 他 的 ， 他 便 作 他 们 的 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8635', '10', '22', '32', '除 了 耶 和 华 ， 谁 是 神 呢 ？ 除 了 我 们 的 　 神 ， 谁 是 磐 石 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8636', '10', '22', '33', '神 是 我 坚 固 的 保 障 ； 他 引 导 完 全 人 行 他 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8637', '10', '22', '34', '他 使 我 的 脚 快 如 母 鹿 的 蹄 ， 又 使 我 在 高 处 安 稳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8638', '10', '22', '35', '他 教 导 我 的 手 能 以 争 战 ， 甚 至 我 的 膀 臂 能 开 铜 弓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8639', '10', '22', '36', '你 把 你 的 救 恩 给 我 作 盾 牌 ； 你 的 温 和 使 我 为 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8640', '10', '22', '37', '你 使 我 脚 下 的 地 步 宽 阔 ； 我 的 脚 未 曾 滑 跌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8641', '10', '22', '38', '我 追 赶 我 的 仇 敌 ， 灭 绝 了 他 们 ， 未 灭 以 先 ， 我 没 有 归 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8642', '10', '22', '39', '我 灭 绝 了 他 们 ， 打 伤 了 他 们 ， 使 他 们 不 能 起 来 ； 他 们 都 倒 在 我 的 脚 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8643', '10', '22', '40', '因 为 你 曾 以 力 量 束 我 的 腰 ， 使 我 能 争 战 ； 你 也 使 那 起 来 攻 击 我 的 都 服 在 我 以 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8644', '10', '22', '41', '你 又 使 我 的 仇 敌 在 我 面 前 转 背 逃 跑 ， 叫 我 能 以 剪 除 那 恨 我 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8645', '10', '22', '42', '他 们 仰 望 ， 却 无 人 拯 救 ； 就 是 呼 求 耶 和 华 ， 他 也 不 应 允 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8646', '10', '22', '43', '我 捣 碎 他 们 ， 如 同 地 上 的 灰 尘 ， 践 踏 他 们 ， 四 散 在 地 ， 如 同 街 上 的 泥 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8647', '10', '22', '44', '你 救 我 脱 离 我 百 姓 的 争 竞 ， 保 护 我 作 列 国 的 元 首 ； 我 素 不 认 识 的 民 必 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8648', '10', '22', '45', '外 邦 人 要 投 降 我 ， 一 听 见 我 的 名 声 就 必 顺 从 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8649', '10', '22', '46', '外 邦 人 要 衰 残 ， 战 战 兢 兢 地 出 他 们 的 营 寨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8650', '10', '22', '47', '耶 和 华 是 活 神 ， 愿 我 的 磐 石 被 人 称 颂 ！ 愿 　 神 ─ 那 拯 救 我 的 磐 石 被 人 尊 崇 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8651', '10', '22', '48', '这 位 神 就 是 那 为 我 伸 冤 、 使 众 民 服 在 我 以 下 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8652', '10', '22', '49', '你 救 我 脱 离 仇 敌 ， 又 把 我 举 起 ， 高 过 那 些 起 来 攻 击 我 的 ； 你 救 我 脱 离 强 暴 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8653', '10', '22', '50', '耶 和 华 啊 ， 因 此 我 要 在 外 邦 中 称 谢 你 ， 歌 颂 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8654', '10', '22', '51', '耶 和 华 赐 极 大 的 救 恩 给 他 所 立 的 王 ， 施 慈 爱 给 他 的 受 膏 者 ， 就 是 给 大 卫 和 他 的 後 裔 ， 直 到 永 远 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8655', '10', '23', '1', '以 下 是 大 卫 末 了 的 话 。 耶 西 的 儿 子 大 卫 得 居 高 位 ， 是 雅 各 　 神 所 膏 的 ， 作 以 色 列 的 美 歌 者 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8656', '10', '23', '2', '耶 和 华 的 灵 藉 着 我 说 ： 他 的 话 在 我 口 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8657', '10', '23', '3', '以 色 列 的 　 神 、 以 色 列 的 磐 石 晓 谕 我 说 ： 那 以 公 义 治 理 人 民 的 ， 敬 畏 　 神 执 掌 权 柄 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8658', '10', '23', '4', '他 必 像 日 出 的 晨 光 ， 如 无 云 的 清 晨 ， 雨 後 的 晴 光 ， 使 地 发 生 嫩 草 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8659', '10', '23', '5', '我 家 在 神 面 前 并 非 如 此 ； 　 神 却 与 我 立 永 远 的 约 。 这 约 凡 事 坚 稳 ， 关 乎 我 的 一 切 救 恩 和 我 一 切 所 想 望 的 ， 他 岂 不 为 我 成 就 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8660', '10', '23', '6', '但 匪 类 都 必 像 荆 棘 被 丢 弃 ； 人 不 敢 用 手 拿 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8661', '10', '23', '7', '拿 他 的 人 必 带 铁 器 和 枪 杆 ， 终 久 他 必 被 火 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8662', '10', '23', '8', '大 卫 勇 士 的 名 字 记 在 下 面 ： 他 革 扪 人 约 设 巴 设 ， 又 称 伊 斯 尼 人 亚 底 挪 ， 他 是 军 长 的 统 领 ， 一 时 击 杀 了 八 百 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8663', '10', '23', '9', '其 次 是 亚 合 人 朵 多 的 儿 子 以 利 亚 撒 。 从 前 非 利 士 人 聚 集 要 打 仗 ， 以 色 列 人 迎 着 上 去 ， 有 跟 随 大 卫 的 三 个 勇 士 向 非 利 士 人 骂 阵 ， 其 中 有 以 利 亚 撒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8664', '10', '23', '10', '他 起 来 击 杀 非 利 士 人 ， 直 到 手 臂 疲 乏 ， 手 黏 住 刀 把 。 那 日 耶 和 华 使 以 色 列 人 大 获 全 胜 ； 众 民 在 以 利 亚 撒 後 头 专 夺 财 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8665', '10', '23', '11', '其 次 是 哈 拉 人 亚 基 的 儿 子 沙 玛 。 一 日 ， 非 利 士 人 聚 集 成 群 ， 在 一 块 长 满 红 豆 的 田 里 ， 众 民 就 在 非 利 士 人 面 前 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8666', '10', '23', '12', '沙 玛 却 站 在 那 田 间 击 杀 非 利 士 人 ， 救 护 了 那 田 。 耶 和 华 使 以 色 列 人 大 获 全 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8667', '10', '23', '13', '收 割 的 时 候 ， 有 三 十 个 勇 士 中 的 三 个 人 下 到 亚 杜 兰 洞 见 大 卫 。 非 利 士 的 军 兵 在 利 乏 音 谷 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8668', '10', '23', '14', '那 时 大 卫 在 山 寨 ， 非 利 士 人 的 防 营 在 伯 利 恒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8669', '10', '23', '15', '大 卫 渴 想 ， 说 ： 甚 愿 有 人 将 伯 利 恒 城 门 旁 、 井 里 的 水 打 来 给 我 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8670', '10', '23', '16', '这 三 个 勇 士 就 闯 过 非 利 士 人 的 营 盘 ， 从 伯 利 恒 城 门 旁 的 井 里 打 水 ， 拿 来 奉 给 大 卫 。 他 却 不 肯 喝 ， 将 水 奠 在 耶 和 华 面 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8671', '10', '23', '17', '说 ： 耶 和 华 啊 ， 这 三 个 人 冒 死 去 打 水 ； 这 水 好 像 他 们 的 血 一 般 ， 我 断 不 敢 喝 。 如 此 ， 大 卫 不 肯 喝 。 这 是 三 个 勇 士 所 做 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8672', '10', '23', '18', '洗 鲁 雅 的 儿 子 、 约 押 的 兄 弟 亚 比 筛 是 这 三 个 勇 士 的 首 领 ； 他 举 枪 杀 了 三 百 人 ， 就 在 三 个 勇 士 里 得 了 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8673', '10', '23', '19', '他 在 这 三 个 勇 士 里 是 最 尊 贵 的 ， 所 以 作 他 们 的 首 领 ， 只 是 不 及 前 三 个 勇 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8674', '10', '23', '20', '有 甲 薛 勇 士 耶 何 耶 大 的 儿 子 比 拿 雅 行 过 大 能 的 事 ； 他 杀 了 摩 押 人 亚 利 伊 勒 的 两 个 儿 子 ， 又 在 下 雪 的 时 候 下 坑 里 去 ， 杀 了 一 个 狮 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8675', '10', '23', '21', '又 杀 了 一 个 强 壮 的 埃 及 人 ； 埃 及 人 手 里 拿 着 枪 ， 比 拿 雅 只 拿 着 棍 子 下 去 ， 从 埃 及 人 手 里 夺 过 枪 来 ， 用 那 枪 将 他 杀 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8676', '10', '23', '22', '这 是 耶 何 耶 大 的 儿 子 比 拿 雅 所 行 的 事 ， 就 在 三 个 勇 士 里 得 了 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8677', '10', '23', '23', '他 比 那 三 十 个 勇 士 都 尊 贵 ， 只 是 不 及 前 三 个 勇 士 。 大 卫 立 他 作 护 卫 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8678', '10', '23', '24', '三 十 个 勇 士 里 有 约 押 的 兄 弟 亚 撒 黑 ， 伯 利 恒 人 朵 多 的 儿 子 伊 勒 哈 难 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8679', '10', '23', '25', '哈 律 人 沙 玛 ， 哈 律 人 以 利 加 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8680', '10', '23', '26', '帕 勒 提 人 希 利 斯 ， 提 哥 亚 人 益 吉 的 儿 子 以 拉 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8681', '10', '23', '27', '亚 拿 突 人 亚 比 以 谢 ， 户 沙 人 米 本 乃 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8682', '10', '23', '28', '亚 合 人 撒 们 ， 尼 陀 法 人 玛 哈 莱 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8683', '10', '23', '29', '尼 陀 法 人 巴 拿 的 儿 子 希 立 ， 便 雅 悯 族 、 基 比 亚 人 利 拜 的 儿 子 以 太 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8684', '10', '23', '30', '比 拉 顿 人 比 拿 雅 ， 迦 实 溪 人 希 太 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8685', '10', '23', '31', '伯 亚 拉 巴 人 亚 比 亚 本 ， 巴 鲁 米 人 押 斯 玛 弗 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8686', '10', '23', '32', '沙 本 人 以 利 雅 哈 巴 ， 雅 善 儿 子 中 的 约 拿 单 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8687', '10', '23', '33', '哈 拉 人 沙 玛 ， 哈 拉 人 沙 拉 的 儿 子 亚 希 暗 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8688', '10', '23', '34', '玛 迦 人 亚 哈 拜 的 儿 子 以 利 法 列 ， 基 罗 人 亚 希 多 弗 的 儿 子 以 连 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8689', '10', '23', '35', '迦 密 人 希 斯 莱 ， 亚 巴 人 帕 莱 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8690', '10', '23', '36', '琐 巴 人 拿 单 的 儿 子 以 甲 ， 迦 得 人 巴 尼 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8691', '10', '23', '37', '亚 扪 人 洗 勒 ， 比 录 人 拿 哈 莱 （ 是 给 洗 鲁 雅 的 儿 子 约 押 拿 兵 器 的 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8692', '10', '23', '38', '以 帖 人 以 拉 ， 以 帖 人 迦 立 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8693', '10', '23', '39', '赫 人 乌 利 亚 ， 共 有 三 十 七 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8694', '10', '24', '1', '耶 和 华 又 向 以 色 列 人 发 怒 ， 就 激 动 大 卫 ， 使 他 吩 咐 人 去 数 点 以 色 列 人 和 犹 大 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8695', '10', '24', '2', '大 卫 就 吩 咐 跟 随 他 的 元 帅 约 押 说 ： 你 去 走 遍 以 色 列 众 支 派 ， 从 但 直 到 别 是 巴 ， 数 点 百 姓 ， 我 好 知 道 他 们 的 数 目 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8696', '10', '24', '3', '约 押 对 王 说 ： 无 论 百 姓 多 少 ， 愿 耶 和 华 ─ 你 的 　 神 再 加 增 百 倍 ， 使 我 主 我 王 亲 眼 得 见 。 我 主 我 王 何 必 喜 悦 行 这 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8697', '10', '24', '4', '但 王 的 命 令 胜 过 约 押 和 众 军 长 。 约 押 和 众 军 长 就 从 王 面 前 出 去 ， 数 点 以 色 列 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8698', '10', '24', '5', '他 们 过 了 约 但 河 ， 在 迦 得 谷 中 、 城 的 右 边 亚 罗 珥 安 营 ， 与 雅 谢 相 对 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8699', '10', '24', '6', '又 到 了 基 列 和 他 停 合 示 地 ， 又 到 了 但 雅 安 ， 绕 到 西 顿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8700', '10', '24', '7', '来 到 推 罗 的 保 障 ， 并 希 未 人 和 迦 南 人 的 各 城 ， 又 到 犹 大 南 方 的 别 是 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8701', '10', '24', '8', '他 们 走 遍 全 地 ， 过 了 九 个 月 零 二 十 天 ， 就 回 到 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8702', '10', '24', '9', '约 押 将 百 姓 的 总 数 奏 告 於 王 ： 以 色 列 拿 刀 的 勇 士 有 八 十 万 ； 犹 大 有 五 十 万 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8703', '10', '24', '10', '大 卫 数 点 百 姓 以 後 ， 就 心 中 自 责 ， 祷 告 耶 和 华 说 ： 我 行 这 事 大 有 罪 了 。 耶 和 华 啊 ， 求 你 除 掉 仆 人 的 罪 孽 ， 因 我 所 行 的 甚 是 愚 昧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8704', '10', '24', '11', '大 卫 早 晨 起 来 ， 耶 和 华 的 话 临 到 先 知 迦 得 ， 就 是 大 卫 的 先 见 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8705', '10', '24', '12', '你 去 告 诉 大 卫 ， 说 耶 和 华 如 此 说 ： 我 有 三 样 灾 ， 随 你 选 择 一 样 ， 我 好 降 与 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8706', '10', '24', '13', '於 是 迦 得 来 见 大 卫 ， 对 他 说 ： 你 愿 意 国 中 有 七 年 的 饥 荒 呢 ？ 是 在 你 敌 人 面 前 逃 跑 ， 被 追 赶 三 个 月 呢 ？ 是 在 你 国 中 有 三 日 的 瘟 疫 呢 ？ 现 在 你 要 揣 摩 思 想 ， 我 好 回 覆 那 差 我 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8707', '10', '24', '14', '大 卫 对 迦 得 说 ： 我 甚 为 难 ！ 我 愿 落 在 耶 和 华 的 手 里 ， 因 为 他 有 丰 盛 的 怜 悯 。 我 不 愿 落 在 人 的 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8708', '10', '24', '15', '於 是 ， 耶 和 华 降 瘟 疫 与 以 色 列 人 ， 自 早 晨 到 所 定 的 时 候 ； 从 但 直 到 别 是 巴 ， 民 间 死 了 七 万 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8709', '10', '24', '16', '天 使 向 耶 路 撒 冷 伸 手 要 灭 城 的 时 候 ， 耶 和 华 後 悔 ， 就 不 降 这 灾 了 ， 吩 咐 灭 民 的 天 使 说 ： 够 了 ！ 住 手 罢 ！ 那 时 耶 和 华 的 使 者 在 耶 布 斯 人 亚 劳 拿 的 禾 场 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8710', '10', '24', '17', '大 卫 看 见 灭 民 的 天 使 ， 就 祷 告 耶 和 华 说 ： 我 犯 了 罪 ， 行 了 恶 ； 但 这 群 羊 做 了 甚 麽 呢 ？ 愿 你 的 手 攻 击 我 和 我 的 父 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8711', '10', '24', '18', '当 日 ， 迦 得 来 见 大 卫 ， 对 他 说 ： 你 上 去 ， 在 耶 布 斯 人 亚 劳 拿 的 禾 场 上 为 耶 和 华 筑 一 座 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8712', '10', '24', '19', '大 卫 就 照 着 迦 得 奉 耶 和 华 名 所 说 的 话 上 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8713', '10', '24', '20', '亚 劳 拿 观 看 ， 见 王 和 他 臣 仆 前 来 ， 就 迎 接 出 去 ， 脸 伏 於 地 ， 向 王 下 拜 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8714', '10', '24', '21', '说 ： 我 主 我 王 为 何 来 到 仆 人 这 里 呢 ？ 大 卫 说 ： 我 要 买 你 这 禾 场 ， 为 耶 和 华 筑 一 座 坛 ， 使 民 间 的 瘟 疫 止 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8715', '10', '24', '22', '亚 劳 拿 对 大 卫 说 ： 我 主 我 王 ， 你 喜 悦 用 甚 麽 ， 就 拿 去 献 祭 。 看 哪 ， 这 里 有 牛 可 以 作 燔 祭 ， 有 打 粮 的 器 具 和 套 牛 的 轭 可 以 当 柴 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8716', '10', '24', '23', '王 啊 ， 这 一 切 ， 我 亚 劳 拿 都 奉 给 你 ； 又 对 王 说 ： 愿 耶 和 华 ─ 你 的 　 神 悦 纳 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8717', '10', '24', '24', '王 对 亚 劳 拿 说 ： 不 然 。 我 必 要 按 着 价 值 向 你 买 ； 我 不 肯 用 白 得 之 物 作 燔 祭 献 给 耶 和 华 ─ 我 的 　 神 。 大 卫 就 用 五 十 舍 客 勒 银 子 买 了 那 禾 场 与 牛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8718', '10', '24', '25', '大 卫 在 那 里 为 耶 和 华 筑 了 一 座 坛 ， 献 燔 祭 和 平 安 祭 。 如 此 ， 耶 和 华 垂 听 国 民 所 求 的 ， 瘟 疫 在 以 色 列 人 中 就 止 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8719', '11', '1', '1', '大 卫 王 年 纪 老 迈 ， 虽 用 被 遮 盖 ， 仍 不 觉 暖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8720', '11', '1', '2', '所 以 臣 仆 对 他 说 ： 不 如 为 我 主 我 王 寻 找 一 个 处 女 ， 使 他 伺 候 王 ， 奉 养 王 ， 睡 在 王 的 怀 中 ， 好 叫 我 主 我 王 得 暖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8721', '11', '1', '3', '於 是 在 以 色 列 全 境 寻 找 美 貌 的 童 女 ， 寻 得 书 念 的 一 个 童 女 亚 比 煞 ， 就 带 到 王 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8722', '11', '1', '4', '这 童 女 极 其 美 貌 ， 他 奉 养 王 ， 伺 候 王 ， 王 却 没 有 与 他 亲 近 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8723', '11', '1', '5', '那 时 ， 哈 及 的 儿 子 亚 多 尼 雅 自 尊 ， 说 ： 我 必 作 王 ， 就 为 自 己 预 备 车 辆 、 马 兵 ， 又 派 五 十 人 在 他 前 头 奔 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8724', '11', '1', '6', '他 父 亲 素 来 没 有 使 他 忧 闷 ， 说 ： 你 是 做 甚 麽 呢 ？ 他 甚 俊 美 ， 生 在 押 沙 龙 之 後 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8725', '11', '1', '7', '亚 多 尼 雅 与 洗 鲁 雅 的 儿 子 约 押 ， 和 祭 司 亚 比 亚 他 商 议 ； 二 人 就 顺 从 他 ， 帮 助 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8726', '11', '1', '8', '但 祭 司 撒 督 、 耶 何 耶 大 的 儿 子 比 拿 雅 、 先 知 拿 单 、 示 每 、 利 以 ， 并 大 卫 的 勇 士 都 不 顺 从 亚 多 尼 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8727', '11', '1', '9', '一 日 ， 亚 多 尼 雅 在 隐 罗 结 旁 、 琐 希 列 磐 石 那 里 宰 了 牛 羊 、 肥 犊 ， 请 他 的 诸 弟 兄 ， 就 是 王 的 众 子 ， 并 所 有 作 王 臣 仆 的 犹 大 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8728', '11', '1', '10', '惟 独 先 知 拿 单 和 比 拿 雅 并 勇 士 ， 与 他 的 兄 弟 所 罗 门 ， 他 都 没 有 请 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8729', '11', '1', '11', '拿 单 对 所 罗 门 的 母 亲 拔 示 巴 说 ： 哈 及 的 儿 子 亚 多 尼 雅 作 王 了 ， 你 没 有 听 见 麽 ？ 我 们 的 主 大 卫 却 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8730', '11', '1', '12', '现 在 我 可 以 给 你 出 个 主 意 ， 好 保 全 你 和 你 儿 子 所 罗 门 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8731', '11', '1', '13', '你 进 去 见 大 卫 王 ， 对 他 说 ： 我 主 我 王 啊 ， 你 不 曾 向 婢 女 起 誓 说 ： 你 儿 子 所 罗 门 必 接 续 我 作 王 ， 坐 在 我 的 位 上 麽 ？ 现 在 亚 多 尼 雅 怎 麽 作 了 王 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8732', '11', '1', '14', '你 还 与 王 说 话 的 时 候 ， 我 也 随 後 进 去 ， 证 实 你 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8733', '11', '1', '15', '拔 示 巴 进 入 内 室 见 王 ， 王 甚 老 迈 ， 书 念 的 童 女 亚 比 煞 正 伺 候 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8734', '11', '1', '16', '拔 示 巴 向 王 屈 身 下 拜 ； 王 说 ： 你 要 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8735', '11', '1', '17', '他 说 ： 我 主 啊 ， 你 曾 向 婢 女 指 着 耶 和 华 ─ 你 的 　 神 起 誓 说 ： 你 儿 子 所 罗 门 必 接 续 我 作 王 ， 坐 在 我 的 位 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8736', '11', '1', '18', '现 在 亚 多 尼 雅 作 王 了 ， 我 主 我 王 却 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8737', '11', '1', '19', '他 宰 了 许 多 牛 羊 、 肥 犊 ， 请 了 王 的 众 子 和 祭 司 亚 比 亚 他 ， 并 元 帅 约 押 ； 惟 独 王 的 仆 人 所 罗 门 ， 他 没 有 请 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8738', '11', '1', '20', '我 主 我 王 啊 ， 以 色 列 众 人 的 眼 目 都 仰 望 你 ， 等 你 晓 谕 他 们 ， 在 我 主 我 王 之 後 谁 坐 你 的 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8739', '11', '1', '21', '若 不 然 ， 到 我 主 我 王 与 列 祖 同 睡 以 後 ， 我 和 我 儿 子 所 罗 门 必 算 为 罪 人 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8740', '11', '1', '22', '拔 示 巴 还 与 王 说 话 的 时 候 ， 先 知 拿 单 也 进 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8741', '11', '1', '23', '有 人 奏 告 王 说 ： 先 知 拿 单 来 了 。 拿 单 进 到 王 前 ， 脸 伏 於 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8742', '11', '1', '24', '拿 单 说 ： 我 主 我 王 果 然 应 许 亚 多 尼 雅 说 你 必 接 续 我 作 王 ， 坐 在 我 的 位 上 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8743', '11', '1', '25', '他 今 日 下 去 ， 宰 了 许 多 牛 羊 、 肥 犊 ， 请 了 王 的 众 子 和 军 长 ， 并 祭 司 亚 比 亚 他 ； 他 们 正 在 亚 多 尼 雅 面 前 吃 喝 ， 说 ： 愿 亚 多 尼 雅 王 万 岁 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8744', '11', '1', '26', '惟 独 我 ， 就 是 你 的 仆 人 和 祭 司 撒 督 ， 耶 何 耶 大 的 儿 子 比 拿 雅 ， 并 王 的 仆 人 所 罗 门 ， 他 都 没 有 请 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8745', '11', '1', '27', '这 事 果 然 出 乎 我 主 我 王 麽 ？ 王 却 没 有 告 诉 仆 人 们 ， 在 我 主 我 王 之 後 谁 坐 你 的 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8746', '11', '1', '28', '大 卫 王 吩 咐 说 ： 叫 拔 示 巴 来 。 拔 示 巴 就 进 来 ， 站 在 王 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8747', '11', '1', '29', '王 起 誓 说 ： 我 指 着 救 我 性 命 脱 离 一 切 苦 难 、 永 生 的 耶 和 华 起 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8748', '11', '1', '30', '我 既 然 指 着 耶 和 华 ─ 以 色 列 的 　 神 向 你 起 誓 说 ： 你 儿 子 所 罗 门 必 接 续 我 作 王 ， 坐 在 我 的 位 上 。 我 今 日 就 必 照 这 话 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8749', '11', '1', '31', '於 是 ， 拔 示 巴 脸 伏 於 地 ， 向 王 下 拜 ， 说 ： 愿 我 主 大 卫 王 万 岁 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8750', '11', '1', '32', '大 卫 王 又 吩 咐 说 ： 将 祭 司 撒 督 、 先 知 拿 单 、 耶 何 耶 大 的 儿 子 比 拿 雅 召 来 ！ 他 们 就 都 来 到 王 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8751', '11', '1', '33', '王 对 他 们 说 ： 要 带 领 你 们 主 的 仆 人 ， 使 我 儿 子 所 罗 门 骑 我 的 骡 子 ， 送 他 下 到 基 训 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8752', '11', '1', '34', '在 那 里 ， 祭 司 撒 督 和 先 知 拿 单 要 膏 他 作 以 色 列 的 王 ； 你 们 也 要 吹 角 ， 说 ： 愿 所 罗 门 王 万 岁 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8753', '11', '1', '35', '然 後 要 跟 随 他 上 来 ， 使 他 坐 在 我 的 位 上 ， 接 续 我 作 王 。 我 已 立 他 作 以 色 列 和 犹 大 的 君 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8754', '11', '1', '36', '耶 何 耶 大 的 儿 子 比 拿 雅 对 王 说 ： 阿 们 ！ 愿 耶 和 华 ─ 我 主 我 王 的 　 神 也 这 样 命 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8755', '11', '1', '37', '耶 和 华 怎 样 与 我 主 我 王 同 在 ， 愿 他 照 样 与 所 罗 门 同 在 ， 使 他 的 国 位 比 我 主 大 卫 王 的 国 位 更 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8756', '11', '1', '38', '於 是 ， 祭 司 撒 督 、 先 知 拿 单 、 耶 何 耶 大 的 儿 子 比 拿 雅 ， 和 基 利 提 人 、 比 利 提 人 都 下 去 使 所 罗 门 骑 大 卫 王 的 骡 子 ， 将 他 送 到 基 训 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8757', '11', '1', '39', '祭 司 撒 督 就 从 帐 幕 中 取 了 盛 膏 油 的 角 来 ， 用 膏 膏 所 罗 门 。 人 就 吹 角 ， 众 民 都 说 ： 愿 所 罗 门 王 万 岁 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8758', '11', '1', '40', '众 民 跟 随 他 上 来 ， 且 吹 笛 ， 大 大 欢 呼 ， 声 音 震 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8759', '11', '1', '41', '亚 多 尼 雅 和 所 请 的 众 客 筵 宴 方 毕 ， 听 见 这 声 音 ； 约 押 听 见 角 声 就 说 ： 城 中 为 何 有 这 响 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8760', '11', '1', '42', '他 正 说 话 的 时 候 ， 祭 司 亚 比 亚 他 的 儿 子 约 拿 单 来 了 。 亚 多 尼 雅 对 他 说 ： 进 来 罢 ！ 你 是 个 忠 义 的 人 ， 必 是 报 好 信 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8761', '11', '1', '43', '约 拿 单 对 亚 多 尼 雅 说 ： 我 们 的 主 大 卫 王 诚 然 立 所 罗 门 为 王 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8762', '11', '1', '44', '王 差 遣 祭 司 撒 督 、 先 知 拿 单 、 耶 何 耶 大 的 儿 子 比 拿 雅 ， 和 基 利 提 人 、 比 利 提 人 都 去 使 所 罗 门 骑 王 的 骡 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8763', '11', '1', '45', '祭 司 撒 督 和 先 知 拿 单 在 基 训 已 经 膏 他 作 王 。 众 人 都 从 那 里 欢 呼 着 上 来 ， 声 音 使 城 震 动 ， 这 就 是 你 们 所 听 见 的 声 音 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8764', '11', '1', '46', '并 且 所 罗 门 登 了 国 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8765', '11', '1', '47', '王 的 臣 仆 也 来 为 我 们 的 主 大 卫 王 祝 福 ， 说 ： 愿 王 的 　 神 使 所 罗 门 的 名 比 王 的 名 更 尊 荣 ； 使 他 的 国 位 比 王 的 国 位 更 大 。 王 就 在 床 上 屈 身 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8766', '11', '1', '48', '王 又 说 ： 耶 和 华 ─ 以 色 列 的 　 神 是 应 当 称 颂 的 ； 因 他 赐 我 一 人 今 日 坐 在 我 的 位 上 ， 我 也 亲 眼 看 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8767', '11', '1', '49', '亚 多 尼 雅 的 众 客 听 见 这 话 就 都 惊 惧 ， 起 来 四 散 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8768', '11', '1', '50', '亚 多 尼 雅 惧 怕 所 罗 门 ， 就 起 来 ， 去 抓 住 祭 坛 的 角 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8769', '11', '1', '51', '有 人 告 诉 所 罗 门 说 ： 亚 多 尼 雅 惧 怕 所 罗 门 王 ， 现 在 抓 住 祭 坛 的 角 ， 说 ： 愿 所 罗 门 王 今 日 向 我 起 誓 ， 必 不 用 刀 杀 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8770', '11', '1', '52', '所 罗 门 说 ： 他 若 作 忠 义 的 人 ， 连 一 根 头 发 也 不 致 落 在 地 上 ； 他 若 行 恶 ， 必 要 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8771', '11', '1', '53', '於 是 所 罗 门 王 差 遣 人 ， 使 亚 多 尼 雅 从 坛 上 下 来 ， 他 就 来 ， 向 所 罗 门 王 下 拜 ； 所 罗 门 对 他 说 ： 你 回 家 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8772', '11', '2', '1', '大 卫 的 死 期 临 近 了 ， 就 嘱 吩 他 儿 子 所 罗 门 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8773', '11', '2', '2', '我 现 在 要 走 世 人 必 走 的 路 。 所 以 ， 你 当 刚 强 ， 作 大 丈 夫 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8774', '11', '2', '3', '遵 守 耶 和 华 ─ 你 　 神 所 吩 咐 的 ， 照 着 摩 西 律 法 上 所 写 的 行 主 的 道 ， 谨 守 他 的 律 例 、 诫 命 、 典 章 、 法 度 。 这 样 ， 你 无 论 做 甚 麽 事 ， 不 拘 往 何 处 去 ， 尽 都 亨 通 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8775', '11', '2', '4', '耶 和 华 必 成 就 向 我 所 应 许 的 话 说 ： 你 的 子 孙 若 谨 慎 自 己 的 行 为 ， 尽 心 尽 意 诚 诚 实 实 地 行 在 我 面 前 ， 就 不 断 人 坐 以 色 列 的 国 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8776', '11', '2', '5', '你 知 道 洗 鲁 雅 的 儿 子 约 押 向 我 所 行 的 ， 就 是 杀 了 以 色 列 的 两 个 元 帅 ： 尼 珥 的 儿 子 押 尼 珥 和 益 帖 儿 子 亚 玛 撒 。 他 在 太 平 之 时 流 这 二 人 的 血 ， 如 在 争 战 之 时 一 样 ， 将 这 血 染 了 腰 间 束 的 带 和 脚 上 穿 的 鞋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8777', '11', '2', '6', '所 以 你 要 照 你 的 智 慧 行 ， 不 容 他 白 头 安 然 下 阴 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8778', '11', '2', '7', '你 当 恩 待 基 列 人 巴 西 莱 的 众 子 ， 使 他 们 常 与 你 同 席 吃 饭 ； 因 为 我 躲 避 你 哥 哥 押 沙 龙 的 时 候 ， 他 们 拿 食 物 来 迎 接 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8779', '11', '2', '8', '在 你 这 里 有 巴 户 琳 的 便 雅 悯 人 ， 基 拉 的 儿 子 示 每 ； 我 往 玛 哈 念 去 的 那 日 ， 他 用 狠 毒 的 言 语 咒 骂 我 ， 後 来 却 下 约 但 河 迎 接 我 ， 我 就 指 着 耶 和 华 向 他 起 誓 说 ： 我 必 不 用 刀 杀 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8780', '11', '2', '9', '现 在 你 不 要 以 他 为 无 罪 。 你 是 聪 明 人 ， 必 知 道 怎 样 待 他 ， 使 他 白 头 见 杀 ， 流 血 下 到 阴 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8781', '11', '2', '10', '大 卫 与 他 列 祖 同 睡 ， 葬 在 大 卫 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8782', '11', '2', '11', '大 卫 作 以 色 列 王 四 十 年 ： 在 希 伯 仑 作 王 七 年 ， 在 耶 路 撒 冷 作 王 三 十 三 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8783', '11', '2', '12', '所 罗 门 坐 他 父 亲 大 卫 的 位 ， 他 的 国 甚 是 坚 固 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8784', '11', '2', '13', '哈 及 的 儿 子 亚 多 尼 雅 去 见 所 罗 门 的 母 亲 拔 示 巴 ， 拔 示 巴 问 他 说 ： 你 来 是 为 平 安 麽 ？ 回 答 说 ： 是 为 平 安 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8785', '11', '2', '14', '又 说 ： 我 有 话 对 你 说 。 拔 示 巴 说 ： 你 说 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8786', '11', '2', '15', '亚 多 尼 雅 说 ： 你 知 道 国 原 是 归 我 的 ， 以 色 列 众 人 也 都 仰 望 我 作 王 ， 不 料 ， 国 反 归 了 我 兄 弟 ， 因 他 得 国 是 出 乎 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8787', '11', '2', '16', '现 在 我 有 一 件 事 求 你 ， 望 你 不 要 推 辞 。 拔 示 巴 说 ： 你 说 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8788', '11', '2', '17', '他 说 ： 求 你 请 所 罗 门 王 将 书 念 的 女 子 亚 比 煞 赐 我 为 妻 ， 因 他 必 不 推 辞 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8789', '11', '2', '18', '拔 示 巴 说 ： 好 ， 我 必 为 你 对 王 提 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8790', '11', '2', '19', '於 是 ， 拔 示 巴 去 见 所 罗 门 王 ， 要 为 亚 多 尼 雅 提 说 ； 王 起 来 迎 接 ， 向 他 下 拜 ， 就 坐 在 位 上 ， 吩 咐 人 为 王 母 设 一 座 位 ， 他 便 坐 在 王 的 右 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8791', '11', '2', '20', '拔 示 巴 说 ： 我 有 一 件 小 事 求 你 ， 望 你 不 要 推 辞 。 王 说 ： 请 母 亲 说 ， 我 必 不 推 辞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8792', '11', '2', '21', '拔 示 巴 说 ： 求 你 将 书 念 的 女 子 亚 比 煞 赐 给 你 哥 哥 亚 多 尼 雅 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8793', '11', '2', '22', '所 罗 门 王 对 他 母 亲 说 ： 为 何 单 替 他 求 书 念 的 女 子 亚 比 煞 呢 ？ 也 可 以 为 他 求 国 罢 ！ 他 是 我 的 哥 哥 ， 他 有 祭 司 亚 比 亚 他 和 洗 鲁 雅 的 儿 子 约 押 为 辅 佐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8794', '11', '2', '23', '所 罗 门 王 就 指 着 耶 和 华 起 誓 说 ： 亚 多 尼 雅 这 话 是 自 己 送 命 ， 不 然 ， 愿 　 神 重 重 地 降 罚 与 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8795', '11', '2', '24', '耶 和 华 坚 立 我 ， 使 我 坐 在 父 亲 大 卫 的 位 上 ， 照 着 所 应 许 的 话 为 我 建 立 家 室 ； 现 在 我 指 着 永 生 的 耶 和 华 起 誓 ， 亚 多 尼 雅 今 日 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8796', '11', '2', '25', '於 是 所 罗 门 王 差 遣 耶 何 耶 大 的 儿 子 比 拿 雅 ， 将 亚 多 尼 雅 杀 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8797', '11', '2', '26', '王 对 祭 司 亚 比 亚 他 说 ： 你 回 亚 拿 突 归 自 己 的 田 地 去 罢 ！ 你 本 是 该 死 的 ， 但 因 你 在 我 父 亲 大 卫 面 前 抬 过 主 耶 和 华 的 约 柜 ， 又 与 我 父 亲 同 受 一 切 苦 难 ， 所 以 我 今 日 不 将 你 杀 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8798', '11', '2', '27', '所 罗 门 就 革 除 亚 比 亚 他 ， 不 许 他 作 耶 和 华 的 祭 司 。 这 样 ， 便 应 验 耶 和 华 在 示 罗 论 以 利 家 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8799', '11', '2', '28', '约 押 虽 然 没 有 归 从 押 沙 龙 ， 却 归 从 了 亚 多 尼 雅 。 他 听 见 这 风 声 ， 就 逃 到 耶 和 华 的 帐 幕 ， 抓 住 祭 坛 的 角 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8800', '11', '2', '29', '有 人 告 诉 所 罗 门 王 说 ： 约 押 逃 到 耶 和 华 的 帐 幕 ， 现 今 在 祭 坛 的 旁 边 。 所 罗 门 就 差 遣 耶 何 耶 大 的 儿 子 比 拿 雅 ， 说 你 去 将 他 杀 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8801', '11', '2', '30', '比 拿 雅 来 到 耶 和 华 的 帐 幕 ， 对 约 押 说 ： 王 吩 咐 说 ， 你 出 来 罢 ！ 他 说 ： 我 不 出 去 ， 我 要 死 在 这 里 。 比 拿 雅 就 去 回 覆 王 ， 说 约 押 如 此 如 此 回 答 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8802', '11', '2', '31', '王 说 ： 你 可 以 照 着 他 的 话 行 ， 杀 死 他 ， 将 他 葬 埋 ， 好 叫 约 押 流 无 辜 人 血 的 罪 不 归 我 和 我 的 父 家 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8803', '11', '2', '32', '耶 和 华 必 使 约 押 流 人 血 的 罪 归 到 他 自 己 的 头 上 ； 因 为 他 用 刀 杀 了 两 个 比 他 又 义 又 好 的 人 ， 就 是 以 色 列 元 帅 尼 珥 的 儿 子 押 尼 珥 和 犹 大 元 帅 益 帖 的 儿 子 亚 玛 撒 ， 我 父 亲 大 卫 却 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8804', '11', '2', '33', '故 此 ， 流 这 二 人 血 的 罪 必 归 到 约 押 和 他 後 裔 的 头 上 ， 直 到 永 远 ； 惟 有 大 卫 和 他 的 後 裔 ， 并 他 的 家 与 国 ， 必 从 耶 和 华 那 里 得 平 安 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8805', '11', '2', '34', '於 是 耶 何 耶 大 的 儿 子 比 拿 雅 上 去 ， 将 约 押 杀 死 ， 葬 在 旷 野 约 押 自 己 的 坟 墓 ( 原 文 作 房 屋 ) 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8806', '11', '2', '35', '王 就 立 耶 何 耶 大 的 儿 子 比 拿 雅 作 元 帅 ， 代 替 约 押 ， 又 使 祭 司 撒 督 代 替 亚 比 亚 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8807', '11', '2', '36', '王 差 遣 人 将 示 每 召 来 ， 对 他 说 ： 你 要 在 耶 路 撒 冷 建 造 房 屋 居 住 ， 不 可 出 来 往 别 处 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8808', '11', '2', '37', '你 当 确 实 地 知 道 ， 你 何 日 出 来 过 汲 沦 溪 ， 何 日 必 死 ！ 你 的 罪 ( 原 文 作 血 ) 必 归 到 自 己 的 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8809', '11', '2', '38', '示 每 对 王 说 ： 这 话 甚 好 ！ 我 主 我 王 怎 样 说 ， 仆 人 必 怎 样 行 。 於 是 示 每 多 日 住 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8810', '11', '2', '39', '过 了 三 年 ， 示 每 的 两 个 仆 人 逃 到 迦 特 王 玛 迦 的 儿 子 亚 吉 那 里 去 。 有 人 告 诉 示 每 说 ： 你 的 仆 人 在 迦 特 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8811', '11', '2', '40', '示 每 起 来 ， 备 上 驴 ， 往 迦 特 到 亚 吉 那 里 去 找 他 的 仆 人 ， 就 从 迦 特 带 他 仆 人 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8812', '11', '2', '41', '有 人 告 诉 所 罗 门 说 ： 示 每 出 耶 路 撒 冷 往 迦 特 去 ， 回 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8813', '11', '2', '42', '王 就 差 遣 人 将 示 每 召 了 来 ， 对 他 说 ： 我 岂 不 是 叫 你 指 着 耶 和 华 起 誓 ， 并 且 警 戒 你 说 你 当 确 实 地 知 道 ， 你 哪 日 出 来 往 别 处 去 ， 那 日 必 死 麽 ？ 你 也 对 我 说 ： 这 话 甚 好 ， 我 必 听 从 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8814', '11', '2', '43', '现 在 你 为 何 不 遵 守 你 指 着 耶 和 华 起 的 誓 和 我 所 吩 咐 你 的 命 令 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8815', '11', '2', '44', '王 又 对 示 每 说 ： 你 向 我 父 亲 大 卫 所 行 的 一 切 恶 事 ， 你 自 己 心 里 也 知 道 ， 所 以 耶 和 华 必 使 你 的 罪 恶 归 到 自 己 的 头 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8816', '11', '2', '45', '惟 有 所 罗 门 王 必 得 福 ， 并 且 大 卫 的 国 位 必 在 耶 和 华 面 前 坚 定 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8817', '11', '2', '46', '於 是 王 吩 咐 耶 何 耶 大 的 儿 子 比 拿 雅 ， 他 就 去 杀 死 示 每 。 这 样 ， 便 坚 定 了 所 罗 门 的 国 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8818', '11', '3', '1', '所 罗 门 与 埃 及 王 法 老 结 亲 ， 娶 了 法 老 的 女 儿 为 妻 ， 接 他 进 入 大 卫 城 ， 直 等 到 造 完 了 自 己 的 宫 和 耶 和 华 的 殿 ， 并 耶 路 撒 冷 周 围 的 城 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8819', '11', '3', '2', '当 那 些 日 子 ， 百 姓 仍 在 邱 坛 献 祭 ， 因 为 还 没 有 为 耶 和 华 的 名 建 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8820', '11', '3', '3', '所 罗 门 爱 耶 和 华 ， 遵 行 他 父 亲 大 卫 的 律 例 ， 只 是 还 在 邱 坛 献 祭 烧 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8821', '11', '3', '4', '所 罗 门 王 上 基 遍 去 献 祭 ； 因 为 在 那 里 有 极 大 ( 或 作 出 名 ) 的 邱 坛 ， 他 在 那 坛 上 献 一 千 牺 牲 作 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8822', '11', '3', '5', '在 基 遍 ， 夜 间 梦 中 ， 耶 和 华 向 所 罗 门 显 现 ， 对 他 说 ： 你 愿 我 赐 你 甚 麽 ？ 你 可 以 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8823', '11', '3', '6', '所 罗 门 说 ： 你 仆 人 ─ 我 父 亲 大 卫 用 诚 实 、 公 义 、 正 直 的 心 行 在 你 面 前 ， 你 就 向 他 大 施 恩 典 ， 又 为 他 存 留 大 恩 ， 赐 他 一 个 儿 子 坐 在 他 的 位 上 ， 正 如 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8824', '11', '3', '7', '耶 和 华 ─ 我 的 　 神 啊 ， 如 今 你 使 仆 人 接 续 我 父 亲 大 卫 作 王 ； 但 我 是 幼 童 ， 不 知 道 应 当 怎 样 出 入 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8825', '11', '3', '8', '仆 人 住 在 你 所 拣 选 的 民 中 ， 这 民 多 得 不 可 胜 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8826', '11', '3', '9', '所 以 求 你 赐 我 智 慧 ， 可 以 判 断 你 的 民 ， 能 辨 别 是 非 。 不 然 ， 谁 能 判 断 这 众 多 的 民 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8827', '11', '3', '10', '所 罗 门 因 为 求 这 事 ， 就 蒙 主 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8828', '11', '3', '11', '　 神 对 他 说 ： 你 既 然 求 这 事 ， 不 为 自 己 求 寿 、 求 富 ， 也 不 求 灭 绝 你 仇 敌 的 性 命 ， 单 求 智 慧 可 以 听 讼 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8829', '11', '3', '12', '我 就 应 允 你 所 求 的 ， 赐 你 聪 明 智 慧 ， 甚 至 在 你 以 前 没 有 像 你 的 ， 在 你 以 後 也 没 有 像 你 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8830', '11', '3', '13', '你 所 没 有 求 的 ， 我 也 赐 给 你 ， 就 是 富 足 、 尊 荣 ， 使 你 在 世 的 日 子 ， 列 王 中 没 有 一 个 能 比 你 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8831', '11', '3', '14', '你 若 效 法 你 父 亲 大 卫 ， 遵 行 我 的 道 ， 谨 守 我 的 律 例 、 诫 命 ， 我 必 使 你 长 寿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8832', '11', '3', '15', '所 罗 门 醒 了 ， 不 料 是 个 梦 。 他 就 回 到 耶 路 撒 冷 ， 站 在 耶 和 华 的 约 柜 前 ， 献 燔 祭 和 平 安 祭 ， 又 为 他 众 臣 仆 设 摆 筵 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8833', '11', '3', '16', '一 日 ， 有 两 个 妓 女 来 ， 站 在 王 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8834', '11', '3', '17', '一 个 说 ： 我 主 啊 ， 我 和 这 妇 人 同 住 一 房 ； 他 在 房 中 的 时 候 ， 我 生 了 一 个 男 孩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8835', '11', '3', '18', '我 生 孩 子 後 第 三 日 ， 这 妇 人 也 生 了 孩 子 。 我 们 是 同 住 的 ， 除 了 我 们 二 人 之 外 ， 房 中 再 没 有 别 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8836', '11', '3', '19', '夜 间 ， 这 妇 人 睡 着 的 时 候 ， 压 死 了 他 的 孩 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8837', '11', '3', '20', '他 半 夜 起 来 ， 趁 我 睡 着 ， 从 我 旁 边 把 我 的 孩 子 抱 去 ， 放 在 他 怀 里 ， 将 他 的 死 孩 子 放 在 我 怀 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8838', '11', '3', '21', '天 要 亮 的 时 候 ， 我 起 来 要 给 我 的 孩 子 吃 奶 ， 不 料 ， 孩 子 死 了 ； 及 至 天 亮 ， 我 细 细 地 察 看 ， 不 是 我 所 生 的 孩 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8839', '11', '3', '22', '那 妇 人 说 ： 不 然 ， 活 孩 子 是 我 的 ， 死 孩 子 是 你 的 。 这 妇 人 说 ： 不 然 ， 死 孩 子 是 你 的 ， 活 孩 子 是 我 的 。 他 们 在 王 面 前 如 此 争 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8840', '11', '3', '23', '王 说 ： 这 妇 人 说 活 孩 子 是 我 的 ， 死 孩 子 是 你 的 ， 那 妇 人 说 不 然 ， 死 孩 子 是 你 的 ， 活 孩 子 是 我 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8841', '11', '3', '24', '就 吩 咐 说 ： 拿 刀 来 ！ 人 就 拿 刀 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8842', '11', '3', '25', '王 说 ： 将 活 孩 子 劈 成 两 半 ， 一 半 给 那 妇 人 ， 一 半 给 这 妇 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8843', '11', '3', '26', '活 孩 子 的 母 亲 为 自 己 的 孩 子 心 里 急 痛 ， 就 说 ： 求 我 主 将 活 孩 子 给 那 妇 人 罢 ， 万 不 可 杀 他 ！ 那 妇 人 说 ： 这 孩 子 也 不 归 我 ， 也 不 归 你 ， 把 他 劈 了 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8844', '11', '3', '27', '王 说 ： 将 活 孩 子 给 这 妇 人 ， 万 不 可 杀 他 ； 这 妇 人 实 在 是 他 的 母 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8845', '11', '3', '28', '以 色 列 众 人 听 见 王 这 样 判 断 ， 就 都 敬 畏 他 ； 因 为 见 他 心 里 有 　 神 的 智 慧 ， 能 以 断 案 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8846', '11', '4', '1', '所 罗 门 作 以 色 列 众 人 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8847', '11', '4', '2', '他 的 臣 子 记 在 下 面 ： 撒 督 的 儿 子 亚 撒 利 雅 作 祭 司 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8848', '11', '4', '3', '示 沙 的 两 个 儿 子 以 利 何 烈 、 亚 希 亚 作 书 记 ， 亚 希 律 的 儿 子 约 沙 法 作 史 官 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8849', '11', '4', '4', '耶 何 耶 大 的 儿 子 比 拿 雅 作 元 帅 ， 撒 督 和 亚 比 亚 他 作 祭 司 长 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8850', '11', '4', '5', '拿 单 的 儿 子 亚 撒 利 雅 作 众 吏 长 ， 王 的 朋 友 拿 单 的 儿 子 撒 布 得 作 领 袖 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8851', '11', '4', '6', '亚 希 煞 作 家 宰 ， 亚 比 大 的 儿 子 亚 多 尼 兰 掌 管 服 苦 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8852', '11', '4', '7', '所 罗 门 在 以 色 列 全 地 立 了 十 二 个 官 吏 ， 使 他 们 供 给 王 和 王 家 的 食 物 ， 每 年 各 人 供 给 一 月 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8853', '11', '4', '8', '他 们 的 名 字 记 在 下 面 ： 在 以 法 莲 山 地 有 便 户 珥 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8854', '11', '4', '9', '在 玛 迦 斯 、 沙 宾 、 伯 示 麦 、 以 伦 伯 哈 南 有 便 底 甲 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8855', '11', '4', '10', '在 亚 鲁 泊 有 便 希 悉 ， 他 管 理 梭 哥 和 希 弗 全 地 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8856', '11', '4', '11', '在 多 珥 山 冈 ( 或 作 全 境 ) 有 便 亚 比 拿 达 ， 他 娶 了 所 罗 门 的 女 儿 他 法 为 妻 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8857', '11', '4', '12', '在 他 纳 和 米 吉 多 ， 并 靠 近 撒 拉 他 拿 、 耶 斯 列 下 边 的 伯 善 全 地 ， 从 伯 善 到 亚 伯 米 何 拉 直 到 约 念 之 外 ， 有 亚 希 律 的 儿 子 巴 拿 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8858', '11', '4', '13', '在 基 列 的 拉 末 有 便 基 别 ， 他 管 理 在 基 列 的 玛 拿 西 子 孙 睚 珥 的 城 邑 ， 巴 珊 的 亚 珥 歌 伯 地 的 大 城 六 十 座 ， 都 有 城 墙 和 铜 闩 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8859', '11', '4', '14', '在 玛 哈 念 有 易 多 的 儿 子 亚 希 拿 达 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8860', '11', '4', '15', '在 拿 弗 他 利 有 亚 希 玛 斯 ， 他 也 娶 了 所 罗 门 的 一 个 女 儿 巴 实 抹 为 妻 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8861', '11', '4', '16', '在 亚 设 和 亚 禄 有 户 筛 的 儿 子 巴 拿 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8862', '11', '4', '17', '在 以 萨 迦 有 帕 路 亚 的 儿 子 约 沙 法 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8863', '11', '4', '18', '在 便 雅 悯 有 以 拉 的 儿 子 示 每 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8864', '11', '4', '19', '在 基 列 地 ， 就 是 从 前 属 亚 摩 利 王 西 宏 和 巴 珊 王 噩 之 地 ， 有 乌 利 的 儿 子 基 别 一 人 管 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8865', '11', '4', '20', '犹 大 人 和 以 色 列 人 如 同 海 边 的 沙 那 样 多 ， 都 吃 喝 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8866', '11', '4', '21', '所 罗 门 统 管 诸 国 ， 从 大 河 到 非 利 士 地 ， 直 到 埃 及 的 边 界 。 所 罗 门 在 世 的 日 子 ， 这 些 国 都 进 贡 服 事 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8867', '11', '4', '22', '所 罗 门 每 日 所 用 的 食 物 ： 细 面 三 十 歌 珥 ， 粗 面 六 十 歌 珥 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8868', '11', '4', '23', '肥 牛 十 只 ， 草 场 的 牛 二 十 只 ， 羊 一 百 只 ， 还 有 鹿 、 羚 羊 、 ? 子 ， 并 肥 禽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8869', '11', '4', '24', '所 罗 门 管 理 大 河 西 边 的 诸 王 ， 以 及 从 提 弗 萨 直 到 迦 萨 的 全 地 ， 四 境 尽 都 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8870', '11', '4', '25', '所 罗 门 在 世 的 日 子 ， 从 但 到 别 是 巴 的 犹 大 人 和 以 色 列 人 都 在 自 己 的 葡 萄 树 下 和 无 花 果 树 下 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8871', '11', '4', '26', '所 罗 门 有 套 车 的 马 四 万 ， 还 有 马 兵 一 万 二 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8872', '11', '4', '27', '那 十 二 个 官 吏 各 按 各 月 供 给 所 罗 门 王 ， 并 一 切 与 他 同 席 之 人 的 食 物 ， 一 无 所 缺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8873', '11', '4', '28', '众 人 各 按 各 分 ， 将 养 马 与 快 马 的 大 麦 和 乾 草 送 到 官 吏 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8874', '11', '4', '29', '　 神 赐 给 所 罗 门 极 大 的 智 慧 聪 明 和 广 大 的 心 ， 如 同 海 沙 不 可 测 量 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8875', '11', '4', '30', '所 罗 门 的 智 慧 超 过 东 方 人 和 埃 及 人 的 一 切 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8876', '11', '4', '31', '他 的 智 慧 胜 过 万 人 ， 胜 过 以 斯 拉 人 以 探 ， 并 玛 曷 的 儿 子 希 幔 、 甲 各 、 达 大 的 智 慧 。 他 的 名 声 传 扬 在 四 围 的 列 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8877', '11', '4', '32', '他 作 箴 言 三 千 句 ， 诗 歌 一 千 零 五 首 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8878', '11', '4', '33', '他 讲 论 草 木 ， 自 利 巴 嫩 的 香 柏 树 直 到 墙 上 长 的 牛 膝 草 ， 又 讲 论 飞 禽 走 兽 、 昆 虫 水 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8879', '11', '4', '34', '天 下 列 王 听 见 所 罗 门 的 智 慧 ， 就 都 差 人 来 听 他 的 智 慧 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8880', '11', '5', '1', '推 罗 王 希 兰 ， 平 素 爱 大 卫 ； 他 听 见 以 色 列 人 膏 所 罗 门 ， 接 续 他 父 亲 作 王 ， 就 差 遣 臣 仆 来 见 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8881', '11', '5', '2', '所 罗 门 也 差 遣 人 去 见 希 兰 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8882', '11', '5', '3', '你 知 道 我 父 亲 大 卫 因 四 围 的 争 战 ， 不 能 为 耶 和 华 ─ 他 　 神 的 名 建 殿 ， 直 等 到 耶 和 华 使 仇 敌 都 服 在 他 脚 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8883', '11', '5', '4', '现 在 耶 和 华 ─ 我 的 　 神 使 我 四 围 平 安 ， 没 有 仇 敌 ， 没 有 灾 祸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8884', '11', '5', '5', '我 定 意 要 为 耶 和 华 ─ 我 　 神 的 名 建 殿 ， 是 照 耶 和 华 应 许 我 父 亲 大 卫 的 话 说 ： 我 必 使 你 儿 子 接 续 你 坐 你 的 位 ， 他 必 为 我 的 名 建 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8885', '11', '5', '6', '所 以 求 你 吩 咐 你 的 仆 人 在 利 巴 嫩 为 我 砍 伐 香 柏 木 ， 我 的 仆 人 也 必 帮 助 他 们 ， 我 必 照 你 所 定 的 ， 给 你 仆 人 的 工 价 ； 因 为 你 知 道 ， 在 我 们 中 间 没 有 人 像 西 顿 人 善 於 砍 伐 树 木 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8886', '11', '5', '7', '希 兰 听 见 所 罗 门 的 话 ， 就 甚 喜 悦 ， 说 ： 今 日 应 当 称 颂 耶 和 华 ； 因 他 赐 给 大 卫 一 个 有 智 慧 的 儿 子 ， 治 理 这 众 多 的 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8887', '11', '5', '8', '希 兰 打 发 人 去 见 所 罗 门 ， 说 ： 你 差 遣 人 向 我 所 提 的 那 事 ， 我 都 听 见 了 ； 论 到 香 柏 木 和 松 木 ， 我 必 照 你 的 心 愿 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8888', '11', '5', '9', '我 的 仆 人 必 将 这 木 料 从 利 巴 嫩 运 到 海 里 ， 扎 成 筏 子 ， 浮 海 运 到 你 所 指 定 我 的 地 方 ， 在 那 里 拆 开 ， 你 就 可 以 收 取 ； 你 也 要 成 全 我 的 心 愿 ， 将 食 物 给 我 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8889', '11', '5', '10', '於 是 希 兰 照 着 所 罗 门 所 要 的 ， 给 他 香 柏 木 和 松 木 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8890', '11', '5', '11', '所 罗 门 给 希 兰 麦 子 二 万 歌 珥 ， 清 油 二 十 歌 珥 ， 作 他 家 的 食 物 。 所 罗 门 每 年 都 是 这 样 给 希 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8891', '11', '5', '12', '耶 和 华 照 着 所 应 许 的 赐 智 慧 给 所 罗 门 。 希 兰 与 所 罗 门 和 好 ， 彼 此 立 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8892', '11', '5', '13', '所 罗 门 王 从 以 色 列 人 中 挑 取 服 苦 的 人 共 有 三 万 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8893', '11', '5', '14', '派 他 们 轮 流 每 月 一 万 人 上 利 巴 嫩 去 ； 一 个 月 在 利 巴 嫩 ， 两 个 月 在 家 里 。 亚 多 尼 兰 掌 管 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8894', '11', '5', '15', '所 罗 门 用 七 万 扛 抬 的 ， 八 万 在 山 上 凿 石 头 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8895', '11', '5', '16', '此 外 ， 所 罗 门 用 三 千 三 百 督 工 的 ， 监 管 工 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8896', '11', '5', '17', '王 下 令 ， 人 就 凿 出 又 大 又 宝 贵 的 石 头 来 ， 用 以 立 殿 的 根 基 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8897', '11', '5', '18', '所 罗 门 的 匠 人 和 希 兰 的 匠 人 ， 并 迦 巴 勒 人 ， 都 将 石 头 凿 好 ， 预 备 木 料 和 石 头 建 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8898', '11', '6', '1', '以 色 列 人 出 埃 及 地 後 四 百 八 十 年 ， 所 罗 门 作 以 色 列 王 第 四 年 西 弗 月 ， 就 是 二 月 ， 开 工 建 造 耶 和 华 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8899', '11', '6', '2', '所 罗 门 王 为 耶 和 华 所 建 的 殿 ， 长 六 十 肘 ， 宽 二 十 肘 ， 高 三 十 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8900', '11', '6', '3', '殿 前 的 廊 子 长 二 十 肘 ， 与 殿 的 宽 窄 一 样 ， 阔 十 肘 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8901', '11', '6', '4', '又 为 殿 做 了 严 紧 的 窗 棂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8902', '11', '6', '5', '靠 着 殿 墙 ， 围 着 外 殿 内 殿 ， 造 了 三 层 旁 屋 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8903', '11', '6', '6', '下 层 宽 五 肘 ， 中 层 宽 六 肘 ， 上 层 宽 七 肘 。 殿 外 旁 屋 的 梁 木 搁 在 殿 墙 坎 上 ， 免 得 插 入 殿 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8904', '11', '6', '7', '建 殿 是 用 山 中 凿 成 的 石 头 。 建 殿 的 时 候 ， ? 子 、 斧 子 ， 和 别 样 铁 器 的 响 声 都 没 有 听 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8905', '11', '6', '8', '在 殿 右 边 当 中 的 旁 屋 有 门 ， 门 内 有 旋 螺 的 楼 梯 ， 可 以 上 到 第 二 层 ， 从 第 二 层 可 以 上 到 第 三 层 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8906', '11', '6', '9', '所 罗 门 建 殿 ， 安 置 香 柏 木 的 栋 梁 ， 又 用 香 柏 木 板 遮 盖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8907', '11', '6', '10', '靠 着 殿 所 造 的 旁 屋 ， 每 层 高 五 肘 ， 香 柏 木 的 栋 梁 搁 在 殿 墙 坎 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8908', '11', '6', '11', '耶 和 华 的 话 临 到 所 罗 门 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8909', '11', '6', '12', '论 到 你 所 建 的 这 殿 ， 你 若 遵 行 我 的 律 例 ， 谨 守 我 的 典 章 ， 遵 从 我 的 一 切 诫 命 ， 我 必 向 你 应 验 我 所 应 许 你 父 亲 大 卫 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8910', '11', '6', '13', '我 必 住 在 以 色 列 人 中 间 ， 并 不 丢 弃 我 民 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8911', '11', '6', '14', '所 罗 门 建 造 殿 宇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8912', '11', '6', '15', '殿 里 面 用 香 柏 木 板 贴 墙 ， 从 地 到 棚 顶 都 用 木 板 遮 蔽 ， 又 用 松 木 板 铺 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8913', '11', '6', '16', '内 殿 ， 就 是 至 圣 所 ， 长 二 十 肘 ， 从 地 到 棚 顶 用 香 柏 木 板 遮 蔽 ( 或 作 隔 断 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8914', '11', '6', '17', '内 殿 前 的 外 殿 ， 长 四 十 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8915', '11', '6', '18', '殿 里 一 点 石 头 都 不 显 露 ， 一 概 用 香 柏 木 遮 蔽 ； 上 面 刻 着 野 瓜 和 初 开 的 花 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8916', '11', '6', '19', '殿 里 预 备 了 内 殿 ， 好 安 放 耶 和 华 的 约 柜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8917', '11', '6', '20', '内 殿 长 二 十 肘 ， 宽 二 十 肘 ， 高 二 十 肘 ， 墙 面 都 贴 上 精 金 ； 又 用 香 柏 木 做 坛 ， 包 上 精 金 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8918', '11', '6', '21', '所 罗 门 用 精 金 贴 了 殿 内 的 墙 ， 又 用 金 炼 子 挂 在 内 殿 前 门 扇 ， 用 金 包 裹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8919', '11', '6', '22', '全 殿 都 贴 上 金 子 ， 直 到 贴 完 ； 内 殿 前 的 坛 ， 也 都 用 金 包 裹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8920', '11', '6', '23', '他 用 橄 榄 木 做 两 个 基 路 伯 ， 各 高 十 肘 ， 安 在 内 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8921', '11', '6', '24', '这 一 个 基 路 伯 有 两 个 翅 膀 ， 各 长 五 肘 ， 从 这 翅 膀 尖 到 那 翅 膀 尖 共 有 十 肘 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8922', '11', '6', '25', '那 一 个 基 路 伯 的 两 个 翅 膀 也 是 十 肘 ， 两 个 基 路 伯 的 尺 寸 、 形 像 都 是 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8923', '11', '6', '26', '这 基 路 伯 高 十 肘 ， 那 基 路 伯 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8924', '11', '6', '27', '他 将 两 个 基 路 伯 安 在 内 殿 里 ； 基 路 伯 的 翅 膀 是 张 开 的 ， 这 基 路 伯 的 一 个 翅 膀 挨 着 这 边 的 墙 ， 那 基 路 伯 的 一 个 翅 膀 挨 着 那 边 的 墙 ， 里 边 的 两 个 翅 膀 在 殿 中 间 彼 此 相 接 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8925', '11', '6', '28', '又 用 金 子 包 裹 二 基 路 伯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8926', '11', '6', '29', '内 殿 、 外 殿 周 围 的 墙 上 都 刻 着 基 路 伯 、 棕 树 ， 和 初 开 的 花 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8927', '11', '6', '30', '内 殿 、 外 殿 的 地 板 都 贴 上 金 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8928', '11', '6', '31', '又 用 橄 榄 木 制 造 内 殿 的 门 扇 、 门 楣 、 门 框 ； 门 口 有 墙 的 五 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8929', '11', '6', '32', '在 橄 榄 木 做 的 两 门 扇 上 刻 着 基 路 伯 、 棕 树 ， 和 初 开 的 花 ， 都 贴 上 金 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8930', '11', '6', '33', '又 用 橄 榄 木 制 造 外 殿 的 门 框 ， 门 口 有 墙 的 四 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8931', '11', '6', '34', '用 松 木 做 门 两 扇 。 这 扇 分 两 扇 ， 是 摺 叠 的 ； 那 扇 分 两 扇 ； 也 是 摺 叠 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8932', '11', '6', '35', '上 面 刻 着 基 路 伯 、 棕 树 ， 和 初 开 的 花 ， 都 用 金 子 贴 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8933', '11', '6', '36', '他 又 用 凿 成 的 石 头 三 层 、 香 柏 木 一 层 建 筑 内 院 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8934', '11', '6', '37', '所 罗 门 在 位 第 四 年 西 弗 月 ， 立 了 耶 和 华 殿 的 根 基 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8935', '11', '6', '38', '到 十 一 年 布 勒 月 ， 就 是 八 月 ， 殿 和 一 切 属 殿 的 都 按 着 样 式 造 成 。 他 建 殿 的 工 夫 共 有 七 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8936', '11', '7', '1', '所 罗 门 为 自 己 建 造 宫 室 ， 十 三 年 方 才 造 成 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8937', '11', '7', '2', '又 建 造 利 巴 嫩 林 宫 ， 长 一 百 肘 ， 宽 五 十 肘 ， 高 三 十 肘 ， 有 香 柏 木 柱 三 ( 原 文 作 四 ) 行 ， 柱 上 有 香 柏 木 柁 梁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8938', '11', '7', '3', '其 上 以 香 柏 木 为 盖 ， 每 行 柱 子 十 五 根 ， 共 有 四 十 五 根 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8939', '11', '7', '4', '有 窗 户 三 层 ， 窗 与 窗 相 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8940', '11', '7', '5', '所 有 的 门 框 都 是 厚 木 见 方 的 ， 有 窗 户 三 层 ， 窗 与 窗 相 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8941', '11', '7', '6', '并 建 造 有 柱 子 的 廊 子 ， 长 五 十 肘 ， 宽 三 十 肘 ； 在 这 廊 前 又 有 廊 子 ， 廊 外 有 柱 子 和 ? 阶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8942', '11', '7', '7', '又 建 造 一 廊 ， 其 中 设 立 审 判 的 座 位 ， 这 廊 从 地 到 顶 都 用 香 柏 木 遮 蔽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8943', '11', '7', '8', '廊 後 院 内 有 所 罗 门 住 的 宫 室 ； 工 作 与 这 工 作 相 同 。 所 罗 门 又 为 所 娶 法 老 的 女 儿 建 造 一 宫 ， 做 法 与 这 廊 子 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8944', '11', '7', '9', '建 造 这 一 切 所 用 的 石 头 都 是 宝 贵 的 ， 是 按 着 尺 寸 凿 成 的 ， 是 用 锯 里 外 锯 齐 的 ； 从 根 基 直 到 檐 石 ， 从 外 头 直 到 大 院 ， 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8945', '11', '7', '10', '根 基 是 宝 贵 的 大 石 头 ， 有 长 十 肘 的 ， 有 长 八 肘 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8946', '11', '7', '11', '上 面 有 香 柏 木 和 按 着 尺 寸 凿 成 宝 贵 的 石 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8947', '11', '7', '12', '大 院 周 围 有 凿 成 的 石 头 三 层 、 香 柏 木 一 层 ， 都 照 耶 和 华 殿 的 内 院 和 殿 廊 的 样 式 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8948', '11', '7', '13', '所 罗 门 王 差 遣 人 往 推 罗 去 ， 将 户 兰 召 了 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8949', '11', '7', '14', '他 是 拿 弗 他 利 支 派 中 一 个 寡 妇 的 儿 子 ， 他 父 亲 是 推 罗 人 ， 作 铜 匠 的 。 户 兰 满 有 智 慧 、 聪 明 、 技 能 ， 善 於 各 样 铜 作 。 他 来 到 所 罗 门 王 那 里 ， 做 王 一 切 所 要 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8950', '11', '7', '15', '他 制 造 两 根 铜 柱 ， 每 根 高 十 八 肘 ， 围 十 二 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8951', '11', '7', '16', '又 用 铜 铸 了 两 个 柱 顶 安 在 柱 上 ， 各 高 五 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8952', '11', '7', '17', '柱 顶 上 有 装 修 的 网 子 和 拧 成 的 炼 索 ， 每 顶 七 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8953', '11', '7', '18', '网 子 周 围 有 两 行 石 榴 遮 盖 柱 顶 ， 两 个 柱 顶 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8954', '11', '7', '19', '廊 子 的 柱 顶 径 四 肘 ， 刻 着 百 合 花 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8955', '11', '7', '20', '两 柱 顶 的 鼓 肚 上 挨 着 网 子 ， 各 有 两 行 石 榴 环 绕 ， 两 行 共 有 二 百 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8956', '11', '7', '21', '他 将 两 根 柱 子 立 在 殿 廊 前 头 ： 右 边 立 一 根 ， 起 名 叫 雅 斤 ； 左 边 立 一 根 ， 起 名 叫 波 阿 斯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8957', '11', '7', '22', '在 柱 顶 上 刻 着 百 合 花 。 这 样 ， 造 柱 子 的 工 就 完 毕 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8958', '11', '7', '23', '他 又 铸 一 个 铜 海 ， 样 式 是 圆 的 ， 高 五 肘 ， 径 十 肘 ， 围 三 十 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8959', '11', '7', '24', '在 海 边 之 下 ， 周 围 有 野 瓜 的 样 式 ； 每 肘 十 瓜 ， 共 有 两 行 ， 是 铸 海 的 时 候 铸 上 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8960', '11', '7', '25', '有 十 二 只 铜 牛 驮 海 ： 三 只 向 北 ， 三 只 向 西 ， 三 只 向 南 ， 三 只 向 东 ； 海 在 牛 上 ， 牛 尾 都 向 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8961', '11', '7', '26', '海 厚 一 掌 ， 边 如 杯 边 ， 又 如 百 合 花 ， 可 容 二 千 罢 特 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8962', '11', '7', '27', '他 用 铜 制 造 十 个 盆 座 ， 每 座 长 四 肘 ， 宽 四 肘 ， 高 三 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8963', '11', '7', '28', '座 的 造 法 是 这 样 ： 四 面 都 有 心 子 ， 心 子 在 边 子 当 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8964', '11', '7', '29', '心 子 上 有 狮 子 和 牛 ， 并 基 路 伯 ； 边 上 有 小 座 ， 狮 子 和 牛 以 下 有 垂 下 的 璎 珞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8965', '11', '7', '30', '每 盆 座 有 四 个 铜 轮 和 铜 轴 。 小 座 的 四 角 上 在 盆 以 下 ， 有 铸 成 的 盆 架 ， 其 旁 都 有 璎 珞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8966', '11', '7', '31', '小 座 高 一 肘 ， 口 是 圆 的 ， 彷 佛 座 的 样 式 ， 径 一 肘 半 ， 在 口 上 有 雕 工 ， 心 子 是 方 的 ， 不 是 圆 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8967', '11', '7', '32', '四 个 轮 子 在 心 子 以 下 ， 轮 轴 与 座 相 连 ， 每 轮 高 一 肘 半 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8968', '11', '7', '33', '轮 的 样 式 如 同 车 轮 ； 轴 、 辋 、 辐 、 毂 都 是 铸 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8969', '11', '7', '34', '每 座 四 角 上 都 有 盆 架 ， 是 与 座 一 同 铸 成 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8970', '11', '7', '35', '座 上 有 圆 架 ， 高 半 肘 ； 座 上 有 撑 子 和 心 子 ， 是 与 座 一 同 铸 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8971', '11', '7', '36', '在 撑 子 和 心 子 上 刻 着 基 路 伯 、 狮 子 ， 和 棕 树 ， 周 围 有 璎 珞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8972', '11', '7', '37', '十 个 盆 座 都 是 这 样 ， 铸 法 、 尺 寸 、 样 式 相 同 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8973', '11', '7', '38', '又 用 铜 制 造 十 个 盆 ， 每 盆 可 容 四 十 罢 特 。 盆 径 四 肘 ， 在 那 十 座 上 ， 每 座 安 设 一 盆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8974', '11', '7', '39', '五 个 安 在 殿 门 的 右 边 ， 五 个 放 在 殿 门 的 左 边 ； 又 将 海 放 在 殿 门 的 右 旁 ， 就 是 南 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8975', '11', '7', '40', '户 兰 又 造 了 盆 、 铲 子 ， 和 盘 子 。 这 样 ， 他 为 所 罗 门 王 做 完 了 耶 和 华 殿 的 一 切 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8976', '11', '7', '41', '所 造 的 就 是 ： 两 根 柱 子 和 柱 上 两 个 如 球 的 顶 ； 并 两 个 盖 柱 顶 的 网 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8977', '11', '7', '42', '和 四 百 石 榴 ， 安 在 两 个 网 子 上 ， 每 网 两 行 ， 盖 着 两 个 柱 上 如 球 的 顶 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8978', '11', '7', '43', '十 个 座 和 其 上 的 十 个 盆 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8979', '11', '7', '44', '海 和 海 下 的 十 二 只 牛 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8980', '11', '7', '45', '盆 、 铲 子 、 盘 子 。 这 一 切 都 是 户 兰 给 所 罗 门 王 用 光 亮 的 铜 为 耶 和 华 的 殿 造 成 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8981', '11', '7', '46', '是 遵 王 命 在 约 但 平 原 、 疏 割 和 撒 拉 但 中 间 藉 胶 泥 铸 成 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8982', '11', '7', '47', '这 一 切 所 罗 门 都 没 有 过 秤 ； 因 为 甚 多 ， 铜 的 轻 重 也 无 法 可 查 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8983', '11', '7', '48', '所 罗 门 又 造 耶 和 华 殿 里 的 金 坛 和 陈 设 饼 的 金 桌 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8984', '11', '7', '49', '内 殿 前 的 精 金 灯 ? ： 右 边 五 个 ， 左 边 五 个 ， 并 其 上 的 金 花 、 灯 盏 、 蜡 剪 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8985', '11', '7', '50', '与 精 金 的 杯 、 盘 、 镊 子 、 调 羹 、 火 鼎 ， 以 及 至 圣 所 、 内 殿 的 门 枢 ， 和 外 殿 的 门 枢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8986', '11', '7', '51', '所 罗 门 王 做 完 了 耶 和 华 殿 的 一 切 工 ， 就 把 他 父 大 卫 分 别 为 圣 的 金 银 和 器 皿 都 带 来 放 在 耶 和 华 殿 的 府 库 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8987', '11', '8', '1', '那 时 ， 所 罗 门 将 以 色 列 的 长 老 和 各 支 派 的 首 领 ， 并 以 色 列 的 族 长 ， 招 聚 到 耶 路 撒 冷 ， 要 把 耶 和 华 的 约 柜 从 大 卫 城 ─ 就 是 锡 安 ─ 运 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8988', '11', '8', '2', '以 他 念 月 ， 就 是 七 月 ， 在 节 前 ， 以 色 列 人 都 聚 集 到 所 罗 门 王 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8989', '11', '8', '3', '以 色 列 长 老 来 到 ， 祭 司 便 抬 起 约 柜 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8990', '11', '8', '4', '祭 司 和 利 未 人 将 耶 和 华 的 约 柜 运 上 来 ， 又 将 会 幕 和 会 幕 的 一 切 圣 器 具 都 带 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8991', '11', '8', '5', '所 罗 门 王 和 聚 集 到 他 那 里 的 以 色 列 全 会 众 ， 一 同 在 约 柜 前 献 牛 羊 为 祭 ， 多 得 不 可 胜 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8992', '11', '8', '6', '祭 司 将 耶 和 华 的 约 柜 抬 进 内 殿 ， 就 是 至 圣 所 ， 放 在 两 个 基 路 伯 的 翅 膀 底 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8993', '11', '8', '7', '基 路 伯 张 着 翅 膀 在 约 柜 之 上 ， 遮 掩 约 柜 和 抬 柜 的 杠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8994', '11', '8', '8', '这 杠 甚 长 ， 杠 头 在 内 殿 前 的 圣 所 可 以 看 见 ， 在 殿 外 却 不 能 看 见 ， 直 到 如 今 还 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8995', '11', '8', '9', '约 柜 里 惟 有 两 块 石 版 ， 就 是 以 色 列 人 出 埃 及 地 後 ， 耶 和 华 与 他 们 立 约 的 时 候 摩 西 在 何 烈 山 所 放 的 。 除 此 以 外 ， 并 无 别 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8996', '11', '8', '10', '祭 司 从 圣 所 出 来 的 时 候 ， 有 云 充 满 耶 和 华 的 殿 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8997', '11', '8', '11', '甚 至 祭 司 不 能 站 立 供 职 ， 因 为 耶 和 华 的 荣 光 充 满 了 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8998', '11', '8', '12', '那 时 所 罗 门 说 ： 耶 和 华 曾 说 ， 他 必 住 在 幽 暗 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('8999', '11', '8', '13', '我 已 经 建 造 殿 宇 作 你 的 居 所 ， 为 你 永 远 的 住 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9000', '11', '8', '14', '王 转 脸 为 以 色 列 会 众 祝 福 ， 以 色 列 会 众 就 都 站 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9001', '11', '8', '15', '所 罗 门 说 ： 耶 和 华 ─ 以 色 列 的 　 神 是 应 当 称 颂 的 ！ 因 他 亲 口 向 我 父 大 卫 所 应 许 的 ， 也 亲 手 成 就 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9002', '11', '8', '16', '他 说 ： 自 从 我 领 我 民 以 色 列 出 埃 及 以 来 ， 我 未 曾 在 以 色 列 各 支 派 中 选 择 一 城 建 造 殿 宇 ─ 为 我 名 的 居 所 ， 但 拣 选 大 卫 治 理 我 民 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9003', '11', '8', '17', '所 罗 门 说 ： 我 父 大 卫 曾 立 意 ， 要 为 耶 和 华 ─ 以 色 列 　 神 的 名 建 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9004', '11', '8', '18', '耶 和 华 却 对 我 父 大 卫 说 ： 你 立 意 为 我 的 名 建 殿 ， 这 意 思 甚 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9005', '11', '8', '19', '只 是 你 不 可 建 殿 ， 惟 你 所 生 的 儿 子 必 为 我 名 建 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9006', '11', '8', '20', '现 在 耶 和 华 成 就 了 他 所 应 许 的 话 ， 使 我 接 续 我 父 大 卫 坐 以 色 列 的 国 位 ， 又 为 耶 和 华 ─ 以 色 列 　 神 的 名 建 造 了 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9007', '11', '8', '21', '我 也 在 其 中 为 约 柜 预 备 一 处 。 约 柜 内 有 耶 和 华 的 约 ， 就 是 他 领 我 们 列 祖 出 埃 及 地 的 时 候 ， 与 他 们 所 立 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9008', '11', '8', '22', '所 罗 门 当 着 以 色 列 会 众 ， 站 在 耶 和 华 的 坛 前 ， 向 天 举 手 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9009', '11', '8', '23', '耶 和 华 ─ 以 色 列 的 　 神 啊 ， 天 上 地 下 没 有 　 神 可 比 你 的 ！ 你 向 那 尽 心 行 在 你 面 前 的 仆 人 守 约 施 慈 爱 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9010', '11', '8', '24', '向 你 仆 人 ─ 我 父 大 卫 所 应 许 的 话 现 在 应 验 了 。 你 亲 口 应 许 ， 亲 手 成 就 ， 正 如 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9011', '11', '8', '25', '耶 和 华 ─ 以 色 列 的 　 神 啊 ， 你 所 应 许 你 仆 人 ─ 我 父 大 卫 的 话 说 ： 你 的 子 孙 若 谨 慎 自 己 的 行 为 ， 在 我 面 前 行 事 像 你 所 行 的 一 样 ， 就 不 断 人 坐 以 色 列 的 国 位 。 现 在 求 你 应 验 这 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9012', '11', '8', '26', '以 色 列 的 　 神 啊 ， 求 你 成 就 向 你 仆 人 ─ 我 父 大 卫 所 应 许 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9013', '11', '8', '27', '　 神 果 真 住 在 地 上 麽 ？ 看 哪 ， 天 和 天 上 的 天 尚 且 不 足 你 居 住 的 ， 何 况 我 所 建 的 这 殿 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9014', '11', '8', '28', '惟 求 耶 和 华 ─ 我 的 　 神 垂 顾 仆 人 的 祷 告 祈 求 ， 俯 听 仆 人 今 日 在 你 面 前 的 祈 祷 呼 吁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9015', '11', '8', '29', '愿 你 昼 夜 看 顾 这 殿 ， 就 是 你 应 许 立 为 你 名 的 居 所 ； 求 你 垂 听 仆 人 向 此 处 祷 告 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9016', '11', '8', '30', '你 仆 人 和 你 民 以 色 列 向 此 处 祈 祷 的 时 候 ， 求 你 在 天 上 你 的 居 所 垂 听 ， 垂 听 而 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9017', '11', '8', '31', '人 若 得 罪 邻 舍 ， 有 人 叫 他 起 誓 ， 他 来 到 这 殿 在 你 的 坛 前 起 誓 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9018', '11', '8', '32', '求 你 在 天 上 垂 听 ， 判 断 你 的 仆 人 ： 定 恶 人 有 罪 ， 照 他 所 行 的 报 应 在 他 头 上 ； 定 义 人 有 理 ， 照 他 的 义 赏 赐 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9019', '11', '8', '33', '你 的 民 以 色 列 若 得 罪 你 ， 败 在 仇 敌 面 前 ， 又 归 向 你 ， 承 认 你 的 名 ， 在 这 殿 里 祈 求 祷 告 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9020', '11', '8', '34', '求 你 在 天 上 垂 听 ， 赦 免 你 民 以 色 列 的 罪 ， 使 他 们 归 回 你 赐 给 他 们 列 祖 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9021', '11', '8', '35', '你 的 民 因 得 罪 你 ， 你 惩 罚 他 们 ， 使 天 闭 塞 不 下 雨 ； 他 们 若 向 此 处 祷 告 ， 承 认 你 的 名 ， 离 开 他 们 的 罪 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9022', '11', '8', '36', '求 你 在 天 上 垂 听 ， 赦 免 你 仆 人 以 色 列 民 的 罪 ， 将 当 行 的 善 道 指 教 他 们 ， 且 降 雨 在 你 的 地 ， 就 是 你 赐 给 你 民 为 业 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9023', '11', '8', '37', '国 中 若 有 饥 荒 、 瘟 疫 、 旱 风 、 霉 烂 、 蝗 虫 、 蚂 蚱 ， 或 有 仇 敌 犯 境 围 困 城 邑 ， 无 论 遭 遇 甚 麽 灾 祸 疾 病 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9024', '11', '8', '38', '你 的 民 以 色 列 ， 或 是 众 人 ， 或 是 一 人 ， 自 觉 有 罪 ( 原 文 作 灾 ) ， 向 这 殿 举 手 ， 无 论 祈 求 甚 麽 ， 祷 告 甚 麽 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9025', '11', '8', '39', '求 你 在 天 上 你 的 居 所 垂 听 赦 免 。 你 是 知 道 人 心 的 ， 要 照 各 人 所 行 的 待 他 们 （ 惟 有 你 知 道 世 人 的 心 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9026', '11', '8', '40', '使 他 们 在 你 赐 给 我 们 列 祖 之 地 上 一 生 一 世 敬 畏 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9027', '11', '8', '41', '论 到 不 属 你 民 以 色 列 的 外 邦 人 ， 为 你 名 从 远 方 而 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9028', '11', '8', '42', '（ 他 们 听 人 论 说 你 的 大 名 和 大 能 的 手 ， 并 伸 出 来 的 膀 臂 ） 向 这 殿 祷 告 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9029', '11', '8', '43', '求 你 在 天 上 你 的 居 所 垂 听 ， 照 着 外 邦 人 所 祈 求 的 而 行 ， 使 天 下 万 民 都 认 识 你 的 名 ， 敬 畏 你 像 你 的 民 以 色 列 一 样 ； 又 使 他 们 知 道 我 建 造 的 这 殿 是 称 为 你 名 下 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9030', '11', '8', '44', '你 的 民 若 奉 你 的 差 遣 ， 无 论 往 何 处 去 与 仇 敌 争 战 ， 向 耶 和 华 所 选 择 的 城 与 我 为 你 名 所 建 造 的 殿 祷 告 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9031', '11', '8', '45', '求 你 在 天 上 垂 听 他 们 的 祷 告 祈 求 ， 使 他 们 得 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9032', '11', '8', '46', '你 的 民 若 得 罪 你 （ 世 上 没 有 不 犯 罪 的 人 ） ， 你 向 他 们 发 怒 ， 将 他 们 交 给 仇 敌 掳 到 仇 敌 之 地 ， 或 远 或 近 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9033', '11', '8', '47', '他 们 若 在 掳 到 之 地 想 起 罪 来 ， 回 心 转 意 ， 恳 求 你 说 ： 我 们 有 罪 了 ， 我 们 悖 逆 了 ， 我 们 作 恶 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9034', '11', '8', '48', '他 们 若 在 掳 到 之 地 尽 心 尽 性 归 服 你 ， 又 向 自 己 的 地 ， 就 是 你 赐 给 他 们 列 祖 之 地 和 你 所 选 择 的 城 ， 并 我 为 你 名 所 建 造 的 殿 祷 告 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9035', '11', '8', '49', '求 你 在 天 上 你 的 居 所 垂 听 他 们 的 祷 告 祈 求 ， 为 他 们 伸 冤 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9036', '11', '8', '50', '饶 恕 得 罪 你 的 民 ， 赦 免 他 们 的 一 切 过 犯 ， 使 他 们 在 掳 他 们 的 人 面 前 蒙 怜 恤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9037', '11', '8', '51', '因 为 他 们 是 你 的 子 民 ， 你 的 产 业 ， 是 你 从 埃 及 领 出 来 脱 离 铁 炉 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9038', '11', '8', '52', '愿 你 的 眼 目 看 顾 仆 人 ， 听 你 民 以 色 列 的 祈 求 ， 无 论 何 时 向 你 祈 求 ， 愿 你 垂 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9039', '11', '8', '53', '主 耶 和 华 啊 ， 你 将 他 们 从 地 上 的 万 民 中 分 别 出 来 作 你 的 产 业 ， 是 照 你 领 我 们 列 祖 出 埃 及 的 时 候 ， 藉 你 仆 人 摩 西 所 应 许 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9040', '11', '8', '54', '所 罗 门 在 耶 和 华 的 坛 前 屈 膝 跪 着 ， 向 天 举 手 ， 在 耶 和 华 面 前 祷 告 祈 求 已 毕 ， 就 起 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9041', '11', '8', '55', '站 着 ， 大 声 为 以 色 列 全 会 众 祝 福 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9042', '11', '8', '56', '耶 和 华 是 应 当 称 颂 的 ！ 因 为 他 照 着 一 切 所 应 许 的 赐 平 安 给 他 的 民 以 色 列 人 ， 凡 藉 他 仆 人 摩 西 应 许 赐 福 的 话 ， 一 句 都 没 有 落 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9043', '11', '8', '57', '愿 耶 和 华 ─ 我 们 的 　 神 与 我 们 同 在 ， 像 与 我 们 列 祖 同 在 一 样 ， 不 撇 下 我 们 ， 不 丢 弃 我 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9044', '11', '8', '58', '使 我 们 的 心 归 向 他 ， 遵 行 他 的 道 ， 谨 守 他 吩 咐 我 们 列 祖 的 诫 命 、 律 例 、 典 章 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9045', '11', '8', '59', '我 在 耶 和 华 面 前 祈 求 的 这 些 话 ， 愿 耶 和 华 ─ 我 们 的 　 神 昼 夜 垂 念 ， 每 日 为 他 仆 人 与 他 民 以 色 列 伸 冤 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9046', '11', '8', '60', '使 地 上 的 万 民 都 知 道 惟 独 耶 和 华 是 　 神 ， 并 无 别 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9047', '11', '8', '61', '所 以 你 们 当 向 耶 和 华 ─ 我 们 的 　 神 存 诚 实 的 心 ， 遵 行 他 的 律 例 ， 谨 守 他 的 诫 命 ， 至 终 如 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9048', '11', '8', '62', '王 和 以 色 列 众 民 一 同 在 耶 和 华 面 前 献 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9049', '11', '8', '63', '所 罗 门 向 耶 和 华 献 平 安 祭 ， 用 牛 二 万 二 千 ， 羊 十 二 万 。 这 样 ， 王 和 以 色 列 众 民 为 耶 和 华 的 殿 行 奉 献 之 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9050', '11', '8', '64', '当 日 ， 王 因 耶 和 华 殿 前 的 铜 坛 太 小 ， 容 不 下 燔 祭 、 素 祭 ， 和 平 安 祭 牲 的 脂 油 ， 便 将 耶 和 华 殿 前 院 子 当 中 分 别 为 圣 ， 在 那 里 献 燔 祭 、 素 祭 ， 和 平 安 祭 牲 的 脂 油 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9051', '11', '8', '65', '那 时 ， 所 罗 门 和 以 色 列 众 人 ， 就 是 从 哈 马 口 直 到 埃 及 小 河 所 有 的 以 色 列 人 ， 都 聚 集 成 为 大 会 ， 在 耶 和 华 ─ 我 们 的 　 神 面 前 守 节 七 日 又 七 日 ， 共 十 四 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9052', '11', '8', '66', '第 八 日 ， 王 遣 散 众 民 ； 他 们 都 为 王 祝 福 。 因 见 耶 和 华 向 他 仆 人 大 卫 和 他 民 以 色 列 所 施 的 一 切 恩 惠 ， 就 都 心 中 喜 乐 ， 各 归 各 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9053', '11', '9', '1', '所 罗 门 建 造 耶 和 华 殿 和 王 宫 ， 并 一 切 所 愿 意 建 造 的 都 完 毕 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9054', '11', '9', '2', '耶 和 华 就 二 次 向 所 罗 门 显 现 ， 如 先 前 在 基 遍 向 他 显 现 一 样 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9055', '11', '9', '3', '对 他 说 ： 你 向 我 所 祷 告 祈 求 的 ， 我 都 应 允 了 。 我 已 将 你 所 建 的 这 殿 分 别 为 圣 ， 使 我 的 名 永 远 在 其 中 ； 我 的 眼 、 我 的 心 也 必 常 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9056', '11', '9', '4', '你 若 效 法 你 父 大 卫 ， 存 诚 实 正 直 的 心 行 在 我 面 前 ， 遵 行 我 一 切 所 吩 咐 你 的 ， 谨 守 我 的 律 例 典 章 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9057', '11', '9', '5', '我 就 必 坚 固 你 的 国 位 在 以 色 列 中 ， 直 到 永 远 ， 正 如 我 应 许 你 父 大 卫 说 ： 你 的 子 孙 必 不 断 人 坐 以 色 列 的 国 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9058', '11', '9', '6', '倘 若 你 们 和 你 们 的 子 孙 转 去 不 跟 从 我 ， 不 守 我 指 示 你 们 的 诫 命 律 例 ， 去 事 奉 敬 拜 别 　 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9059', '11', '9', '7', '我 就 必 将 以 色 列 人 从 我 赐 给 他 们 的 地 上 剪 除 ， 并 且 我 为 己 名 所 分 别 为 圣 的 殿 也 必 舍 弃 不 顾 ， 使 以 色 列 人 在 万 民 中 作 笑 谈 ， 被 讥 诮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9060', '11', '9', '8', '这 殿 虽 然 甚 高 ， 将 来 经 过 的 人 必 惊 讶 、 嗤 笑 ， 说 ： 耶 和 华 为 何 向 这 地 和 这 殿 如 此 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9061', '11', '9', '9', '人 必 回 答 说 ： 是 因 此 地 的 人 离 弃 领 他 们 列 祖 出 埃 及 地 之 耶 和 华 ─ 他 们 的 　 神 ， 去 亲 近 别 　 神 ， 事 奉 敬 拜 他 ， 所 以 耶 和 华 使 这 一 切 灾 祸 临 到 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9062', '11', '9', '10', '所 罗 门 建 造 耶 和 华 殿 和 王 宫 ， 这 两 所 二 十 年 才 完 毕 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9063', '11', '9', '11', '推 罗 王 希 兰 曾 照 所 罗 门 所 要 的 ， 资 助 他 香 柏 木 、 松 木 ， 和 金 子 ； 所 罗 门 王 就 把 加 利 利 地 的 二 十 座 城 给 了 希 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9064', '11', '9', '12', '希 兰 从 推 罗 出 来 ， 察 看 所 罗 门 给 他 的 城 邑 ， 就 不 喜 悦 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9065', '11', '9', '13', '说 ： 我 兄 啊 ， 你 给 我 的 是 甚 麽 城 邑 呢 ？ 他 就 给 这 城 邑 之 地 起 名 叫 迦 步 勒 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9066', '11', '9', '14', '希 兰 给 所 罗 门 一 百 二 十 他 连 得 金 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9067', '11', '9', '15', '所 罗 门 王 挑 取 服 苦 的 人 ， 是 为 建 造 耶 和 华 的 殿 、 自 己 的 宫 、 米 罗 、 耶 路 撒 冷 的 城 墙 、 夏 琐 、 米 吉 多 ， 并 基 色 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9068', '11', '9', '16', '先 前 埃 及 王 法 老 上 来 攻 取 基 色 ， 用 火 焚 烧 ， 杀 了 城 内 居 住 的 迦 南 人 ， 将 城 赐 给 他 女 儿 所 罗 门 的 妻 作 妆 奁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9069', '11', '9', '17', '所 罗 门 建 造 基 色 、 下 伯 和 仑 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9070', '11', '9', '18', '巴 拉 ， 并 国 中 旷 野 里 的 达 莫 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9071', '11', '9', '19', '又 建 造 所 有 的 积 货 城 ， 并 屯 车 和 马 兵 的 城 ， 与 耶 路 撒 冷 、 利 巴 嫩 ， 以 及 自 己 治 理 的 全 国 中 所 愿 建 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9072', '11', '9', '20', '至 於 国 中 所 剩 下 不 属 以 色 列 人 的 亚 摩 利 人 、 赫 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9073', '11', '9', '21', '就 是 以 色 列 人 不 能 灭 尽 的 ， 所 罗 门 挑 取 他 们 的 後 裔 作 服 苦 的 奴 仆 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9074', '11', '9', '22', '惟 有 以 色 列 人 ， 所 罗 门 不 使 他 们 作 奴 仆 ， 乃 是 作 他 的 战 士 、 臣 仆 、 统 领 、 军 长 、 车 兵 长 、 马 兵 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9075', '11', '9', '23', '所 罗 门 有 五 百 五 十 督 工 的 ， 监 管 工 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9076', '11', '9', '24', '法 老 的 女 儿 从 大 卫 城 搬 到 所 罗 门 为 他 建 造 的 宫 里 。 那 时 ， 所 罗 门 才 建 造 米 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9077', '11', '9', '25', '所 罗 门 每 年 三 次 在 他 为 耶 和 华 所 筑 的 坛 上 献 燔 祭 和 平 安 祭 ， 又 在 耶 和 华 面 前 的 坛 上 烧 香 。 这 样 ， 他 建 造 殿 的 工 程 完 毕 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9078', '11', '9', '26', '所 罗 门 王 在 以 东 地 红 海 边 ， 靠 近 以 禄 的 以 旬 迦 别 制 造 船 只 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9079', '11', '9', '27', '希 兰 差 遣 他 的 仆 人 ， 就 是 熟 悉 泛 海 的 船 家 ， 与 所 罗 门 的 仆 人 一 同 坐 船 航 海 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9080', '11', '9', '28', '他 们 到 了 俄 斐 ， 从 那 里 得 了 四 百 二 十 他 连 得 金 子 ， 运 到 所 罗 门 王 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9081', '11', '10', '1', '示 巴 女 王 听 见 所 罗 门 因 耶 和 华 之 名 所 得 的 名 声 ， 就 来 要 用 难 解 的 话 试 问 所 罗 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9082', '11', '10', '2', '跟 随 他 到 耶 路 撒 冷 的 人 甚 多 ， 又 有 骆 驼 驮 着 香 料 、 宝 石 ， 和 许 多 金 子 。 他 来 见 了 所 罗 门 王 ， 就 把 心 里 所 有 的 对 所 罗 门 都 说 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9083', '11', '10', '3', '所 罗 门 王 将 他 所 问 的 都 答 上 了 ， 没 有 一 句 不 明 白 、 不 能 答 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9084', '11', '10', '4', '示 巴 女 王 见 所 罗 门 大 有 智 慧 ， 和 他 所 建 造 的 宫 室 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9085', '11', '10', '5', '席 上 的 珍 馐 美 味 ， 群 臣 分 列 而 坐 ， 仆 人 两 旁 侍 立 ， 以 及 他 们 的 衣 服 装 饰 和 酒 政 的 衣 服 装 饰 ， 又 见 他 上 耶 和 华 殿 的 ? 阶 ( 或 作 他 在 耶 和 华 殿 里 所 献 的 燔 祭 ) ， 就 诧 异 得 神 不 守 舍 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9086', '11', '10', '6', '对 王 说 ： 我 在 本 国 里 所 听 见 论 到 你 的 事 和 你 的 智 慧 实 在 是 真 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9087', '11', '10', '7', '我 先 不 信 那 些 话 ， 及 至 我 来 亲 眼 见 了 才 知 道 人 所 告 诉 我 的 还 不 到 一 半 。 你 的 智 慧 和 你 的 福 分 越 过 我 所 听 见 的 风 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9088', '11', '10', '8', '你 的 臣 子 、 你 的 仆 人 常 侍 立 在 你 面 前 听 你 智 慧 的 话 是 有 福 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9089', '11', '10', '9', '耶 和 华 ─ 你 的 　 神 是 应 当 称 颂 的 ！ 他 喜 悦 你 ， 使 你 坐 以 色 列 的 国 位 ； 因 为 他 永 远 爱 以 色 列 ， 所 以 立 你 作 王 ， 使 你 秉 公 行 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9090', '11', '10', '10', '於 是 ， 示 巴 女 王 将 一 百 二 十 他 连 得 金 子 和 宝 石 ， 与 极 多 的 香 料 ， 送 给 所 罗 门 王 。 他 送 给 王 的 香 料 ， 以 後 奉 来 的 不 再 有 这 样 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9091', '11', '10', '11', '〈 希 兰 的 船 只 从 俄 斐 运 了 金 子 来 ， 又 从 俄 斐 运 了 许 多 檀 香 木 ( 或 作 乌 木 ； 下 同 ) 和 宝 石 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9092', '11', '10', '12', '王 用 檀 香 木 为 耶 和 华 殿 和 王 宫 做 栏 杆 ， 又 为 歌 唱 的 人 做 琴 瑟 。 以 後 再 没 有 这 样 的 檀 香 木 进 国 来 ， 也 没 有 人 看 见 过 ， 直 到 如 今 。 〉');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9093', '11', '10', '13', '示 巴 女 王 一 切 所 要 所 求 的 ， 所 罗 门 王 都 送 给 他 ， 另 外 照 自 己 的 厚 意 ? 送 他 。 於 是 女 王 和 他 臣 仆 转 回 本 国 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9094', '11', '10', '14', '所 罗 门 每 年 所 得 的 金 子 共 有 六 百 六 十 六 他 连 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9095', '11', '10', '15', '另 外 还 有 商 人 和 杂 族 ( 历 代 下 九 章14 节 作 亚 拉 伯 ) 的 诸 王 ， 与 国 中 的 省 长 所 进 的 金 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9096', '11', '10', '16', '所 罗 门 王 用 锤 出 来 的 金 子 打 成 挡 牌 二 百 面 ， 每 面 用 金 子 六 百 舍 客 勒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9097', '11', '10', '17', '又 用 锤 出 来 的 金 子 打 成 盾 牌 三 百 面 ， 每 面 用 金 子 三 弥 那 ， 都 放 在 利 巴 嫩 林 宫 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9098', '11', '10', '18', '王 用 象 牙 制 造 一 个 宝 座 ， 用 精 金 包 裹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9099', '11', '10', '19', '宝 座 有 六 层 ? 阶 ， 座 的 後 背 是 圆 的 ， 两 旁 有 扶 手 ， 靠 近 扶 手 有 两 个 狮 子 站 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9100', '11', '10', '20', '六 层 ? 阶 上 有 十 二 个 狮 子 站 立 ， 每 层 有 两 个 ： 左 边 一 个 ， 右 边 一 个 ； 在 列 国 中 没 有 这 样 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9101', '11', '10', '21', '所 罗 门 王 一 切 的 饮 器 都 是 金 子 的 。 利 巴 嫩 林 宫 里 的 一 切 器 皿 都 是 精 金 的 。 所 罗 门 年 间 ， 银 子 算 不 了 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9102', '11', '10', '22', '因 为 王 有 他 施 船 只 与 希 兰 的 船 只 一 同 航 海 ， 三 年 一 次 ， 装 载 金 银 、 象 牙 、 猿 猴 、 孔 雀 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9103', '11', '10', '23', '所 罗 门 王 的 财 宝 与 智 慧 胜 过 天 下 的 列 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9104', '11', '10', '24', '普 天 下 的 王 都 求 见 所 罗 门 ， 要 听 　 神 赐 给 他 智 慧 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9105', '11', '10', '25', '他 们 各 带 贡 物 ， 就 是 金 器 、 银 器 、 衣 服 、 军 械 、 香 料 、 骡 马 ， 每 年 有 一 定 之 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9106', '11', '10', '26', '所 罗 门 聚 集 战 车 马 兵 ， 有 战 车 一 千 四 百 辆 ， 马 兵 一 万 二 千 名 ， 安 置 在 屯 车 的 城 邑 和 耶 路 撒 冷 ， 就 是 王 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9107', '11', '10', '27', '王 在 耶 路 撒 冷 使 银 子 多 如 石 头 ， 香 柏 木 多 如 高 原 的 桑 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9108', '11', '10', '28', '所 罗 门 的 马 是 从 埃 及 带 来 的 ， 是 王 的 商 人 一 群 一 群 按 着 定 价 买 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9109', '11', '10', '29', '从 埃 及 买 来 的 车 ， 每 辆 价 银 六 百 舍 客 勒 ， 马 每 匹 一 百 五 十 舍 客 勒 。 赫 人 诸 王 和 亚 兰 诸 王 所 买 的 车 马 ， 也 是 按 这 价 值 经 他 们 手 买 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9110', '11', '11', '1', '所 罗 门 王 在 法 老 的 女 儿 之 外 ， 又 宠 爱 许 多 外 邦 女 子 ， 就 是 摩 押 女 子 、 亚 扪 女 子 、 以 东 女 子 、 西 顿 女 子 、 赫 人 女 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9111', '11', '11', '2', '论 到 这 些 国 的 人 ， 耶 和 华 曾 晓 谕 以 色 列 人 说 ： 你 们 不 可 与 他 们 往 来 相 通 ， 因 为 他 们 必 诱 惑 你 们 的 心 去 随 从 他 们 的 　 神 。 所 罗 门 却 恋 爱 这 些 女 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9112', '11', '11', '3', '所 罗 门 有 妃 七 百 ， 都 是 公 主 ； 还 有 嫔 三 百 。 这 些 妃 嫔 诱 惑 他 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9113', '11', '11', '4', '所 罗 门 年 老 的 时 候 ， 他 的 妃 嫔 诱 惑 他 的 心 去 随 从 别 　 神 ， 不 效 法 他 父 亲 大 卫 诚 诚 实 实 地 顺 服 耶 和 华 ─ 他 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9114', '11', '11', '5', '因 为 所 罗 门 随 从 西 顿 人 的 女 　 神 亚 斯 他 录 和 亚 扪 人 可 憎 的 神 米 勒 公 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9115', '11', '11', '6', '所 罗 门 行 耶 和 华 眼 中 看 为 恶 的 事 ， 不 效 法 他 父 亲 大 卫 专 心 顺 从 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9116', '11', '11', '7', '所 罗 门 为 摩 押 可 憎 的 神 基 抹 和 亚 扪 人 可 憎 的 神 摩 洛 ， 在 耶 路 撒 冷 对 面 的 山 上 建 筑 邱 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9117', '11', '11', '8', '他 为 那 些 向 自 己 的 　 神 烧 香 献 祭 的 外 邦 女 子 ， 就 是 他 娶 来 的 妃 嫔 也 是 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9118', '11', '11', '9', '耶 和 华 向 所 罗 门 发 怒 ， 因 为 他 的 心 偏 离 向 他 两 次 显 现 的 耶 和 华 ─ 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9119', '11', '11', '10', '耶 和 华 曾 吩 咐 他 不 可 随 从 别 　 神 ， 他 却 没 有 遵 守 耶 和 华 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9120', '11', '11', '11', '所 以 耶 和 华 对 他 说 ： 你 既 行 了 这 事 ， 不 遵 守 我 所 吩 咐 你 守 的 约 和 律 例 ， 我 必 将 你 的 国 夺 回 ， 赐 给 你 的 臣 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9121', '11', '11', '12', '然 而 ， 因 你 父 亲 大 卫 的 缘 故 ， 我 不 在 你 活 着 的 日 子 行 这 事 ， 必 从 你 儿 子 的 手 中 将 国 夺 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9122', '11', '11', '13', '只 是 我 不 将 全 国 夺 回 ， 要 因 我 仆 人 大 卫 和 我 所 选 择 的 耶 路 撒 冷 ， 还 留 一 支 派 给 你 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9123', '11', '11', '14', '耶 和 华 使 以 东 人 哈 达 兴 起 ， 作 所 罗 门 的 敌 人 ； 他 是 以 东 王 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9124', '11', '11', '15', '先 前 大 卫 攻 击 以 东 ， 元 帅 约 押 上 去 葬 埋 阵 亡 的 人 ， 将 以 东 的 男 丁 都 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9125', '11', '11', '16', '约 押 和 以 色 列 众 人 在 以 东 住 了 六 个 月 ， 直 到 将 以 东 的 男 丁 尽 都 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9126', '11', '11', '17', '那 时 哈 达 还 是 幼 童 ； 他 和 他 父 亲 的 臣 仆 ， 几 个 以 东 人 逃 往 埃 及 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9127', '11', '11', '18', '他 们 从 米 甸 起 行 ， 到 了 巴 兰 ； 从 巴 兰 带 着 几 个 人 来 到 埃 及 见 埃 及 王 法 老 ； 法 老 为 他 派 定 粮 食 ， 又 给 他 房 屋 田 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9128', '11', '11', '19', '哈 达 在 法 老 面 前 大 蒙 恩 惠 ， 以 致 法 老 将 王 后 答 比 匿 的 妹 子 赐 他 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9129', '11', '11', '20', '答 比 匿 的 妹 子 给 哈 达 生 了 一 个 儿 子 ， 名 叫 基 努 拔 。 答 比 匿 使 基 努 拔 在 法 老 的 宫 里 断 奶 ， 基 努 拔 就 与 法 老 的 众 子 一 同 住 在 法 老 的 宫 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9130', '11', '11', '21', '哈 达 在 埃 及 听 见 大 卫 与 他 列 祖 同 睡 ， 元 帅 约 押 也 死 了 ， 就 对 法 老 说 ： 求 王 容 我 回 本 国 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9131', '11', '11', '22', '法 老 对 他 说 ： 你 在 我 这 里 有 甚 麽 缺 乏 ， 你 竟 要 回 你 本 国 去 呢 ？ 他 回 答 说 ： 我 没 有 缺 乏 甚 麽 ， 只 是 求 王 容 我 回 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9132', '11', '11', '23', '　 神 又 使 以 利 亚 大 的 儿 子 利 逊 兴 起 ， 作 所 罗 门 的 敌 人 。 他 先 前 逃 避 主 人 琐 巴 王 哈 大 底 谢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9133', '11', '11', '24', '大 卫 击 杀 琐 巴 人 的 时 候 ， 利 逊 招 聚 了 一 群 人 ， 自 己 作 他 们 的 头 目 ， 往 大 马 色 居 住 ， 在 那 里 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9134', '11', '11', '25', '所 罗 门 活 着 的 时 候 ， 哈 达 为 患 之 外 ， 利 逊 也 作 以 色 列 的 敌 人 。 他 恨 恶 以 色 列 人 ， 且 作 了 亚 兰 人 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9135', '11', '11', '26', '所 罗 门 的 臣 仆 、 尼 八 的 儿 子 耶 罗 波 安 也 举 手 攻 击 王 。 他 是 以 法 莲 支 派 的 洗 利 达 人 ， 他 母 亲 是 寡 妇 ， 名 叫 洗 鲁 阿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9136', '11', '11', '27', '他 举 手 攻 击 王 的 缘 故 ， 乃 由 先 前 所 罗 门 建 造 米 罗 ， 修 补 他 父 亲 大 卫 城 的 破 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9137', '11', '11', '28', '耶 罗 波 安 是 大 有 才 能 的 人 。 所 罗 门 见 这 少 年 人 殷 勤 ， 就 派 他 监 管 约 瑟 家 的 一 切 工 程 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9138', '11', '11', '29', '一 日 ， 耶 罗 波 安 出 了 耶 路 撒 冷 ， 示 罗 人 先 知 亚 希 雅 在 路 上 遇 见 他 ； 亚 希 雅 身 上 穿 着 一 件 新 衣 。 他 们 二 人 在 田 野 ， 以 外 并 无 别 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9139', '11', '11', '30', '亚 希 雅 将 自 己 穿 的 那 件 新 衣 撕 成 十 二 片 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9140', '11', '11', '31', '对 耶 罗 波 安 说 ： 你 可 以 拿 十 片 。 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 必 将 国 从 所 罗 门 手 里 夺 回 ， 将 十 个 支 派 赐 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9141', '11', '11', '32', '（ 我 因 仆 人 大 卫 和 我 在 以 色 列 众 支 派 中 所 选 择 的 耶 路 撒 冷 城 的 缘 故 ， 仍 给 所 罗 门 留 一 个 支 派 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9142', '11', '11', '33', '因 为 他 离 弃 我 ， 敬 拜 西 顿 人 的 女 　 神 亚 斯 他 录 、 摩 押 的 　 神 基 抹 ， 和 亚 扪 人 的 　 神 米 勒 公 ， 没 有 遵 从 我 的 道 ， 行 我 眼 中 看 为 正 的 事 ， 守 我 的 律 例 典 章 ， 像 他 父 亲 大 卫 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9143', '11', '11', '34', '但 我 不 从 他 手 里 将 全 国 夺 回 ； 使 他 终 身 为 君 ， 是 因 我 所 拣 选 的 仆 人 大 卫 谨 守 我 的 诫 命 律 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9144', '11', '11', '35', '我 必 从 他 儿 子 的 手 里 将 国 夺 回 ， 以 十 个 支 派 赐 给 你 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9145', '11', '11', '36', '还 留 一 个 支 派 给 他 的 儿 子 ， 使 我 仆 人 大 卫 在 我 所 选 择 立 我 名 的 耶 路 撒 冷 城 里 ， 在 我 面 前 长 有 灯 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9146', '11', '11', '37', '我 必 拣 选 你 ， 使 你 照 心 里 一 切 所 愿 的 ， 作 王 治 理 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9147', '11', '11', '38', '你 若 听 从 我 一 切 所 吩 咐 你 的 ， 遵 行 我 的 道 ， 行 我 眼 中 看 为 正 的 事 ， 谨 守 我 的 律 例 诫 命 ， 像 我 仆 人 大 卫 所 行 的 ， 我 就 与 你 同 在 ， 为 你 立 坚 固 的 家 ， 像 我 为 大 卫 所 立 的 一 样 ， 将 以 色 列 人 赐 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9148', '11', '11', '39', '我 必 因 所 罗 门 所 行 的 使 大 卫 後 裔 受 患 难 ， 但 不 至 於 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9149', '11', '11', '40', '所 罗 门 因 此 想 要 杀 耶 罗 波 安 。 耶 罗 波 安 却 起 身 逃 往 埃 及 ； 到 了 埃 及 王 示 撒 那 里 ， 就 住 在 埃 及 ， 直 到 所 罗 门 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9150', '11', '11', '41', '所 罗 门 其 馀 的 事 ， 凡 他 所 行 的 和 他 的 智 慧 都 写 在 所 罗 门 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9151', '11', '11', '42', '所 罗 门 在 耶 路 撒 冷 作 以 色 列 众 人 的 王 共 四 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9152', '11', '11', '43', '所 罗 门 与 他 列 祖 同 睡 ， 葬 在 他 父 亲 大 卫 的 城 里 。 他 儿 子 罗 波 安 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9153', '11', '12', '1', '罗 波 安 往 示 剑 去 ； 因 为 以 色 列 人 都 到 了 示 剑 要 立 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9154', '11', '12', '2', '尼 八 的 儿 子 耶 罗 波 安 先 前 躲 避 所 罗 门 王 ， 逃 往 埃 及 ， 住 在 那 里 （ 他 听 见 这 事 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9155', '11', '12', '3', '以 色 列 人 打 发 人 去 请 他 来 ， 他 就 和 以 色 列 会 众 都 来 见 罗 波 安 ， 对 他 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9156', '11', '12', '4', '你 父 亲 使 我 们 负 重 轭 ， 做 苦 工 ， 现 在 求 你 使 我 们 做 的 苦 工 、 负 的 重 轭 轻 松 些 ， 我 们 就 事 奉 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9157', '11', '12', '5', '罗 波 安 对 他 们 说 ： 你 们 暂 且 去 ， 第 三 日 再 来 见 我 。 民 就 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9158', '11', '12', '6', '罗 波 安 之 父 所 罗 门 在 世 的 日 子 ， 有 侍 立 在 他 面 前 的 老 年 人 ， 罗 波 安 王 和 他 们 商 议 ， 说 ： 你 们 给 我 出 个 甚 麽 主 意 ， 我 好 回 覆 这 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9159', '11', '12', '7', '老 年 人 对 他 说 ： 现 在 王 若 服 事 这 民 如 仆 人 ， 用 好 话 回 答 他 们 ， 他 们 就 永 远 作 王 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9160', '11', '12', '8', '王 却 不 用 老 年 人 给 他 出 的 主 意 ， 就 和 那 些 与 他 一 同 长 大 、 在 他 面 前 侍 立 的 少 年 人 商 议 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9161', '11', '12', '9', '说 ： 这 民 对 我 说 ： 你 父 亲 使 我 们 负 重 轭 ， 求 你 使 我 们 轻 松 些 。 你 们 给 我 出 个 甚 麽 主 意 ， 我 好 回 覆 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9162', '11', '12', '10', '那 同 他 长 大 的 少 年 人 说 ： 这 民 对 王 说 ： 你 父 亲 使 我 们 负 重 轭 ， 求 你 使 我 们 轻 松 些 。 王 要 对 他 们 如 此 说 ： 我 的 小 拇 指 头 比 我 父 亲 的 腰 还 粗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9163', '11', '12', '11', '我 父 亲 使 你 们 负 重 轭 ， 我 必 使 你 们 负 更 重 的 轭 ！ 我 父 亲 用 鞭 子 责 打 你 们 ， 我 要 用 蝎 子 鞭 责 打 你 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9164', '11', '12', '12', '耶 罗 波 安 和 众 百 姓 遵 着 罗 波 安 王 所 说 你 们 第 三 日 再 来 见 我 的 那 话 ， 第 三 日 他 们 果 然 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9165', '11', '12', '13', '王 用 严 厉 的 话 回 答 百 姓 ， 不 用 老 年 人 给 他 所 出 的 主 意 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9166', '11', '12', '14', '照 着 少 年 人 所 出 的 主 意 对 民 说 ： 我 父 亲 使 你 们 负 重 轭 ， 我 必 使 你 们 负 更 重 的 轭 ！ 我 父 亲 用 鞭 子 责 打 你 们 ， 我 要 用 蝎 子 鞭 责 打 你 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9167', '11', '12', '15', '王 不 肯 依 从 百 姓 ， 这 事 乃 出 於 耶 和 华 ， 为 要 应 验 他 藉 示 罗 人 亚 希 雅 对 尼 八 的 儿 子 耶 罗 波 安 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9168', '11', '12', '16', '以 色 列 众 民 见 王 不 依 从 他 们 ， 就 对 王 说 ： 我 们 与 大 卫 有 甚 麽 分 儿 呢 ？ 与 耶 西 的 儿 子 并 没 有 关 涉 。 以 色 列 人 哪 ， 各 回 各 家 去 罢 ！ 大 卫 家 啊 ， 自 己 顾 自 己 罢 ！ 於 是 ， 以 色 列 人 都 回 自 己 家 里 去 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9169', '11', '12', '17', '惟 独 住 犹 大 城 邑 的 以 色 列 人 ， 罗 波 安 仍 作 他 们 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9170', '11', '12', '18', '罗 波 安 王 差 遣 掌 管 服 苦 之 人 的 亚 多 兰 往 以 色 列 人 那 里 去 ， 以 色 列 人 就 用 石 头 打 死 他 。 罗 波 安 王 急 忙 上 车 ， 逃 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9171', '11', '12', '19', '这 样 ， 以 色 列 人 背 叛 大 卫 家 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9172', '11', '12', '20', '以 色 列 众 人 听 见 耶 罗 波 安 回 来 了 ， 就 打 发 人 去 请 他 到 会 众 面 前 ， 立 他 作 以 色 列 众 人 的 王 。 除 了 犹 大 支 派 以 外 ， 没 有 顺 从 大 卫 家 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9173', '11', '12', '21', '罗 波 安 来 到 耶 路 撒 冷 ， 招 聚 犹 大 全 家 和 便 雅 悯 支 派 的 人 共 十 八 万 ， 都 是 挑 选 的 战 士 ， 要 与 以 色 列 家 争 战 ， 好 将 国 夺 回 ， 再 归 所 罗 门 的 儿 子 罗 波 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9174', '11', '12', '22', '但 　 神 的 话 临 到 　 神 人 示 玛 雅 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9175', '11', '12', '23', '你 去 告 诉 所 罗 门 的 儿 子 犹 大 王 罗 波 安 和 犹 大 、 便 雅 悯 全 家 ， 并 其 馀 的 民 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9176', '11', '12', '24', '耶 和 华 如 此 说 ： 你 们 不 可 上 去 与 你 们 的 弟 兄 以 色 列 人 争 战 。 各 归 各 家 去 罢 ！ 因 为 这 事 出 於 我 。 众 人 就 听 从 耶 和 华 的 话 ， 遵 着 耶 和 华 的 命 回 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9177', '11', '12', '25', '耶 罗 波 安 在 以 法 莲 山 地 建 筑 示 剑 ， 就 住 在 其 中 ； 又 从 示 剑 出 去 ， 建 筑 毗 努 伊 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9178', '11', '12', '26', '耶 罗 波 安 心 里 说 ： 恐 怕 这 国 仍 归 大 卫 家 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9179', '11', '12', '27', '这 民 若 上 耶 路 撒 冷 去 ， 在 耶 和 华 的 殿 里 献 祭 ， 他 们 的 心 必 归 向 他 们 的 主 ─ 犹 大 王 罗 波 安 ， 就 把 我 杀 了 ， 仍 归 犹 大 王 罗 波 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9180', '11', '12', '28', '耶 罗 波 安 王 就 筹 划 定 妥 ， 铸 造 了 两 个 金 牛 犊 ， 对 众 民 说 ： 以 色 列 人 哪 ， 你 们 上 耶 路 撒 冷 去 实 在 是 难 ； 这 就 是 领 你 们 出 埃 及 地 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9181', '11', '12', '29', '他 就 把 牛 犊 一 只 安 在 伯 特 利 ， 一 只 安 在 但 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9182', '11', '12', '30', '这 事 叫 百 姓 陷 在 罪 里 ， 因 为 他 们 往 但 去 拜 那 牛 犊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9183', '11', '12', '31', '耶 罗 波 安 在 邱 坛 那 里 建 殿 ， 将 那 不 属 利 未 人 的 凡 民 立 为 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9184', '11', '12', '32', '耶 罗 波 安 定 八 月 十 五 日 为 节 期 ， 像 在 犹 大 的 节 期 一 样 ， 自 己 上 坛 献 祭 。 他 在 伯 特 利 也 这 样 向 他 所 铸 的 牛 犊 献 祭 ， 又 将 立 为 邱 坛 的 祭 司 安 置 在 伯 特 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9185', '11', '12', '33', '他 在 八 月 十 五 日 ， 就 是 他 私 自 所 定 的 月 日 ， 为 以 色 列 人 立 作 节 期 的 日 子 ， 在 伯 特 利 上 坛 烧 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9186', '11', '13', '1', '那 时 ， 有 一 个 　 神 人 奉 耶 和 华 的 命 从 犹 大 来 到 伯 特 利 。 耶 罗 波 安 正 站 在 坛 旁 要 烧 香 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9187', '11', '13', '2', '神 人 奉 耶 和 华 的 命 向 坛 呼 叫 ， 说 ： 坛 哪 ， 坛 哪 ！ 耶 和 华 如 此 说 ： 大 卫 家 里 必 生 一 个 儿 子 ， 名 叫 约 西 亚 ， 他 必 将 邱 坛 的 祭 司 ， 就 是 在 你 上 面 烧 香 的 ， 杀 在 你 上 面 ， 人 的 骨 头 也 必 烧 在 你 上 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9188', '11', '13', '3', '当 日 ， 神 人 设 个 预 兆 ， 说 ： 这 坛 必 破 裂 ， 坛 上 的 灰 必 倾 撒 ， 这 是 耶 和 华 说 的 预 兆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9189', '11', '13', '4', '耶 罗 波 安 王 听 见 　 神 人 向 伯 特 利 的 坛 所 呼 叫 的 话 ， 就 从 坛 上 伸 手 ， 说 ： 拿 住 他 罢 ！ 王 向 神 人 所 伸 的 手 就 枯 乾 了 ， 不 能 弯 回 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9190', '11', '13', '5', '坛 也 破 裂 了 ， 坛 上 的 灰 倾 撒 了 ， 正 如 　 神 人 奉 耶 和 华 的 命 所 设 的 预 兆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9191', '11', '13', '6', '王 对 　 神 人 说 ： 请 你 为 我 祷 告 ， 求 耶 和 华 ─ 你 　 神 的 恩 典 使 我 的 手 复 原 。 於 是 　 神 人 祈 祷 耶 和 华 ， 王 的 手 就 复 了 原 ， 仍 如 寻 常 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9192', '11', '13', '7', '王 对 　 神 人 说 ： 请 你 同 我 回 去 吃 饭 ， 加 添 心 力 ， 我 也 必 给 你 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9193', '11', '13', '8', '　 神 人 对 王 说 ： 你 就 是 把 你 的 宫 一 半 给 我 ， 我 也 不 同 你 进 去 ， 也 不 在 这 地 方 吃 饭 喝 水 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9194', '11', '13', '9', '因 为 有 耶 和 华 的 话 嘱 咐 我 ， 说 不 可 在 伯 特 利 吃 饭 喝 水 ， 也 不 可 从 你 去 的 原 路 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9195', '11', '13', '10', '於 是 神 人 从 别 的 路 回 去 ， 不 从 伯 特 利 来 的 原 路 回 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9196', '11', '13', '11', '有 一 个 老 先 知 住 在 伯 特 利 ， 他 儿 子 们 来 ， 将 　 神 人 当 日 在 伯 特 利 所 行 的 一 切 事 和 向 王 所 说 的 话 都 告 诉 了 父 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9197', '11', '13', '12', '父 亲 问 他 们 说 ： 神 人 从 哪 条 路 去 了 呢 ？ 儿 子 们 就 告 诉 他 ； 原 来 他 们 看 见 那 从 犹 大 来 的 　 神 人 所 去 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9198', '11', '13', '13', '老 先 知 就 吩 咐 他 儿 子 们 说 ： 你 们 为 我 备 驴 。 他 们 备 好 了 驴 ， 他 就 骑 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9199', '11', '13', '14', '去 追 赶 　 神 人 ， 遇 见 他 坐 在 橡 树 底 下 ， 就 问 他 说 ： 你 是 从 犹 大 来 的 　 神 人 不 是 ？ 他 说 ： 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9200', '11', '13', '15', '老 先 知 对 他 说 ： 请 你 同 我 回 家 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9201', '11', '13', '16', '神 人 说 ： 我 不 可 同 你 回 去 进 你 的 家 ， 也 不 可 在 这 里 同 你 吃 饭 喝 水 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9202', '11', '13', '17', '因 为 有 耶 和 华 的 话 嘱 咐 我 说 ： 你 在 那 里 不 可 吃 饭 喝 水 ， 也 不 可 从 你 去 的 原 路 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9203', '11', '13', '18', '老 先 知 对 他 说 ： 我 也 是 先 知 ， 和 你 一 样 。 有 天 使 奉 耶 和 华 的 命 对 我 说 ： 你 去 把 他 带 回 你 的 家 ， 叫 他 吃 饭 喝 水 。 这 都 是 老 先 知 诓 哄 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9204', '11', '13', '19', '於 是 神 人 同 老 先 知 回 去 ， 在 他 家 里 吃 饭 喝 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9205', '11', '13', '20', '二 人 坐 席 的 时 候 ， 耶 和 华 的 话 临 到 那 带 神 人 回 来 的 先 知 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9206', '11', '13', '21', '他 就 对 那 从 犹 大 来 的 　 神 人 说 ： 耶 和 华 如 此 说 ： 你 既 违 背 耶 和 华 的 话 ， 不 遵 守 耶 和 华 ─ 你 　 神 的 命 令 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9207', '11', '13', '22', '反 倒 回 来 ， 在 耶 和 华 禁 止 你 吃 饭 喝 水 的 地 方 吃 了 喝 了 ， 因 此 你 的 尸 身 不 得 入 你 列 祖 的 坟 墓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9208', '11', '13', '23', '吃 喝 完 了 ， 老 先 知 为 所 带 回 来 的 先 知 备 驴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9209', '11', '13', '24', '他 就 去 了 ， 在 路 上 有 个 狮 子 遇 见 他 ， 将 他 咬 死 ， 尸 身 倒 在 路 上 ， 驴 站 在 尸 身 旁 边 ， 狮 子 也 站 在 尸 身 旁 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9210', '11', '13', '25', '有 人 从 那 里 经 过 ， 看 见 尸 身 倒 在 路 上 ， 狮 子 站 在 尸 身 旁 边 ， 就 来 到 老 先 知 所 住 的 城 里 述 说 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9211', '11', '13', '26', '那 带 神 人 回 来 的 先 知 听 见 这 事 ， 就 说 ： 这 是 那 违 背 了 耶 和 华 命 令 的 　 神 人 ， 所 以 耶 和 华 把 他 交 给 狮 子 ； 狮 子 抓 伤 他 ， 咬 死 他 ， 是 应 验 耶 和 华 对 他 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9212', '11', '13', '27', '老 先 知 就 吩 咐 他 儿 子 们 说 ： 你 们 为 我 备 驴 。 他 们 就 备 了 驴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9213', '11', '13', '28', '他 去 了 ， 看 见 神 人 的 尸 身 倒 在 路 上 ， 驴 和 狮 子 站 在 尸 身 旁 边 ， 狮 子 却 没 有 吃 尸 身 ， 也 没 有 抓 伤 驴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9214', '11', '13', '29', '老 先 知 就 把 　 神 人 的 尸 身 驮 在 驴 上 ， 带 回 自 己 的 城 里 ， 要 哀 哭 他 ， 葬 埋 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9215', '11', '13', '30', '就 把 他 的 尸 身 葬 在 自 己 的 坟 墓 里 ， 哀 哭 他 ， 说 ： 哀 哉 ！ 我 兄 啊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9216', '11', '13', '31', '安 葬 之 後 ， 老 先 知 对 他 儿 子 们 说 ： 我 死 了 ， 你 们 要 葬 我 在 　 神 人 的 坟 墓 里 ， 使 我 的 尸 骨 靠 近 他 的 尸 骨 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9217', '11', '13', '32', '因 为 他 奉 耶 和 华 的 命 指 着 伯 特 利 的 坛 和 撒 玛 利 亚 各 城 有 邱 坛 之 殿 所 说 的 话 必 定 应 验 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9218', '11', '13', '33', '这 事 以 後 ， 耶 罗 波 安 仍 不 离 开 他 的 恶 道 ， 将 凡 民 立 为 邱 坛 的 祭 司 ； 凡 愿 意 的 ， 他 都 分 别 为 圣 ， 立 为 邱 坛 的 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9219', '11', '13', '34', '这 事 叫 耶 罗 波 安 的 家 陷 在 罪 里 ， 甚 至 他 的 家 从 地 上 除 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9220', '11', '14', '1', '那 时 ， 耶 罗 波 安 的 儿 子 亚 比 雅 病 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9221', '11', '14', '2', '耶 罗 波 安 对 他 的 妻 说 ： 你 可 以 起 来 改 装 ， 使 人 不 知 道 你 是 耶 罗 波 安 的 妻 ， 往 示 罗 去 ， 在 那 里 有 先 知 亚 希 雅 。 他 曾 告 诉 我 说 ， 你 必 作 这 民 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9222', '11', '14', '3', '现 在 你 要 带 十 个 饼 ， 与 几 个 薄 饼 ， 和 一 瓶 蜜 去 见 他 ， 他 必 告 诉 你 儿 子 将 要 怎 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9223', '11', '14', '4', '耶 罗 波 安 的 妻 就 这 样 行 ， 起 身 往 示 罗 去 ， 到 了 亚 希 雅 的 家 。 亚 希 雅 因 年 纪 老 迈 ， 眼 目 发 直 ， 不 能 看 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9224', '11', '14', '5', '耶 和 华 先 晓 谕 亚 希 雅 说 ： 耶 罗 波 安 的 妻 要 来 问 你 ， 因 他 儿 子 病 了 ， 你 当 此 此 如 此 告 诉 他 。 他 进 来 的 时 候 必 装 作 别 的 妇 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9225', '11', '14', '6', '他 刚 进 门 ， 亚 希 雅 听 见 他 脚 步 的 响 声 ， 就 说 ： 耶 罗 波 安 的 妻 ， 进 来 罢 ！ 你 为 何 装 作 别 的 妇 人 呢 ？ 我 奉 差 遣 将 凶 事 告 诉 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9226', '11', '14', '7', '你 回 去 告 诉 耶 罗 波 安 说 ： 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 从 民 中 将 你 高 举 ， 立 你 作 我 民 以 色 列 的 君 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9227', '11', '14', '8', '将 国 从 大 卫 家 夺 回 赐 给 你 ； 你 却 不 效 法 我 仆 人 大 卫 ， 遵 守 我 的 诫 命 ， 一 心 顺 从 我 ， 行 我 眼 中 看 为 正 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9228', '11', '14', '9', '你 竟 行 恶 ， 比 那 在 你 以 先 的 更 甚 ， 为 自 己 立 了 别 　 神 ， 铸 了 偶 像 ， 惹 我 发 怒 ， 将 我 丢 在 背 後 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9229', '11', '14', '10', '因 此 ， 我 必 使 灾 祸 临 到 耶 罗 波 安 的 家 ， 将 属 耶 罗 波 安 的 男 丁 ， 无 论 困 住 的 、 自 由 的 都 从 以 色 列 中 剪 除 ， 必 除 尽 耶 罗 波 安 的 家 ， 如 人 除 尽 粪 土 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9230', '11', '14', '11', '凡 属 耶 罗 波 安 的 人 ， 死 在 城 中 的 必 被 狗 吃 ， 死 在 田 野 的 必 被 空 中 的 鸟 吃 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9231', '11', '14', '12', '所 以 你 起 身 回 家 去 罢 ！ 你 的 脚 一 进 城 ， 你 儿 子 就 必 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9232', '11', '14', '13', '以 色 列 众 人 必 为 他 哀 哭 ， 将 他 葬 埋 。 凡 属 耶 罗 波 安 的 人 ， 惟 有 他 得 入 坟 墓 ； 因 为 在 耶 罗 波 安 的 家 中 ， 只 有 他 向 耶 和 华 ─ 以 色 列 的 　 神 显 出 善 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9233', '11', '14', '14', '耶 和 华 必 另 立 一 王 治 理 以 色 列 。 到 了 日 期 ， 他 必 剪 除 耶 罗 波 安 的 家 ； 那 日 期 已 经 到 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9234', '11', '14', '15', '耶 和 华 必 击 打 以 色 列 人 ， 使 他 们 摇 动 ， 像 水 中 的 芦 苇 一 般 ； 又 将 他 们 从 耶 和 华 赐 给 他 们 列 祖 的 美 地 上 拔 出 来 ， 分 散 在 大 河 那 边 ； 因 为 他 们 做 木 偶 ， 惹 耶 和 华 发 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9235', '11', '14', '16', '因 耶 罗 波 安 所 犯 的 罪 ， 又 使 以 色 列 人 陷 在 罪 里 ， 耶 和 华 必 将 以 色 列 人 交 给 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9236', '11', '14', '17', '耶 罗 波 安 的 妻 起 身 回 去 ， 到 了 得 撒 ， 刚 到 门 槛 ， 儿 子 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9237', '11', '14', '18', '以 色 列 众 人 将 他 葬 埋 ， 为 他 哀 哭 ， 正 如 耶 和 华 藉 他 仆 人 先 知 亚 希 雅 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9238', '11', '14', '19', '耶 罗 波 安 其 馀 的 事 ， 他 怎 样 争 战 ， 怎 样 作 王 ， 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9239', '11', '14', '20', '耶 罗 波 安 作 王 二 十 二 年 ， 就 与 他 列 祖 同 睡 。 他 儿 子 拿 答 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9240', '11', '14', '21', '所 罗 门 的 儿 子 罗 波 安 作 犹 大 王 。 他 登 基 的 时 候 年 四 十 一 岁 ， 在 耶 路 撒 冷 ， 就 是 耶 和 华 从 以 色 列 众 支 派 中 所 选 择 立 他 名 的 城 ， 作 王 十 七 年 。 罗 波 安 的 母 亲 名 叫 拿 玛 ， 是 亚 扪 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9241', '11', '14', '22', '犹 大 人 行 耶 和 华 眼 中 看 为 恶 的 事 ， 犯 罪 触 动 他 的 愤 恨 ， 比 他 们 列 祖 更 甚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9242', '11', '14', '23', '因 为 他 们 在 各 高 冈 上 ， 各 青 翠 树 下 筑 坛 ， 立 柱 像 和 木 偶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9243', '11', '14', '24', '国 中 也 有 娈 童 。 犹 大 人 效 法 耶 和 华 在 以 色 列 人 面 前 所 赶 出 的 外 邦 人 ， 行 一 切 可 憎 恶 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9244', '11', '14', '25', '罗 波 安 王 第 五 年 ， 埃 及 王 示 撒 上 来 攻 取 耶 路 撒 冷 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9245', '11', '14', '26', '夺 了 耶 和 华 殿 和 王 宫 里 的 宝 物 ， 尽 都 带 走 ， 又 夺 去 所 罗 门 制 造 的 金 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9246', '11', '14', '27', '罗 波 安 王 制 造 铜 盾 牌 代 替 那 金 盾 牌 ， 交 给 守 王 宫 门 的 护 卫 长 看 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9247', '11', '14', '28', '王 每 逢 进 耶 和 华 的 殿 ， 护 卫 兵 就 拿 这 盾 牌 ， 随 後 仍 将 盾 牌 送 回 ， 放 在 护 卫 房 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9248', '11', '14', '29', '罗 波 安 其 馀 的 事 ， 凡 他 所 行 的 ， 都 写 在 犹 大 列 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9249', '11', '14', '30', '罗 波 安 与 耶 罗 波 安 时 常 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9250', '11', '14', '31', '罗 波 安 与 他 列 祖 同 睡 ， 葬 在 大 卫 城 他 列 祖 的 坟 地 里 。 他 母 亲 名 叫 拿 玛 ， 是 亚 扪 人 。 他 儿 子 亚 比 央 ( 又 名 亚 比 雅 ) 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9251', '11', '15', '1', '尼 八 的 儿 子 耶 罗 波 安 王 十 八 年 ， 亚 比 央 登 基 作 犹 大 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9252', '11', '15', '2', '在 耶 路 撒 冷 作 王 三 年 。 他 母 亲 名 叫 玛 迦 ， 是 押 沙 龙 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9253', '11', '15', '3', '亚 比 央 行 他 父 亲 在 他 以 前 所 行 的 一 切 恶 ， 他 的 心 不 像 他 祖 大 卫 的 心 ， 诚 诚 实 实 地 顺 服 耶 和 华 ─ 他 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9254', '11', '15', '4', '然 而 耶 和 华 ─ 他 的 　 神 因 大 卫 的 缘 故 ， 仍 使 他 在 耶 路 撒 冷 有 灯 光 ， 叫 他 儿 子 接 续 他 作 王 ， 坚 立 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9255', '11', '15', '5', '因 为 大 卫 除 了 赫 人 乌 利 亚 那 件 事 ， 都 是 行 耶 和 华 眼 中 看 为 正 的 事 ， 一 生 没 有 违 背 耶 和 华 一 切 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9256', '11', '15', '6', '罗 波 安 在 世 的 日 子 常 与 耶 罗 波 安 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9257', '11', '15', '7', '亚 比 央 其 馀 的 事 ， 凡 他 所 行 的 ， 都 写 在 犹 大 列 王 记 上 。 亚 比 央 常 与 耶 罗 波 安 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9258', '11', '15', '8', '亚 比 央 与 他 列 祖 同 睡 ， 葬 在 大 卫 的 城 里 。 他 儿 子 亚 撒 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9259', '11', '15', '9', '以 色 列 王 耶 罗 波 安 二 十 年 ， 亚 撒 登 基 作 犹 大 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9260', '11', '15', '10', '在 耶 路 撒 冷 作 王 四 十 一 年 。 他 祖 母 名 叫 玛 迦 ， 是 押 沙 龙 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9261', '11', '15', '11', '亚 撒 效 法 他 祖 大 卫 行 耶 和 华 眼 中 看 为 正 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9262', '11', '15', '12', '从 国 中 除 去 娈 童 ， 又 除 掉 他 列 祖 所 造 的 一 切 偶 像 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9263', '11', '15', '13', '并 且 贬 了 他 祖 母 玛 迦 太 后 的 位 ， 因 他 造 了 可 憎 的 偶 像 亚 舍 拉 。 亚 撒 砍 下 他 的 偶 像 ， 烧 在 汲 沦 溪 边 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9264', '11', '15', '14', '只 是 邱 坛 还 没 有 废 去 。 亚 撒 一 生 却 向 耶 和 华 存 诚 实 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9265', '11', '15', '15', '亚 撒 将 他 父 亲 所 分 别 为 圣 与 自 己 所 分 别 为 圣 的 金 银 和 器 皿 都 奉 到 耶 和 华 的 殿 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9266', '11', '15', '16', '亚 撒 和 以 色 列 王 巴 沙 在 世 的 日 子 常 常 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9267', '11', '15', '17', '以 色 列 王 巴 沙 上 来 要 攻 击 犹 大 ， 修 筑 拉 玛 ， 不 许 人 从 犹 大 王 亚 撒 那 里 出 入 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9268', '11', '15', '18', '於 是 亚 撒 将 耶 和 华 殿 和 王 宫 府 库 里 所 剩 下 的 金 银 都 交 在 他 臣 仆 手 中 ， 打 发 他 们 往 住 大 马 色 的 亚 兰 王 ─ 希 旬 的 孙 子 、 他 伯 利 们 的 儿 子 便 哈 达 那 里 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9269', '11', '15', '19', '说 ： 你 父 曾 与 我 父 立 约 ， 我 与 你 也 要 立 约 。 现 在 我 将 金 银 送 你 为 礼 物 ， 求 你 废 掉 你 与 以 色 列 王 巴 沙 所 立 的 约 ， 使 他 离 开 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9270', '11', '15', '20', '便 哈 达 听 从 亚 撒 王 的 话 ， 派 军 长 去 攻 击 以 色 列 的 城 邑 ； 他 们 就 攻 破 以 云 、 但 、 亚 伯 伯 玛 迦 、 基 尼 烈 全 境 、 拿 弗 他 利 全 境 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9271', '11', '15', '21', '巴 沙 听 见 ， 就 停 工 不 修 筑 拉 玛 了 ， 仍 住 在 得 撒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9272', '11', '15', '22', '於 是 亚 撒 王 宣 告 犹 大 众 人 ， 不 准 一 个 推 辞 ， 吩 咐 他 们 将 巴 沙 修 筑 拉 玛 所 用 的 石 头 、 木 头 都 运 去 ， 用 以 修 筑 便 雅 悯 的 迦 巴 和 米 斯 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9273', '11', '15', '23', '亚 撒 其 馀 的 事 ， 凡 他 所 行 的 ， 并 他 的 勇 力 与 他 所 建 筑 的 城 邑 ， 都 写 在 犹 大 列 王 记 上 。 亚 撒 年 老 的 时 候 ， 脚 上 有 病 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9274', '11', '15', '24', '亚 撒 与 他 列 祖 同 睡 ， 葬 在 他 祖 大 卫 城 他 列 祖 的 坟 地 里 。 他 儿 子 约 沙 法 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9275', '11', '15', '25', '犹 大 王 亚 撒 第 二 年 ， 耶 罗 波 安 的 儿 子 拿 答 登 基 作 以 色 列 王 共 二 年 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9276', '11', '15', '26', '拿 答 行 耶 和 华 眼 中 看 为 恶 的 事 ， 行 他 父 亲 所 行 的 ， 犯 他 父 亲 使 以 色 列 人 陷 在 罪 里 的 那 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9277', '11', '15', '27', '以 萨 迦 人 亚 希 雅 的 儿 子 巴 沙 背 叛 拿 答 ， 在 非 利 士 的 基 比 顿 杀 了 他 。 那 时 拿 答 和 以 色 列 众 人 正 围 困 基 比 顿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9278', '11', '15', '28', '在 犹 大 王 亚 撒 第 三 年 巴 沙 杀 了 他 ， 篡 了 他 的 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9279', '11', '15', '29', '巴 沙 一 作 王 就 杀 了 耶 罗 波 安 的 全 家 ， 凡 有 气 息 的 没 有 留 下 一 个 ， 都 灭 尽 了 ， 正 应 验 耶 和 华 藉 他 仆 人 示 罗 人 亚 希 雅 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9280', '11', '15', '30', '这 是 因 为 耶 罗 波 安 所 犯 的 罪 使 以 色 列 人 陷 在 罪 里 ， 惹 动 耶 和 华 ─ 以 色 列 　 神 的 怒 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9281', '11', '15', '31', '拿 答 其 馀 的 事 ， 凡 他 所 行 的 ， 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9282', '11', '15', '32', '亚 撒 和 以 色 列 王 巴 沙 在 世 的 日 子 常 常 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9283', '11', '15', '33', '犹 大 王 亚 撒 第 三 年 ， 亚 希 雅 的 儿 子 巴 沙 在 得 撒 登 基 作 以 色 列 众 人 的 王 共 廿 四 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9284', '11', '15', '34', '他 行 耶 和 华 眼 中 看 为 恶 的 事 ， 行 耶 罗 波 安 所 行 的 道 ， 犯 他 使 以 色 列 人 陷 在 罪 里 的 那 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9285', '11', '16', '1', '耶 和 华 的 话 临 到 哈 拿 尼 的 儿 子 耶 户 ， 责 备 巴 沙 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9286', '11', '16', '2', '我 既 从 尘 埃 中 提 拔 你 ， 立 你 作 我 民 以 色 列 的 君 ， 你 竟 行 耶 罗 波 安 所 行 的 道 ， 使 我 民 以 色 列 陷 在 罪 里 ， 惹 我 发 怒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9287', '11', '16', '3', '我 必 除 尽 你 和 你 的 家 ， 使 你 的 家 像 尼 八 的 儿 子 耶 罗 波 安 的 家 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9288', '11', '16', '4', '凡 属 巴 沙 的 人 ， 死 在 城 中 的 必 被 狗 吃 ， 死 在 田 野 的 必 被 空 中 的 鸟 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9289', '11', '16', '5', '巴 沙 其 馀 的 事 ， 凡 他 所 行 的 和 他 的 勇 力 ， 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9290', '11', '16', '6', '巴 沙 与 他 列 祖 同 睡 ， 葬 在 得 撒 。 他 儿 子 以 拉 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9291', '11', '16', '7', '耶 和 华 的 话 临 到 哈 拿 尼 的 儿 子 先 知 耶 户 ， 责 备 巴 沙 和 他 的 家 ， 因 他 行 耶 和 华 眼 中 看 为 恶 的 一 切 事 ， 以 他 手 所 做 的 惹 耶 和 华 发 怒 ， 像 耶 罗 波 安 的 家 一 样 ， 又 因 他 杀 了 耶 罗 波 安 的 全 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9292', '11', '16', '8', '犹 大 王 亚 撒 二 十 六 年 ， 巴 沙 的 儿 子 以 拉 在 得 撒 登 基 作 以 色 列 王 共 二 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9293', '11', '16', '9', '有 管 理 他 一 半 战 车 的 臣 子 心 利 背 叛 他 。 当 他 在 得 撒 家 宰 亚 杂 家 里 喝 醉 的 时 候 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9294', '11', '16', '10', '心 利 就 进 去 杀 了 他 ， 篡 了 他 的 位 。 这 是 犹 大 王 亚 撒 二 十 七 年 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9295', '11', '16', '11', '心 利 一 坐 王 位 就 杀 了 巴 沙 的 全 家 ， 连 他 的 亲 属 、 朋 友 也 没 有 留 下 一 个 男 丁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9296', '11', '16', '12', '心 利 这 样 灭 绝 巴 沙 的 全 家 ， 正 如 耶 和 华 藉 先 知 耶 户 责 备 巴 沙 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9297', '11', '16', '13', '这 是 因 巴 沙 和 他 儿 子 以 拉 的 一 切 罪 ， 就 是 他 们 使 以 色 列 人 陷 在 罪 里 的 那 罪 ， 以 虚 无 的 神 惹 耶 和 华 ─ 以 色 列 　 神 的 怒 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9298', '11', '16', '14', '以 拉 其 馀 的 事 ， 凡 他 所 行 的 ， 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9299', '11', '16', '15', '犹 大 王 亚 撒 二 十 七 年 ， 心 利 在 得 撒 作 王 七 日 。 那 时 民 正 安 营 围 攻 非 利 士 的 基 比 顿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9300', '11', '16', '16', '民 在 营 中 听 说 心 利 背 叛 ， 又 杀 了 王 ， 故 此 以 色 列 众 人 当 日 在 营 中 立 元 帅 暗 利 作 以 色 列 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9301', '11', '16', '17', '暗 利 率 领 以 色 列 众 人 ， 从 基 比 顿 上 去 ， 围 困 得 撒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9302', '11', '16', '18', '心 利 见 城 破 失 ， 就 进 了 王 宫 的 卫 所 ， 放 火 焚 烧 宫 殿 ， 自 焚 而 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9303', '11', '16', '19', '这 是 因 他 犯 罪 ， 行 耶 和 华 眼 中 看 为 恶 的 事 ， 行 耶 罗 波 安 所 行 的 ， 犯 他 使 以 色 列 人 陷 在 罪 里 的 那 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9304', '11', '16', '20', '心 利 其 馀 的 事 和 他 背 叛 的 情 形 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9305', '11', '16', '21', '那 时 ， 以 色 列 民 分 为 两 半 ： 一 半 随 从 基 纳 的 儿 子 提 比 尼 ， 要 立 他 作 王 ； 一 半 随 从 暗 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9306', '11', '16', '22', '但 随 从 暗 利 的 民 胜 过 随 从 基 纳 的 儿 子 提 比 尼 的 民 。 提 比 尼 死 了 ， 暗 利 就 作 了 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9307', '11', '16', '23', '犹 大 王 亚 撒 三 十 一 年 ， 暗 利 登 基 作 以 色 列 王 共 十 二 年 ； 在 得 撒 作 王 六 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9308', '11', '16', '24', '暗 利 用 二 他 连 得 银 子 向 撒 玛 买 了 撒 玛 利 亚 山 ， 在 山 上 造 城 ， 就 按 着 山 的 原 主 撒 玛 的 名 ， 给 所 造 的 城 起 名 叫 撒 玛 利 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9309', '11', '16', '25', '暗 利 行 耶 和 华 眼 中 看 为 恶 的 事 ， 比 他 以 前 的 列 王 作 恶 更 甚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9310', '11', '16', '26', '因 他 行 了 尼 八 的 儿 子 耶 罗 波 安 所 行 的 ， 犯 他 使 以 色 列 人 陷 在 罪 里 的 那 罪 ， 以 虚 无 的 神 惹 耶 和 华 ─ 以 色 列 　 神 的 怒 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9311', '11', '16', '27', '暗 利 其 馀 的 事 和 他 所 显 出 的 勇 力 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9312', '11', '16', '28', '暗 利 与 他 列 祖 同 睡 ， 葬 在 撒 玛 利 亚 。 他 儿 子 亚 哈 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9313', '11', '16', '29', '犹 大 王 亚 撒 三 十 八 年 ， 暗 利 的 儿 子 亚 哈 登 基 作 了 以 色 列 王 。 暗 利 的 儿 子 亚 哈 在 撒 玛 利 亚 作 以 色 列 王 二 十 二 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9314', '11', '16', '30', '暗 利 的 儿 子 亚 哈 行 耶 和 华 眼 中 看 为 恶 的 事 ， 比 他 以 前 的 列 王 更 甚 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9315', '11', '16', '31', '犯 了 尼 八 的 儿 子 耶 罗 波 安 所 犯 的 罪 ； 他 还 以 为 轻 ， 又 娶 了 西 顿 王 谒 巴 力 的 女 儿 耶 洗 别 为 妻 ， 去 事 奉 敬 拜 巴 力 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9316', '11', '16', '32', '在 撒 玛 利 亚 建 造 巴 力 的 庙 ， 在 庙 里 为 巴 力 筑 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9317', '11', '16', '33', '亚 哈 又 做 亚 舍 拉 ， 他 所 行 的 惹 耶 和 华 ─ 以 色 列 　 神 的 怒 气 ， 比 他 以 前 的 以 色 列 诸 王 更 甚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9318', '11', '16', '34', '亚 哈 在 位 的 时 候 ， 有 伯 特 利 人 希 伊 勒 重 修 耶 利 哥 城 ； 立 根 基 的 时 候 ， 丧 了 长 子 亚 比 兰 ； 安 门 的 时 候 ， 丧 了 幼 子 西 割 ， 正 如 耶 和 华 藉 嫩 的 儿 子 约 书 亚 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9319', '11', '17', '1', '基 列 寄 居 的 提 斯 比 人 以 利 亚 对 亚 哈 说 ： 我 指 着 所 事 奉 永 生 耶 和 华 ─ 以 色 列 的 　 神 起 誓 ， 这 几 年 我 若 不 祷 告 ， 必 不 降 露 ， 不 下 雨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9320', '11', '17', '2', '耶 和 华 的 话 临 到 以 利 亚 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9321', '11', '17', '3', '你 离 开 这 里 往 东 去 ， 藏 在 约 但 河 东 边 的 基 立 溪 旁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9322', '11', '17', '4', '你 要 喝 那 溪 里 的 水 ， 我 已 吩 咐 乌 鸦 在 那 里 供 养 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9323', '11', '17', '5', '於 是 以 利 亚 照 着 耶 和 华 的 话 ， 去 住 在 约 但 河 东 的 基 立 溪 旁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9324', '11', '17', '6', '乌 鸦 早 晚 给 他 叼 饼 和 肉 来 ， 他 也 喝 那 溪 里 的 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9325', '11', '17', '7', '过 了 些 日 子 ， 溪 水 就 乾 了 ， 因 为 雨 没 有 下 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9326', '11', '17', '8', '耶 和 华 的 话 临 到 他 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9327', '11', '17', '9', '你 起 身 往 西 顿 的 撒 勒 法 ( 撒 勒 法 与 路 四26 同 ) 去 ， 住 在 那 里 ； 我 已 吩 咐 那 里 的 一 个 寡 妇 供 养 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9328', '11', '17', '10', '以 利 亚 就 起 身 往 撒 勒 法 去 。 到 了 城 门 ， 见 有 一 个 寡 妇 在 那 里 捡 柴 ， 以 利 亚 呼 叫 他 说 ： 求 你 用 器 皿 取 点 水 来 给 我 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9329', '11', '17', '11', '他 去 取 水 的 时 候 ， 以 利 亚 又 呼 叫 他 说 ： 也 求 你 拿 点 饼 来 给 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9330', '11', '17', '12', '他 说 ： 我 指 着 永 生 耶 和 华 ─ 你 的 　 神 起 誓 ， 我 没 有 饼 ， ? 内 只 有 一 把 面 ， 瓶 里 只 有 一 点 油 ； 我 现 在 找 两 根 柴 ， 回 家 要 为 我 和 我 儿 子 做 饼 ； 我 们 吃 了 ， 死 就 死 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9331', '11', '17', '13', '以 利 亚 对 他 说 ： 不 要 惧 怕 ！ 可 以 照 你 所 说 的 去 做 罢 ！ 只 要 先 为 我 做 一 个 小 饼 拿 来 给 我 ， 然 後 为 你 和 你 的 儿 子 做 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9332', '11', '17', '14', '因 为 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： ? 内 的 面 必 不 减 少 ， 瓶 里 的 油 必 不 缺 短 ， 直 到 耶 和 华 使 雨 降 在 地 上 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9333', '11', '17', '15', '妇 人 就 照 以 利 亚 的 话 去 行 。 他 和 他 家 中 的 人 ， 并 以 利 亚 ， 吃 了 许 多 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9334', '11', '17', '16', '? 内 的 面 果 不 减 少 ， 瓶 里 的 油 也 不 缺 短 ， 正 如 耶 和 华 藉 以 利 亚 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9335', '11', '17', '17', '这 事 以 後 ， 作 那 家 主 母 的 妇 人 ， 他 儿 子 病 了 ； 病 得 甚 重 ， 以 致 身 无 气 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9336', '11', '17', '18', '妇 人 对 以 利 亚 说 ： 　 神 人 哪 ， 我 与 你 何 干 ？ 你 竟 到 我 这 里 来 ， 使 神 想 念 我 的 罪 ， 以 致 我 的 儿 子 死 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9337', '11', '17', '19', '以 利 亚 对 他 说 ： 把 你 儿 子 交 给 我 。 以 利 亚 就 从 妇 人 怀 中 将 孩 子 接 过 来 ， 抱 到 他 所 住 的 楼 中 ， 放 在 自 己 的 床 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9338', '11', '17', '20', '就 求 告 耶 和 华 说 ： 耶 和 华 ─ 我 的 　 神 啊 ， 我 寄 居 在 这 寡 妇 的 家 里 ， 你 就 降 祸 与 他 ， 使 他 的 儿 子 死 了 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9339', '11', '17', '21', '以 利 亚 三 次 伏 在 孩 子 的 身 上 ， 求 告 耶 和 华 说 ： 耶 和 华 ─ 我 的 　 神 啊 ， 求 你 使 这 孩 子 的 灵 魂 仍 入 他 的 身 体 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9340', '11', '17', '22', '耶 和 华 应 允 以 利 亚 的 话 ， 孩 子 的 灵 魂 仍 入 他 的 身 体 ， 他 就 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9341', '11', '17', '23', '以 利 亚 将 孩 子 从 楼 上 抱 下 来 ， 进 屋 子 交 给 他 母 亲 ， 说 ： 看 哪 ， 你 的 儿 子 活 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9342', '11', '17', '24', '妇 人 对 以 利 亚 说 ： 现 在 我 知 道 你 是 　 神 人 ， 耶 和 华 藉 你 口 所 说 的 话 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9343', '11', '18', '1', '过 了 许 久 ， 到 第 三 年 ， 耶 和 华 的 话 临 到 以 利 亚 说 ： 你 去 ， 使 亚 哈 得 见 你 ； 我 要 降 雨 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9344', '11', '18', '2', '以 利 亚 就 去 ， 要 使 亚 哈 得 见 他 。 那 时 ， 撒 玛 利 亚 有 大 饥 荒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9345', '11', '18', '3', '亚 哈 将 他 的 家 宰 俄 巴 底 召 了 来 。 〈 俄 巴 底 甚 是 敬 畏 耶 和 华 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9346', '11', '18', '4', '耶 洗 别 杀 耶 和 华 众 先 知 的 时 候 ， 俄 巴 底 将 一 百 个 先 知 藏 了 ， 每 五 十 人 藏 在 一 个 洞 里 ， 拿 饼 和 水 供 养 他 们 。 〉');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9347', '11', '18', '5', '亚 哈 对 俄 巴 底 说 ： 我 们 走 遍 这 地 ， 到 一 切 水 泉 旁 和 一 切 溪 边 ， 或 者 找 得 着 青 草 ， 可 以 救 活 骡 马 ， 免 得 绝 了 牲 畜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9348', '11', '18', '6', '於 是 二 人 分 地 游 行 ， 亚 哈 独 走 一 路 ， 俄 巴 底 独 走 一 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9349', '11', '18', '7', '俄 巴 底 在 路 上 恰 与 以 利 亚 相 遇 ， 俄 巴 底 认 出 他 来 ， 就 俯 伏 在 地 ， 说 ： 你 是 我 主 以 利 亚 不 是 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9350', '11', '18', '8', '回 答 说 ： 是 。 你 去 告 诉 你 主 人 说 ， 以 利 亚 在 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9351', '11', '18', '9', '俄 巴 底 说 ： 仆 人 有 甚 麽 罪 ， 你 竟 要 将 我 交 在 亚 哈 手 里 ， 使 他 杀 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9352', '11', '18', '10', '我 指 着 永 生 耶 和 华 ─ 你 的 　 神 起 誓 ， 无 论 哪 一 邦 哪 一 国 ， 我 主 都 打 发 人 去 找 你 。 若 说 你 没 有 在 那 里 ， 就 必 使 那 邦 那 国 的 人 起 誓 说 ， 实 在 是 找 不 着 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9353', '11', '18', '11', '现 在 你 说 ， 要 去 告 诉 你 主 人 说 ， 以 利 亚 在 这 里 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9354', '11', '18', '12', '恐 怕 我 一 离 开 你 ， 耶 和 华 的 灵 就 提 你 到 我 所 不 知 道 的 地 方 去 。 这 样 ， 我 去 告 诉 亚 哈 ， 他 若 找 不 着 你 ， 就 必 杀 我 ； 仆 人 却 是 自 幼 敬 畏 耶 和 华 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9355', '11', '18', '13', '耶 洗 别 杀 耶 和 华 众 先 知 的 时 候 ， 我 将 耶 和 华 的 一 百 个 先 知 藏 了 ， 每 五 十 人 藏 在 一 个 洞 里 ， 拿 饼 和 水 供 养 他 们 ， 岂 没 有 人 将 这 事 告 诉 我 主 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9356', '11', '18', '14', '现 在 你 说 ， 要 去 告 诉 你 主 人 说 ， 以 利 亚 在 这 里 ， 他 必 杀 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9357', '11', '18', '15', '以 利 亚 说 ： 我 指 着 所 事 奉 永 生 的 万 军 之 耶 和 华 起 誓 ， 我 今 日 必 使 亚 哈 得 见 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9358', '11', '18', '16', '於 是 俄 巴 底 去 迎 着 亚 哈 ， 告 诉 他 ； 亚 哈 就 去 迎 着 以 利 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9359', '11', '18', '17', '亚 哈 见 了 以 利 亚 ， 便 说 ： 使 以 色 列 遭 灾 的 就 是 你 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9360', '11', '18', '18', '以 利 亚 说 ： 使 以 色 列 遭 灾 的 不 是 我 ， 乃 是 你 和 你 父 家 ； 因 为 你 们 离 弃 耶 和 华 的 诫 命 ， 去 随 从 巴 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9361', '11', '18', '19', '现 在 你 当 差 遣 人 ， 招 聚 以 色 列 众 人 和 事 奉 巴 力 的 那 四 百 五 十 个 先 知 ， 并 耶 洗 别 所 供 养 事 奉 亚 舍 拉 的 那 四 百 个 先 知 ， 使 他 们 都 上 迦 密 山 去 见 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9362', '11', '18', '20', '亚 哈 就 差 遣 人 招 聚 以 色 列 众 人 和 先 知 都 上 迦 密 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9363', '11', '18', '21', '以 利 亚 前 来 对 众 民 说 ： 你 们 心 持 两 意 要 到 几 时 呢 ？ 若 耶 和 华 是 　 神 ， 就 当 顺 从 耶 和 华 ； 若 巴 力 是 神 ， 就 当 顺 从 巴 力 。 众 民 一 言 不 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9364', '11', '18', '22', '以 利 亚 对 众 民 说 ： 作 耶 和 华 先 知 的 只 剩 下 我 一 个 人 ； 巴 力 的 先 知 却 有 四 百 五 十 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9365', '11', '18', '23', '当 给 我 们 两 只 牛 犊 ， 巴 力 的 先 知 可 以 挑 选 一 只 ， 切 成 块 子 ， 放 在 柴 上 ， 不 要 点 火 ； 我 也 预 备 一 只 牛 犊 放 在 柴 上 ， 也 不 点 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9366', '11', '18', '24', '你 们 求 告 你 们 　 神 的 名 ， 我 也 求 告 耶 和 华 的 名 。 那 降 火 显 应 的 　 神 ， 就 是 　 神 。 众 民 回 答 说 ： 这 话 甚 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9367', '11', '18', '25', '以 利 亚 对 巴 力 的 先 知 说 ： 你 们 既 是 人 多 ， 当 先 挑 选 一 只 牛 犊 ， 预 备 好 了 ， 就 求 告 你 们 　 神 的 名 ， 却 不 要 点 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9368', '11', '18', '26', '他 们 将 所 得 的 牛 犊 预 备 好 了 ， 从 早 晨 到 午 间 ， 求 告 巴 力 的 名 说 ： 巴 力 啊 ， 求 你 应 允 我 们 ！ 却 没 有 声 音 ， 没 有 应 允 的 。 他 们 在 所 筑 的 坛 四 围 踊 跳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9369', '11', '18', '27', '到 了 正 午 ， 以 利 亚 嬉 笑 他 们 ， 说 ： 大 声 求 告 罢 ！ 因 为 他 是 　 神 ， 他 或 默 想 ， 或 走 到 一 边 ， 或 行 路 ， 或 睡 觉 ， 你 们 当 叫 醒 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9370', '11', '18', '28', '他 们 大 声 求 告 ， 按 着 他 们 的 规 矩 ， 用 刀 枪 自 割 、 自 刺 ， 直 到 身 体 流 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9371', '11', '18', '29', '从 午 後 直 到 献 晚 祭 的 时 候 ， 他 们 狂 呼 乱 叫 ， 却 没 有 声 音 ， 没 有 应 允 的 ， 也 没 有 理 会 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9372', '11', '18', '30', '以 利 亚 对 众 民 说 ： 你 们 到 我 这 里 来 。 众 民 就 到 他 那 里 。 他 便 重 修 已 经 毁 坏 耶 和 华 的 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9373', '11', '18', '31', '以 利 亚 照 雅 各 子 孙 支 派 的 数 目 ， 取 了 十 二 块 石 头 （ 耶 和 华 的 话 曾 临 到 雅 各 说 ： 你 的 名 要 叫 以 色 列 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9374', '11', '18', '32', '用 这 些 石 头 为 耶 和 华 的 名 筑 一 座 坛 ， 在 坛 的 四 围 挖 沟 ， 可 容 谷 种 二 细 亚 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9375', '11', '18', '33', '又 在 坛 上 摆 好 了 柴 ， 把 牛 犊 切 成 块 子 放 在 柴 上 ， 对 众 人 说 ： 你 们 用 四 个 桶 盛 满 水 ， 倒 在 燔 祭 和 柴 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9376', '11', '18', '34', '又 说 ： 倒 第 二 次 。 他 们 就 倒 第 二 次 ； 又 说 ： 倒 第 三 次 。 他 们 就 倒 第 三 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9377', '11', '18', '35', '水 流 在 坛 的 四 围 ， 沟 里 也 满 了 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9378', '11', '18', '36', '到 了 献 晚 祭 的 时 候 ， 先 知 以 利 亚 近 前 来 ， 说 ： 亚 伯 拉 罕 、 以 撒 、 以 色 列 的 　 神 ， 耶 和 华 啊 ， 求 你 今 日 使 人 知 道 你 是 以 色 列 的 　 神 ， 也 知 道 我 是 你 的 仆 人 ， 又 是 奉 你 的 命 行 这 一 切 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9379', '11', '18', '37', '耶 和 华 啊 ， 求 你 应 允 我 ， 应 允 我 ！ 使 这 民 知 道 你 ─ 耶 和 华 是 　 神 ， 又 知 道 是 你 叫 这 民 的 心 回 转 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9380', '11', '18', '38', '於 是 ， 耶 和 华 降 下 火 来 ， 烧 尽 燔 祭 、 木 柴 、 石 头 、 尘 土 ， 又 烧 乾 沟 里 的 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9381', '11', '18', '39', '众 民 看 见 了 ， 就 俯 伏 在 地 ， 说 ： 耶 和 华 是 　 神 ！ 耶 和 华 是 　 神 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9382', '11', '18', '40', '以 利 亚 对 他 们 说 ： 拿 住 巴 力 的 先 知 ， 不 容 一 人 逃 脱 ！ 众 人 就 拿 住 他 们 。 以 利 亚 带 他 们 到 基 顺 河 边 ， 在 那 里 杀 了 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9383', '11', '18', '41', '以 利 亚 对 亚 哈 说 ： 你 现 在 可 以 上 去 吃 喝 ， 因 为 有 多 雨 的 响 声 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9384', '11', '18', '42', '亚 哈 就 上 去 吃 喝 。 以 利 亚 上 了 迦 密 山 顶 ， 屈 身 在 地 ， 将 脸 伏 在 两 膝 之 中 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9385', '11', '18', '43', '对 仆 人 说 ： 你 上 去 ， 向 海 观 看 。 仆 人 就 上 去 观 看 ， 说 ： 没 有 甚 麽 。 他 说 ： 你 再 去 观 看 。 如 此 七 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9386', '11', '18', '44', '第 七 次 仆 人 说 ： 我 看 见 有 一 小 片 云 从 海 里 上 来 ， 不 过 如 人 手 那 样 大 。 以 利 亚 说 ： 你 上 去 告 诉 亚 哈 ， 当 套 车 下 去 ， 免 得 被 雨 阻 挡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9387', '11', '18', '45', '霎 时 间 ， 天 因 风 云 黑 暗 ， 降 下 大 雨 。 亚 哈 就 坐 车 往 耶 斯 列 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9388', '11', '18', '46', '耶 和 华 的 灵 ( 原 文 是 手 ) 降 在 以 利 亚 身 上 ， 他 就 束 上 腰 ， 奔 在 亚 哈 前 头 ， 直 到 耶 斯 列 的 城 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9389', '11', '19', '1', '亚 哈 将 以 利 亚 一 切 所 行 的 和 他 用 刀 杀 众 先 知 的 事 都 告 诉 耶 洗 别 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9390', '11', '19', '2', '耶 洗 别 就 差 遣 人 去 见 以 利 亚 ， 告 诉 他 说 ： 明 日 约 在 这 时 候 ， 我 若 不 使 你 的 性 命 像 那 些 人 的 性 命 一 样 ， 愿 神 明 重 重 地 降 罚 与 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9391', '11', '19', '3', '以 利 亚 见 这 光 景 就 起 来 逃 命 ， 到 了 犹 大 的 别 是 巴 ， 将 仆 人 留 在 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9392', '11', '19', '4', '自 己 在 旷 野 走 了 一 日 的 路 程 ， 来 到 一 棵 罗 腾 ( 小 树 名 ， 松 类 ； 下 同 ) 树 下 ， 就 坐 在 那 里 求 死 ， 说 ： 耶 和 华 啊 ， 罢 了 ！ 求 你 取 我 的 性 命 ， 因 为 我 不 胜 於 我 的 列 祖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9393', '11', '19', '5', '他 就 躺 在 罗 腾 树 下 ， 睡 着 了 。 有 一 个 天 使 拍 他 ， 说 ： 起 来 吃 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9394', '11', '19', '6', '他 观 看 ， 见 头 旁 有 一 瓶 水 与 炭 火 烧 的 饼 ， 他 就 吃 了 喝 了 ， 仍 然 躺 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9395', '11', '19', '7', '耶 和 华 的 使 者 第 二 次 来 拍 他 ， 说 ： 起 来 吃 罢 ！ 因 为 你 当 走 的 路 甚 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9396', '11', '19', '8', '他 就 起 来 吃 了 喝 了 ， 仗 着 这 饮 食 的 力 ， 走 了 四 十 昼 夜 ， 到 了 　 神 的 山 ， 就 是 何 烈 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9397', '11', '19', '9', '他 在 那 里 进 了 一 个 洞 ， 就 住 在 洞 中 。 耶 和 华 的 话 临 到 他 说 ： 以 利 亚 啊 ， 你 在 这 里 做 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9398', '11', '19', '10', '他 说 ： 我 为 耶 和 华 ─ 万 军 之 　 神 大 发 热 心 ； 因 为 以 色 列 人 背 弃 了 你 的 约 ， 毁 坏 了 你 的 坛 ， 用 刀 杀 了 你 的 先 知 ， 只 剩 下 我 一 个 人 ， 他 们 还 要 寻 索 我 的 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9399', '11', '19', '11', '耶 和 华 说 ： 你 出 来 站 在 山 上 ， 在 我 面 前 。 那 时 耶 和 华 从 那 里 经 过 ， 在 他 面 前 有 烈 风 大 作 ， 崩 山 碎 石 ， 耶 和 华 却 不 在 风 中 ； 风 後 地 震 ， 耶 和 华 却 不 在 其 中 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9400', '11', '19', '12', '地 震 後 有 火 ， 耶 和 华 也 不 在 火 中 ； 火 後 有 微 小 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9401', '11', '19', '13', '以 利 亚 听 见 ， 就 用 外 衣 蒙 上 脸 ， 出 来 站 在 洞 口 。 有 声 音 向 他 说 ： 以 利 亚 啊 ， 你 在 这 里 做 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9402', '11', '19', '14', '他 说 ： 我 为 耶 和 华 ─ 万 军 之 　 神 大 发 热 心 ； 因 为 以 色 列 人 背 弃 了 你 的 约 ， 毁 坏 了 你 的 坛 ， 用 刀 杀 了 你 的 先 知 ， 只 剩 下 我 一 个 人 ， 他 们 还 要 寻 索 我 的 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9403', '11', '19', '15', '耶 和 华 对 他 说 ： 你 回 去 ， 从 旷 野 往 大 马 色 去 。 到 了 那 里 ， 就 要 膏 哈 薛 作 亚 兰 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9404', '11', '19', '16', '又 膏 宁 示 的 孙 子 耶 户 作 以 色 列 王 ， 并 膏 亚 伯 米 何 拉 人 沙 法 的 儿 子 以 利 沙 作 先 知 接 续 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9405', '11', '19', '17', '将 来 躲 避 哈 薛 之 刀 的 ， 必 被 耶 户 所 杀 ； 躲 避 耶 户 之 刀 的 ， 必 被 以 利 沙 所 杀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9406', '11', '19', '18', '但 我 在 以 色 列 人 中 为 自 己 留 下 七 千 人 ， 是 未 曾 向 巴 力 屈 膝 的 ， 未 曾 与 巴 力 亲 嘴 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9407', '11', '19', '19', '於 是 ， 以 利 亚 离 开 那 里 走 了 ， 遇 见 沙 法 的 儿 子 以 利 沙 耕 地 ； 在 他 前 头 有 十 二 对 牛 ， 自 己 赶 着 第 十 二 对 。 以 利 亚 到 他 那 里 去 ， 将 自 己 的 外 衣 搭 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9408', '11', '19', '20', '以 利 沙 就 离 开 牛 ， 跑 到 以 利 亚 那 里 ， 说 ： 求 你 容 我 先 与 父 母 亲 嘴 ， 然 後 我 便 跟 随 你 。 以 利 亚 对 他 说 ： 你 回 去 罢 ， 我 向 你 做 了 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9409', '11', '19', '21', '以 利 沙 就 离 开 他 回 去 ， 宰 了 一 对 牛 ， 用 套 牛 的 器 具 煮 肉 给 民 吃 ， 随 後 就 起 身 跟 随 以 利 亚 ， 服 事 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9410', '11', '20', '1', '亚 兰 王 便 哈 达 聚 集 他 的 全 军 ， 率 领 三 十 二 个 王 ， 带 着 车 马 上 来 围 攻 撒 玛 利 亚 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9411', '11', '20', '2', '又 差 遣 使 者 进 城 见 以 色 列 王 亚 哈 ， 对 他 说 ： 便 哈 达 如 此 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9412', '11', '20', '3', '你 的 金 银 都 要 归 我 ， 你 妻 子 儿 女 中 最 美 的 也 要 归 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9413', '11', '20', '4', '以 色 列 王 回 答 说 ： 我 主 我 王 啊 ， 可 以 依 着 你 的 话 ， 我 与 我 所 有 的 都 归 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9414', '11', '20', '5', '使 者 又 来 说 ： 便 哈 达 如 此 说 ： 我 已 差 遣 人 去 见 你 ， 要 你 将 你 的 金 银 、 妻 子 、 儿 女 都 给 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9415', '11', '20', '6', '但 明 日 约 在 这 时 候 ， 我 还 要 差 遣 臣 仆 到 你 那 里 ， 搜 查 你 的 家 和 你 仆 人 的 家 ， 将 你 眼 中 一 切 所 喜 爱 的 都 拿 了 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9416', '11', '20', '7', '以 色 列 王 召 了 国 中 的 长 老 来 ， 对 他 们 说 ： 请 你 们 看 看 ， 这 人 是 怎 样 地 谋 害 我 ， 他 先 差 遣 人 到 我 这 里 来 ， 要 我 的 妻 子 、 儿 女 ， 和 金 银 ， 我 并 没 有 推 辞 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9417', '11', '20', '8', '长 老 和 百 姓 对 王 说 ： 不 要 听 从 他 ， 也 不 要 应 允 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9418', '11', '20', '9', '故 此 ， 以 色 列 王 对 便 哈 达 的 使 者 说 ： 你 们 告 诉 我 主 我 王 说 ： 王 头 一 次 差 遣 人 向 仆 人 所 要 的 ， 仆 人 都 依 从 ； 但 这 次 所 要 的 ， 我 不 能 依 从 。 使 者 就 去 回 覆 便 哈 达 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9419', '11', '20', '10', '便 哈 达 又 差 遣 人 去 见 亚 哈 说 ： 撒 玛 利 亚 的 尘 土 若 够 跟 从 我 的 人 每 人 捧 一 捧 的 ， 愿 　 神 明 重 重 地 降 罚 与 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9420', '11', '20', '11', '以 色 列 王 说 ： 你 告 诉 他 说 ， 才 顶 盔 贯 甲 的 ， 休 要 像 摘 盔 卸 甲 的 夸 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9421', '11', '20', '12', '便 哈 达 和 诸 王 正 在 帐 幕 里 喝 酒 ， 听 见 这 话 ， 就 对 他 臣 仆 说 ： 摆 队 罢 ！ 他 们 就 摆 队 攻 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9422', '11', '20', '13', '有 一 个 先 知 来 见 以 色 列 王 亚 哈 ， 说 ： 耶 和 华 如 此 说 ： 这 一 大 群 人 你 看 见 了 麽 ？ 今 日 我 必 将 他 们 交 在 你 手 里 ， 你 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9423', '11', '20', '14', '亚 哈 说 ： 藉 着 谁 呢 ？ 他 回 答 说 ： 耶 和 华 说 ， 藉 着 跟 从 省 长 的 少 年 人 。 亚 哈 说 ： 要 谁 率 领 呢 ？ 他 说 ： 要 你 亲 自 率 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9424', '11', '20', '15', '於 是 亚 哈 数 点 跟 从 省 长 的 少 年 人 ， 共 有 二 百 三 十 二 名 ， 後 又 数 点 以 色 列 的 众 兵 ， 共 有 七 千 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9425', '11', '20', '16', '午 间 ， 他 们 就 出 城 ； 便 哈 达 和 帮 助 他 的 三 十 二 个 王 正 在 帐 幕 里 痛 饮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9426', '11', '20', '17', '跟 从 省 长 的 少 年 人 先 出 城 ； 便 哈 达 差 遣 人 去 探 望 ， 他 们 回 报 说 ： 有 人 从 撒 玛 利 亚 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9427', '11', '20', '18', '他 说 ： 他 们 若 为 讲 和 出 来 ， 要 活 捉 他 们 ； 若 为 打 仗 出 来 ， 也 要 活 捉 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9428', '11', '20', '19', '跟 从 省 长 的 少 年 人 出 城 ， 军 兵 跟 随 他 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9429', '11', '20', '20', '各 人 遇 见 敌 人 就 杀 。 亚 兰 人 逃 跑 ， 以 色 列 人 追 赶 他 们 ； 亚 兰 王 便 哈 达 骑 着 马 和 马 兵 一 同 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9430', '11', '20', '21', '以 色 列 王 出 城 攻 打 车 马 ， 大 大 击 杀 亚 兰 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9431', '11', '20', '22', '那 先 知 来 见 以 色 列 王 ， 对 他 说 ： 你 当 自 强 ， 留 心 怎 样 防 备 ； 因 为 到 明 年 这 时 候 ， 亚 兰 王 必 上 来 攻 击 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9432', '11', '20', '23', '亚 兰 王 的 臣 仆 对 亚 兰 王 说 ： 以 色 列 人 的 　 神 是 山 　 神 ， 所 以 他 们 胜 过 我 们 ； 但 在 平 原 与 他 们 打 仗 ， 我 们 必 定 得 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9433', '11', '20', '24', '王 当 这 样 行 ： 把 诸 王 革 去 ， 派 军 长 代 替 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9434', '11', '20', '25', '又 照 着 王 丧 失 军 兵 之 数 ， 再 招 募 一 军 ， 马 补 马 ， 车 补 车 ， 我 们 在 平 原 与 他 们 打 仗 ， 必 定 得 胜 。 王 便 听 臣 仆 的 话 去 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9435', '11', '20', '26', '次 年 ， 便 哈 达 果 然 点 齐 亚 兰 人 上 亚 弗 去 ， 要 与 以 色 列 人 打 仗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9436', '11', '20', '27', '以 色 列 人 也 点 齐 军 兵 ， 预 备 食 物 ， 迎 着 亚 兰 人 出 去 ， 对 着 他 们 安 营 ， 好 像 两 小 群 山 羊 羔 ； 亚 兰 人 却 满 了 地 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9437', '11', '20', '28', '有 　 神 人 来 见 以 色 列 王 ， 说 ： 耶 和 华 如 此 说 ： 亚 兰 人 既 说 我 ─ 耶 和 华 是 山 　 神 ， 不 是 平 原 的 　 神 ， 所 以 我 必 将 这 一 大 群 人 都 交 在 你 手 中 ， 你 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9438', '11', '20', '29', '以 色 列 人 与 亚 兰 人 相 对 安 营 七 日 ， 到 第 七 日 两 军 交 战 ； 那 一 日 以 色 列 人 杀 了 亚 兰 人 步 兵 十 万 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9439', '11', '20', '30', '其 馀 的 逃 入 亚 弗 城 ； 城 墙 塌 倒 ， 压 死 剩 下 的 二 万 七 千 人 。 便 哈 达 也 逃 入 城 ， 藏 在 严 密 的 屋 子 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9440', '11', '20', '31', '他 的 臣 仆 对 他 说 ： 我 们 听 说 以 色 列 王 都 是 仁 慈 的 王 ， 现 在 我 们 不 如 腰 束 麻 布 ， 头 套 绳 索 ， 出 去 投 降 以 色 列 王 ， 或 者 他 存 留 王 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9441', '11', '20', '32', '於 是 他 们 腰 束 麻 布 ， 头 套 绳 索 ， 去 见 以 色 列 王 ， 说 ： 王 的 仆 人 便 哈 达 说 ， 求 王 存 留 我 的 性 命 。 亚 哈 说 ： 他 还 活 着 麽 ？ 他 是 我 的 兄 弟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9442', '11', '20', '33', '这 些 人 留 心 探 出 他 的 口 气 来 ， 便 急 忙 就 着 他 的 话 说 ： 便 哈 达 是 王 的 兄 弟 ！ 王 说 ： 你 们 去 请 他 来 。 便 哈 达 出 来 见 王 ， 王 就 请 他 上 车 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9443', '11', '20', '34', '便 哈 达 对 王 说 ： 我 父 从 你 父 那 里 所 夺 的 城 邑 ， 我 必 归 还 。 你 可 以 在 大 马 色 立 街 市 ， 像 我 父 在 撒 玛 利 亚 所 立 的 一 样 。 亚 哈 说 ： 我 照 此 立 约 ， 放 你 回 去 ， 就 与 他 立 约 ， 放 他 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9444', '11', '20', '35', '有 先 知 的 一 个 门 徒 奉 耶 和 华 的 命 对 他 的 同 伴 说 ： 你 打 我 罢 ！ 那 人 不 肯 打 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9445', '11', '20', '36', '他 就 对 那 人 说 ： 你 既 不 听 从 耶 和 华 的 话 ， 你 一 离 开 我 ， 必 有 狮 子 咬 死 你 。 那 人 一 离 开 他 ， 果 然 遇 见 狮 子 ， 把 他 咬 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9446', '11', '20', '37', '先 知 的 门 徒 又 遇 见 一 个 人 ， 对 他 说 ： 你 打 我 罢 ！ 那 人 就 打 他 ， 将 他 打 伤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9447', '11', '20', '38', '他 就 去 了 ， 用 头 巾 蒙 眼 ， 改 换 面 目 ， 在 路 旁 等 候 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9448', '11', '20', '39', '王 从 那 里 经 过 ， 他 向 王 呼 叫 说 ： 仆 人 在 阵 上 的 时 候 ， 有 人 带 了 一 个 人 来 ， 对 我 说 ： 你 看 守 这 人 ， 若 把 他 失 了 ， 你 的 性 命 必 代 替 他 的 性 命 ； 不 然 ， 你 必 交 出 一 他 连 得 银 子 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9449', '11', '20', '40', '仆 人 正 在 忙 乱 之 间 ， 那 人 就 不 见 了 。 以 色 列 王 对 他 说 ： 你 自 己 定 妥 了 ， 必 照 样 判 断 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9450', '11', '20', '41', '他 急 忙 除 掉 蒙 眼 的 头 巾 ， 以 色 列 王 就 认 出 他 是 一 个 先 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9451', '11', '20', '42', '他 对 王 说 ： 耶 和 华 如 此 说 ： 因 你 将 我 定 要 灭 绝 的 人 放 去 ， 你 的 命 就 必 代 替 他 的 命 ， 你 的 民 也 必 代 替 他 的 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9452', '11', '20', '43', '於 是 以 色 列 王 闷 闷 不 乐 地 回 到 撒 玛 利 亚 ， 进 了 他 的 宫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9453', '11', '21', '1', '这 事 以 後 ， 又 有 一 事 。 耶 斯 列 人 拿 伯 在 耶 斯 列 有 一 个 葡 萄 园 ， 靠 近 撒 玛 利 亚 王 亚 哈 的 宫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9454', '11', '21', '2', '亚 哈 对 拿 伯 说 ： 你 将 你 的 葡 萄 园 给 我 作 菜 园 ， 因 为 是 靠 近 我 的 宫 ； 我 就 把 更 好 的 葡 萄 园 换 给 你 ， 或 是 你 要 银 子 ， 我 就 按 着 价 值 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9455', '11', '21', '3', '拿 伯 对 亚 哈 说 ： 我 敬 畏 耶 和 华 ， 万 不 敢 将 我 先 人 留 下 的 产 业 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9456', '11', '21', '4', '亚 哈 因 耶 斯 列 人 拿 伯 说 我 不 敢 将 我 先 人 留 下 的 产 业 给 你 ， 就 闷 闷 不 乐 地 回 宫 ， 躺 在 床 上 ， 转 脸 向 内 ， 也 不 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9457', '11', '21', '5', '王 后 耶 洗 别 来 问 他 说 ： 你 为 甚 麽 心 里 这 样 忧 闷 ， 不 吃 饭 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9458', '11', '21', '6', '他 回 答 说 ： 因 我 向 耶 斯 列 人 拿 伯 说 ： 你 将 你 的 葡 萄 园 给 我 ， 我 给 你 价 银 ， 或 是 你 愿 意 ， 我 就 把 别 的 葡 萄 园 换 给 你 ； 他 却 说 ： 我 不 将 我 的 葡 萄 园 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9459', '11', '21', '7', '王 后 耶 洗 别 对 亚 哈 说 ： 你 现 在 是 治 理 以 色 列 国 不 是 ？ 只 管 起 来 ， 心 里 畅 畅 快 快 地 吃 饭 ， 我 必 将 耶 斯 列 人 拿 伯 的 葡 萄 园 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9460', '11', '21', '8', '於 是 托 亚 哈 的 名 写 信 ， 用 王 的 印 印 上 ， 送 给 那 些 与 拿 伯 同 城 居 住 的 长 老 贵 胄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9461', '11', '21', '9', '信 上 写 着 说 ： 你 们 当 宣 告 禁 食 ， 叫 拿 伯 坐 在 民 间 的 高 位 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9462', '11', '21', '10', '又 叫 两 个 匪 徒 坐 在 拿 伯 对 面 ， 作 见 证 告 他 说 ： 你 谤 渎 　 神 和 王 了 ； 随 後 就 把 他 拉 出 去 用 石 头 打 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9463', '11', '21', '11', '那 些 与 拿 伯 同 城 居 住 的 长 老 贵 胄 得 了 耶 洗 别 的 信 ， 就 照 信 而 行 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9464', '11', '21', '12', '宣 告 禁 食 ， 叫 拿 伯 坐 在 民 间 的 高 位 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9465', '11', '21', '13', '有 两 个 匪 徒 来 ， 坐 在 拿 伯 的 对 面 ， 当 着 众 民 作 见 证 告 他 说 ： 拿 伯 谤 渎 　 神 和 王 了 ！ 众 人 就 把 他 拉 到 城 外 ， 用 石 头 打 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9466', '11', '21', '14', '於 是 打 发 人 去 见 耶 洗 别 ， 说 ： 拿 伯 被 石 头 打 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9467', '11', '21', '15', '耶 洗 别 听 见 拿 伯 被 石 头 打 死 ， 就 对 亚 哈 说 ： 你 起 来 得 耶 斯 列 人 拿 伯 不 肯 为 价 银 给 你 的 葡 萄 园 罢 ！ 现 在 他 已 经 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9468', '11', '21', '16', '亚 哈 听 见 拿 伯 死 了 ， 就 起 来 ， 下 去 要 得 耶 斯 列 人 拿 伯 的 葡 萄 园 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9469', '11', '21', '17', '耶 和 华 的 话 临 到 提 斯 比 人 以 利 亚 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9470', '11', '21', '18', '你 起 来 ， 去 见 住 撒 玛 利 亚 的 以 色 列 王 亚 哈 ， 他 下 去 要 得 拿 伯 的 葡 萄 园 ， 现 今 正 在 那 园 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9471', '11', '21', '19', '你 要 对 他 说 ： 耶 和 华 如 此 说 ： 你 杀 了 人 ， 又 得 他 的 产 业 麽 ？ 又 要 对 他 说 ： 耶 和 华 如 此 说 ： 狗 在 何 处 舔 拿 伯 的 血 ， 也 必 在 何 处 舔 你 的 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9472', '11', '21', '20', '亚 哈 对 以 利 亚 说 ： 我 仇 敌 啊 ， 你 找 到 我 麽 ？ 他 回 答 说 ： 我 找 到 你 了 ； 因 为 你 卖 了 自 己 ， 行 耶 和 华 眼 中 看 为 恶 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9473', '11', '21', '21', '耶 和 华 说 ： 我 必 使 灾 祸 临 到 你 ， 将 你 除 尽 。 凡 属 你 的 男 丁 ， 无 论 困 住 的 、 自 由 的 ， 都 从 以 色 列 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9474', '11', '21', '22', '我 必 使 你 的 家 像 尼 八 的 儿 子 耶 罗 波 安 的 家 ， 又 像 亚 希 雅 的 儿 子 巴 沙 的 家 ； 因 为 你 惹 我 发 怒 ， 又 使 以 色 列 人 陷 在 罪 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9475', '11', '21', '23', '论 到 耶 洗 别 ， 耶 和 华 也 说 ： 狗 在 耶 斯 列 的 外 郭 必 吃 耶 洗 别 的 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9476', '11', '21', '24', '凡 属 亚 哈 的 人 ， 死 在 城 中 的 必 被 狗 吃 ， 死 在 田 野 的 必 被 空 中 的 鸟 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9477', '11', '21', '25', '（ 从 来 没 有 像 亚 哈 的 ， 因 他 自 卖 ， 行 耶 和 华 眼 中 看 为 恶 的 事 ， 受 了 王 后 耶 洗 别 的 耸 动 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9478', '11', '21', '26', '就 照 耶 和 华 在 以 色 列 人 面 前 所 赶 出 的 亚 摩 利 人 ， 行 了 最 可 憎 恶 的 事 ， 信 从 偶 像 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9479', '11', '21', '27', '亚 哈 听 见 这 话 ， 就 撕 裂 衣 服 ， 禁 食 ， 身 穿 麻 布 ， 睡 卧 也 穿 着 麻 布 ， 并 且 缓 缓 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9480', '11', '21', '28', '耶 和 华 的 话 临 到 提 斯 比 人 以 利 亚 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9481', '11', '21', '29', '亚 哈 在 我 面 前 这 样 自 卑 ， 你 看 见 了 麽 ？ 因 他 在 我 面 前 自 卑 ， 他 还 在 世 的 时 候 ， 我 不 降 这 祸 ； 到 他 儿 子 的 时 候 ， 我 必 降 这 祸 与 他 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9482', '11', '22', '1', '亚 兰 国 和 以 色 列 国 三 年 没 有 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9483', '11', '22', '2', '到 第 三 年 ， 犹 大 王 约 沙 法 下 去 见 以 色 列 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9484', '11', '22', '3', '以 色 列 王 对 臣 仆 说 ： 你 们 不 知 道 基 列 的 拉 末 是 属 我 们 的 麽 ？ 我 们 岂 可 静 坐 不 动 ， 不 从 亚 兰 王 手 里 夺 回 来 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9485', '11', '22', '4', '亚 哈 问 约 沙 法 说 ： 你 肯 同 我 去 攻 取 基 列 的 拉 末 吗 ？ 约 沙 法 对 以 色 列 王 说 ： 你 我 不 分 彼 此 ， 我 的 民 与 你 的 民 一 样 ， 我 的 马 与 你 的 马 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9486', '11', '22', '5', '约 沙 法 对 以 色 列 王 说 ： 请 你 先 求 问 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9487', '11', '22', '6', '於 是 以 色 列 王 招 聚 先 知 ， 约 有 四 百 人 ， 问 他 们 说 ： 我 上 去 攻 取 基 列 的 拉 末 可 以 不 可 以 ？ 他 们 说 ： 可 以 上 去 ， 因 为 主 必 将 那 城 交 在 王 的 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9488', '11', '22', '7', '约 沙 法 说 ： 这 里 不 是 还 有 耶 和 华 的 先 知 ， 我 们 可 以 求 问 他 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9489', '11', '22', '8', '以 色 列 王 对 约 沙 法 说 ： 还 有 一 个 人 ， 是 音 拉 的 儿 子 米 该 雅 ， 我 们 可 以 托 他 求 问 耶 和 华 。 只 是 我 恨 他 ； 因 为 他 指 着 我 所 说 的 预 言 ， 不 说 吉 语 ， 单 说 凶 言 。 约 沙 法 说 ： 王 不 必 这 样 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9490', '11', '22', '9', '以 色 列 王 就 召 了 一 个 太 监 来 ， 说 ： 你 快 去 ， 将 音 拉 的 儿 子 米 该 雅 召 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9491', '11', '22', '10', '以 色 列 王 和 犹 大 王 约 沙 法 在 撒 玛 利 亚 城 门 前 的 空 场 上 ， 各 穿 朝 服 ， 坐 在 位 上 ， 所 有 的 先 知 都 在 他 们 面 前 说 预 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9492', '11', '22', '11', '基 拿 拿 的 儿 子 西 底 家 造 了 两 个 铁 角 ， 说 ： 耶 和 华 如 此 说 ： 你 要 用 这 角 ? 触 亚 兰 人 ， 直 到 将 他 们 灭 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9493', '11', '22', '12', '所 有 的 先 知 也 都 这 样 预 言 说 ： 可 以 上 基 列 的 拉 末 去 ， 必 然 得 胜 ， 因 为 耶 和 华 必 将 那 城 交 在 王 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9494', '11', '22', '13', '那 去 召 米 该 雅 的 使 者 对 米 该 雅 说 ； 众 先 知 一 口 同 音 地 都 向 王 说 吉 言 ， 你 不 如 与 他 们 说 一 样 的 话 ， 也 说 吉 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9495', '11', '22', '14', '米 该 雅 说 ： 我 指 着 永 生 的 耶 和 华 起 誓 ， 耶 和 华 对 我 说 甚 麽 ， 我 就 说 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9496', '11', '22', '15', '米 该 雅 到 王 面 前 ， 王 问 他 说 ： 米 该 雅 啊 ， 我 们 上 去 攻 取 基 列 的 拉 末 可 以 不 可 以 ？ 他 回 答 说 ： 可 以 上 去 ， 必 然 得 胜 ， 耶 和 华 必 将 那 城 交 在 王 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9497', '11', '22', '16', '王 对 他 说 ： 我 当 嘱 咐 你 几 次 ， 你 才 奉 耶 和 华 的 名 向 我 说 实 话 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9498', '11', '22', '17', '米 该 雅 说 ： 我 看 见 以 色 列 众 民 散 在 山 上 ， 如 同 没 有 牧 人 的 羊 群 一 般 。 耶 和 华 说 ： 这 民 没 有 主 人 ， 他 们 可 以 平 平 安 安 地 各 归 各 家 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9499', '11', '22', '18', '以 色 列 王 对 约 沙 法 说 ： 我 岂 没 有 告 诉 你 ， 这 人 指 着 我 所 说 的 预 言 ， 不 说 吉 语 单 说 凶 言 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9500', '11', '22', '19', '米 该 雅 说 ： 你 要 听 耶 和 华 的 话 ！ 我 看 见 耶 和 华 坐 在 宝 座 上 ， 天 上 的 万 军 侍 立 在 他 左 右 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9501', '11', '22', '20', '耶 和 华 说 ： 谁 去 引 诱 亚 哈 上 基 列 的 拉 末 去 阵 亡 呢 ？ 这 个 就 这 样 说 ， 那 个 就 那 样 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9502', '11', '22', '21', '随 後 有 一 个 神 灵 出 来 ， 站 在 耶 和 华 面 前 ， 说 ： 我 去 引 诱 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9503', '11', '22', '22', '耶 和 华 问 他 说 ： 你 用 何 法 呢 ？ 他 说 ： 我 去 ， 要 在 他 众 先 知 口 中 作 谎 言 的 灵 。 耶 和 华 说 ： 这 样 ， 你 必 能 引 诱 他 ， 你 去 如 此 行 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9504', '11', '22', '23', '现 在 耶 和 华 使 谎 言 的 灵 入 了 你 这 些 先 知 的 口 ， 并 且 耶 和 华 已 经 命 定 降 祸 与 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9505', '11', '22', '24', '基 拿 拿 的 儿 子 西 底 家 前 来 ， 打 米 该 雅 的 脸 ， 说 ： 耶 和 华 的 灵 从 哪 里 离 开 我 与 你 说 话 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9506', '11', '22', '25', '米 该 雅 说 ： 你 进 严 密 的 屋 子 藏 躲 的 那 日 ， 就 必 看 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9507', '11', '22', '26', '以 色 列 王 说 ： 将 米 该 雅 带 回 ， 交 给 邑 宰 亚 们 和 王 的 儿 子 约 阿 施 ， 说');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9508', '11', '22', '27', '王 如 此 说 ， 把 这 个 人 下 在 监 里 ， 使 他 受 苦 ， 吃 不 饱 喝 不 足 ， 等 候 我 平 平 安 安 地 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9509', '11', '22', '28', '米 该 雅 说 ： 你 若 能 平 平 安 安 地 回 来 ， 那 就 是 耶 和 华 没 有 藉 我 说 这 话 了 ； 又 说 ： 众 民 哪 ， 你 们 都 要 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9510', '11', '22', '29', '以 色 列 王 和 犹 大 王 约 沙 法 上 基 列 的 拉 末 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9511', '11', '22', '30', '以 色 列 王 对 约 沙 法 说 ： 我 要 改 装 上 阵 ， 你 可 以 仍 穿 王 服 。 以 色 列 王 就 改 装 上 阵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9512', '11', '22', '31', '先 是 亚 兰 王 吩 咐 他 的 三 十 二 个 车 兵 长 说 ： 他 们 的 兵 将 ， 无 论 大 小 ， 你 们 都 不 可 与 他 们 争 战 ， 只 要 与 以 色 列 王 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9513', '11', '22', '32', '车 兵 长 看 见 约 沙 法 ， 便 说 ： 这 必 是 以 色 列 王 ！ 就 转 过 去 与 他 争 战 ， 约 沙 法 便 呼 喊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9514', '11', '22', '33', '车 兵 长 见 不 是 以 色 列 王 ， 就 转 去 不 追 他 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9515', '11', '22', '34', '有 一 人 随 便 开 弓 ， 恰 巧 射 入 以 色 列 王 的 甲 缝 里 。 王 对 赶 车 的 说 ： 我 受 了 重 伤 ， 你 转 过 车 来 ， 拉 我 出 阵 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9516', '11', '22', '35', '那 日 ， 阵 势 越 战 越 猛 ， 有 人 扶 王 站 在 车 上 ， 抵 挡 亚 兰 人 。 到 晚 上 ， 王 就 死 了 ， 血 从 伤 处 流 在 车 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9517', '11', '22', '36', '约 在 日 落 的 时 候 ， 有 号 令 传 遍 军 中 ， 说 ： 各 归 本 城 ， 各 归 本 地 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9518', '11', '22', '37', '王 既 死 了 ， 众 人 将 他 送 到 撒 玛 利 亚 ， 就 葬 在 那 里 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9519', '11', '22', '38', '又 有 人 把 他 的 车 洗 在 撒 玛 利 亚 的 池 旁 （ 妓 女 在 那 里 洗 澡 ） ， 狗 来 舔 他 的 血 ， 正 如 耶 和 华 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9520', '11', '22', '39', '亚 哈 其 馀 的 事 ， 凡 他 所 行 的 和 他 所 修 造 的 象 牙 宫 ， 并 所 建 筑 的 一 切 城 邑 ， 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9521', '11', '22', '40', '亚 哈 与 他 列 祖 同 睡 。 他 儿 子 亚 哈 谢 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9522', '11', '22', '41', '以 色 列 王 亚 哈 第 四 年 ， 亚 撒 的 儿 子 约 沙 法 登 基 作 了 犹 大 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9523', '11', '22', '42', '约 沙 法 登 基 的 时 候 年 三 十 五 岁 ， 在 耶 路 撒 冷 作 王 二 十 五 年 。 他 母 亲 名 叫 阿 苏 巴 ， 乃 示 利 希 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9524', '11', '22', '43', '约 沙 法 行 他 父 亲 亚 撒 所 行 的 道 ， 不 偏 离 左 右 ， 行 耶 和 华 眼 中 看 为 正 的 事 ； 只 是 邱 坛 还 没 有 废 去 ， 百 姓 仍 在 那 里 献 祭 烧 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9525', '11', '22', '44', '约 沙 法 与 以 色 列 王 和 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9526', '11', '22', '45', '约 沙 法 其 馀 的 事 和 他 所 显 出 的 勇 力 ， 并 他 怎 样 争 战 ， 都 写 在 犹 大 列 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9527', '11', '22', '46', '约 沙 法 将 他 父 亲 亚 撒 在 世 所 剩 下 的 娈 童 都 从 国 中 除 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9528', '11', '22', '47', '那 时 以 东 没 有 王 ， 有 总 督 治 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9529', '11', '22', '48', '约 沙 法 制 造 他 施 船 只 ， 要 往 俄 斐 去 ， 将 金 子 运 来 ； 只 是 没 有 去 ， 因 为 船 在 以 旬 迦 别 破 坏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9530', '11', '22', '49', '亚 哈 的 儿 子 亚 哈 谢 对 约 沙 法 说 ： 容 我 的 仆 人 和 你 的 仆 人 坐 船 同 去 罢 ！ 约 沙 法 却 不 肯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9531', '11', '22', '50', '约 沙 法 与 列 祖 同 睡 。 葬 在 大 卫 城 他 列 祖 的 坟 地 里 。 他 儿 子 约 兰 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9532', '11', '22', '51', '犹 大 王 约 沙 法 十 七 年 ， 亚 哈 的 儿 子 亚 哈 谢 在 撒 玛 利 亚 登 基 ， 作 以 色 列 王 共 二 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9533', '11', '22', '52', '他 行 耶 和 华 眼 中 看 为 恶 的 事 ， 效 法 他 的 父 母 ， 又 行 尼 八 的 儿 子 耶 罗 波 安 使 以 色 列 人 陷 在 罪 里 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9534', '11', '22', '53', '他 照 他 父 亲 一 切 所 行 的 ， 事 奉 敬 拜 巴 力 ， 惹 耶 和 华 ─ 以 色 列 　 神 的 怒 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9535', '12', '1', '1', '亚 哈 死 後 ， 摩 押 背 叛 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9536', '12', '1', '2', '亚 哈 谢 在 撒 玛 利 亚 ， 一 日 从 楼 上 的 栏 杆 里 掉 下 来 ， 就 病 了 ； 於 是 差 遣 使 者 说 ： 你 们 去 问 以 革 伦 的 　 神 巴 力 西 卜 ， 我 这 病 能 好 不 能 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9537', '12', '1', '3', '但 耶 和 华 的 使 者 对 提 斯 比 人 以 利 亚 说 ： 你 起 来 ， 去 迎 着 撒 玛 利 亚 王 的 使 者 ， 对 他 们 说 ： 你 们 去 问 以 革 伦 　 神 巴 力 西 卜 ， 岂 因 以 色 列 中 没 有 　 神 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9538', '12', '1', '4', '所 以 耶 和 华 如 此 说 ： 你 必 不 下 你 所 上 的 床 ， 必 定 要 死 ！ 以 利 亚 就 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9539', '12', '1', '5', '使 者 回 来 见 王 ， 王 问 他 们 说 ： 你 们 为 甚 麽 回 来 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9540', '12', '1', '6', '使 者 回 答 说 ： 有 一 个 人 迎 着 我 们 来 ， 对 我 们 说 ： 你 们 回 去 见 差 你 们 来 的 王 ， 对 他 说 ： 耶 和 华 如 此 说 ， 你 差 人 去 问 以 革 伦 　 神 巴 力 西 卜 ， 岂 因 以 色 列 中 没 有 　 神 麽 ？ 所 以 你 必 不 下 所 上 的 床 ， 必 定 要 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9541', '12', '1', '7', '王 问 他 们 说 ： 迎 着 你 们 来 告 诉 你 们 这 话 的 ， 是 怎 样 的 人 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9542', '12', '1', '8', '回 答 说 ： 他 身 穿 毛 衣 ， 腰 束 皮 带 。 王 说 ： 这 必 是 提 斯 比 人 以 利 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9543', '12', '1', '9', '於 是 ， 王 差 遣 五 十 夫 长 ， 带 领 五 十 人 去 见 以 利 亚 ， 他 就 上 到 以 利 亚 那 里 ； 以 利 亚 正 坐 在 山 顶 上 。 五 十 夫 长 对 他 说 ： 　 神 人 哪 ， 王 吩 咐 你 下 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9544', '12', '1', '10', '以 利 亚 回 答 说 ： 我 若 是 　 神 人 ， 愿 火 从 天 上 降 下 来 ， 烧 灭 你 和 你 那 五 十 人 ！ 於 是 有 火 从 天 上 降 下 来 ， 烧 灭 五 十 夫 长 和 他 那 五 十 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9545', '12', '1', '11', '王 第 二 次 差 遣 一 个 五 十 夫 长 ， 带 领 五 十 人 去 见 以 利 亚 。 五 十 夫 长 对 以 利 亚 说 ： 　 神 人 哪 ， 王 吩 咐 你 快 快 下 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9546', '12', '1', '12', '以 利 亚 回 答 说 ： 我 若 是 　 神 人 ， 愿 火 从 天 上 降 下 来 ， 烧 灭 你 和 你 那 五 十 人 ！ 於 是 　 神 的 火 从 天 上 降 下 来 ， 烧 灭 五 十 夫 长 和 他 那 五 十 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9547', '12', '1', '13', '王 第 三 次 差 遣 一 个 五 十 夫 长 ， 带 领 五 十 人 去 。 这 五 十 夫 长 上 去 ， 双 膝 跪 在 以 利 亚 面 前 ， 哀 求 他 说 ： 　 神 人 哪 ， 愿 我 的 性 命 和 你 这 五 十 个 仆 人 的 性 命 在 你 眼 前 看 为 宝 贵 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9548', '12', '1', '14', '已 经 有 火 从 天 上 降 下 来 ， 烧 灭 前 两 次 来 的 五 十 夫 长 和 他 们 各 自 带 的 五 十 人 ； 现 在 愿 我 的 性 命 在 你 眼 前 看 为 宝 贵 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9549', '12', '1', '15', '耶 和 华 的 使 者 对 以 利 亚 说 ： 你 同 着 他 下 去 ， 不 要 怕 他 ！ 以 利 亚 就 起 来 ， 同 着 他 下 去 见 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9550', '12', '1', '16', '对 王 说 ： 耶 和 华 如 此 说 ： 你 差 人 去 问 以 革 伦 　 神 巴 力 西 卜 ， 岂 因 以 色 列 中 没 有 　 神 可 以 求 问 麽 ？ 所 以 你 必 不 下 所 上 的 床 ， 必 定 要 死 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9551', '12', '1', '17', '亚 哈 谢 果 然 死 了 ， 正 如 耶 和 华 藉 以 利 亚 所 说 的 话 。 因 他 没 有 儿 子 ， 他 兄 弟 约 兰 接 续 他 作 王 ， 正 在 犹 大 王 约 沙 法 的 儿 子 约 兰 第 二 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9552', '12', '1', '18', '亚 哈 谢 其 馀 所 行 的 事 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9553', '12', '2', '1', '耶 和 华 要 用 旋 风 接 以 利 亚 升 天 的 时 候 ， 以 利 亚 与 以 利 沙 从 吉 甲 前 往 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9554', '12', '2', '2', '以 利 亚 对 以 利 沙 说 ： 耶 和 华 差 我 往 伯 特 利 去 ， 你 可 以 在 这 里 等 候 。 以 利 沙 说 ： 我 指 着 永 生 的 耶 和 华 ， 又 敢 在 你 面 前 起 誓 ， 我 必 不 离 开 你 。 於 是 二 人 下 到 伯 特 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9555', '12', '2', '3', '住 伯 特 利 的 先 知 门 徒 出 来 见 以 利 沙 ， 对 他 说 ： 耶 和 华 今 日 要 接 你 的 师 傅 离 开 你 ， 你 知 道 不 知 道 ？ 他 说 ： 我 知 道 ， 你 们 不 要 作 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9556', '12', '2', '4', '以 利 亚 对 以 利 沙 说 ： 耶 和 华 差 遣 我 往 耶 利 哥 去 ， 你 可 以 在 这 里 等 候 。 以 利 沙 说 ： 我 指 着 永 生 的 耶 和 华 ， 又 敢 在 你 面 前 起 誓 ， 我 必 不 离 开 你 。 於 是 二 人 到 了 耶 利 哥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9557', '12', '2', '5', '住 耶 利 哥 的 先 知 门 徒 就 近 以 利 沙 ， 对 他 说 ： 耶 和 华 今 日 要 接 你 的 师 傅 离 开 你 ， 你 知 道 不 知 道 ？ 他 说 ： 我 知 道 ， 你 们 不 要 作 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9558', '12', '2', '6', '以 利 亚 对 以 利 沙 说 ： 耶 和 华 差 遣 我 往 约 但 河 去 ， 你 可 以 在 这 里 等 候 。 以 利 沙 说 ： 我 指 着 永 生 的 耶 和 华 ， 又 敢 在 你 面 前 起 誓 ， 我 必 不 离 开 你 。 於 是 二 人 一 同 前 往 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9559', '12', '2', '7', '有 先 知 门 徒 去 了 五 十 人 ， 远 远 地 站 在 他 们 对 面 ； 二 人 在 约 但 河 边 站 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9560', '12', '2', '8', '以 利 亚 将 自 己 的 外 衣 卷 起 来 ， 用 以 打 水 ， 水 就 左 右 分 开 ， 二 人 走 乾 地 而 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9561', '12', '2', '9', '过 去 之 後 ， 以 利 亚 对 以 利 沙 说 ： 我 未 曾 被 接 去 离 开 你 ， 你 要 我 为 你 做 甚 麽 ， 只 管 求 我 。 以 利 沙 说 ： 愿 感 动 你 的 灵 加 倍 地 感 动 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9562', '12', '2', '10', '以 利 亚 说 ： 你 所 求 的 难 得 。 虽 然 如 此 ， 我 被 接 去 离 开 你 的 时 候 ， 你 若 看 见 我 ， 就 必 得 着 ； 不 然 ， 必 得 不 着 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9563', '12', '2', '11', '他 们 正 走 着 说 话 ， 忽 有 火 车 火 马 将 二 人 隔 开 ， 以 利 亚 就 乘 旋 风 升 天 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9564', '12', '2', '12', '以 利 沙 看 见 ， 就 呼 叫 说 ： 我 父 啊 ！ 我 父 啊 ！ 以 色 列 的 战 车 马 兵 啊 ！ 以 後 不 再 见 他 了 。 於 是 以 利 沙 把 自 己 的 衣 服 撕 为 两 片 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9565', '12', '2', '13', '他 拾 起 以 利 亚 身 上 掉 下 来 的 外 衣 ， 回 去 站 在 约 但 河 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9566', '12', '2', '14', '他 用 以 利 亚 身 上 掉 下 来 的 外 衣 打 水 ， 说 ： 耶 和 华 ─ 以 利 亚 的 　 神 在 哪 里 呢 ？ 打 水 之 後 ， 水 也 左 右 分 开 ， 以 利 沙 就 过 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9567', '12', '2', '15', '住 耶 利 哥 的 先 知 门 徒 从 对 面 看 见 他 ， 就 说 ： 感 动 以 利 亚 的 灵 感 动 以 利 沙 了 。 他 们 就 来 迎 接 他 ， 在 他 面 前 俯 伏 於 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9568', '12', '2', '16', '对 他 说 ： 仆 人 们 这 里 有 五 十 个 壮 士 ， 求 你 容 他 们 去 寻 找 你 师 傅 ， 或 者 耶 和 华 的 灵 将 他 提 起 来 ， 投 在 某 山 某 谷 。 以 利 沙 说 ： 你 们 不 必 打 发 人 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9569', '12', '2', '17', '他 们 再 三 催 促 他 ， 他 难 以 推 辞 ， 就 说 ： 你 们 打 发 人 去 罢 ！ 他 们 便 打 发 五 十 人 去 ， 寻 找 了 三 天 ， 也 没 有 找 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9570', '12', '2', '18', '以 利 沙 仍 然 在 耶 利 哥 等 候 他 们 回 到 他 那 里 ； 他 对 他 们 说 ： 我 岂 没 有 告 诉 你 们 不 必 去 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9571', '12', '2', '19', '耶 利 哥 城 的 人 对 以 利 沙 说 ： 这 城 的 地 势 美 好 ， 我 主 看 见 了 ； 只 是 水 恶 劣 ， 土 产 不 熟 而 落 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9572', '12', '2', '20', '以 利 沙 说 ： 你 们 拿 一 个 新 瓶 来 ， 装 盐 给 我 ； 他 们 就 拿 来 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9573', '12', '2', '21', '他 出 到 水 源 ， 将 盐 倒 在 水 中 ， 说 ： 耶 和 华 如 此 说 ： 我 治 好 了 这 水 ， 从 此 必 不 再 使 人 死 ， 也 不 再 使 地 土 不 生 产 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9574', '12', '2', '22', '於 是 那 水 治 好 了 ， 直 到 今 日 ， 正 如 以 利 沙 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9575', '12', '2', '23', '以 利 沙 从 那 里 上 伯 特 利 去 ， 正 上 去 的 时 候 ， 有 些 童 子 从 城 里 出 来 ， 戏 笑 他 说 ： 秃 头 的 上 去 罢 ！ 秃 头 的 上 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9576', '12', '2', '24', '他 回 头 看 见 ， 就 奉 耶 和 华 的 名 咒 诅 他 们 。 於 是 有 两 个 母 熊 从 林 中 出 来 ， 撕 裂 他 们 中 间 四 十 二 个 童 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9577', '12', '2', '25', '以 利 沙 从 伯 特 利 上 迦 密 山 ， 又 从 迦 密 山 回 到 撒 玛 利 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9578', '12', '3', '1', '犹 大 王 约 沙 法 十 八 年 ， 亚 哈 的 儿 子 约 兰 在 撒 玛 利 亚 登 基 作 了 以 色 列 王 十 二 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9579', '12', '3', '2', '他 行 耶 和 华 眼 中 看 为 恶 的 事 ， 但 不 至 像 他 父 母 所 行 的 ， 因 为 除 掉 他 父 所 造 巴 力 的 柱 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9580', '12', '3', '3', '然 而 ， 他 贴 近 尼 八 的 儿 子 耶 罗 波 安 使 以 色 列 人 陷 在 罪 里 的 那 罪 ， 总 不 离 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9581', '12', '3', '4', '摩 押 王 米 沙 牧 养 许 多 羊 ， 每 年 将 十 万 羊 羔 的 毛 和 十 万 公 绵 羊 的 毛 给 以 色 列 王 进 贡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9582', '12', '3', '5', '亚 哈 死 後 ， 摩 押 王 背 叛 以 色 列 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9583', '12', '3', '6', '那 时 约 兰 王 出 撒 玛 利 亚 ， 数 点 以 色 列 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9584', '12', '3', '7', '前 行 的 时 候 ， 差 人 去 见 犹 大 王 约 沙 法 ， 说 ： 摩 押 王 背 叛 我 ， 你 肯 同 我 去 攻 打 摩 押 麽 ？ 他 说 ： 我 肯 上 去 ， 你 我 不 分 彼 此 ， 我 的 民 与 你 的 民 一 样 ， 我 的 马 与 你 的 马 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9585', '12', '3', '8', '约 兰 说 ： 我 们 从 哪 条 路 上 去 呢 ？ 回 答 说 ： 从 以 东 旷 野 的 路 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9586', '12', '3', '9', '於 是 ， 以 色 列 王 和 犹 大 王 ， 并 以 东 王 ， 都 一 同 去 绕 行 七 日 的 路 程 ； 军 队 和 所 带 的 牲 畜 没 有 水 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9587', '12', '3', '10', '以 色 列 王 说 ： 哀 哉 ！ 耶 和 华 招 聚 我 们 这 三 王 ， 乃 要 交 在 摩 押 人 的 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9588', '12', '3', '11', '约 沙 法 说 ： 这 里 不 是 有 耶 和 华 的 先 知 麽 ？ 我 们 可 以 托 他 求 问 耶 和 华 。 以 色 列 王 的 一 个 臣 子 回 答 说 ： 这 里 有 沙 法 的 儿 子 以 利 沙 ， 就 是 从 前 服 事 以 利 亚 的 ( 原 文 作 倒 水 在 以 利 亚 手 上 的 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9589', '12', '3', '12', '约 沙 法 说 ： 他 必 有 耶 和 华 的 话 。 於 是 以 色 列 王 和 约 沙 法 ， 并 以 东 王 都 下 去 见 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9590', '12', '3', '13', '以 利 沙 对 以 色 列 王 说 ： 我 与 你 何 干 ？ 去 问 你 父 亲 的 先 知 和 你 母 亲 的 先 知 罢 ！ 以 色 列 王 对 他 说 ： 不 要 这 样 说 ， 耶 和 华 招 聚 我 们 这 三 王 ， 乃 要 交 在 摩 押 人 的 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9591', '12', '3', '14', '以 利 沙 说 ： 我 指 着 所 事 奉 永 生 的 万 军 耶 和 华 起 誓 ， 我 若 不 看 犹 大 王 约 沙 法 的 情 面 ， 必 不 理 你 ， 不 顾 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9592', '12', '3', '15', '现 在 你 们 给 我 找 一 个 弹 琴 的 来 。 弹 琴 的 时 候 ， 耶 和 华 的 灵 ( 原 文 作 手 ) 就 降 在 以 利 沙 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9593', '12', '3', '16', '他 便 说 ： 耶 和 华 如 此 说 ： 你 们 要 在 这 谷 中 满 处 挖 沟 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9594', '12', '3', '17', '因 为 耶 和 华 如 此 说 ： 你 们 虽 不 见 风 ， 不 见 雨 ， 这 谷 必 满 了 水 ， 使 你 们 和 牲 畜 有 水 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9595', '12', '3', '18', '在 耶 和 华 眼 中 这 还 算 为 小 事 ， 他 也 必 将 摩 押 人 交 在 你 们 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9596', '12', '3', '19', '你 们 必 攻 破 一 切 坚 城 美 邑 ， 砍 伐 各 种 佳 树 ， 塞 住 一 切 水 泉 ， 用 石 头 糟 踏 一 切 美 田 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9597', '12', '3', '20', '次 日 早 晨 ， 约 在 献 祭 的 时 候 ， 有 水 从 以 东 而 来 ， 遍 地 就 满 了 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9598', '12', '3', '21', '摩 押 众 人 听 见 这 三 王 上 来 要 与 他 们 争 战 ， 凡 能 顶 盔 贯 甲 的 ， 无 论 老 少 ， 尽 都 聚 集 站 在 边 界 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9599', '12', '3', '22', '次 日 早 晨 ， 日 光 照 在 水 上 ， 摩 押 人 起 来 ， 看 见 对 面 水 红 如 血 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9600', '12', '3', '23', '就 说 ： 这 是 血 啊 ！ 必 是 三 王 互 相 击 杀 ， 俱 都 灭 亡 。 摩 押 人 哪 ， 我 们 现 在 去 抢 夺 财 物 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9601', '12', '3', '24', '摩 押 人 到 了 以 色 列 营 ， 以 色 列 人 就 起 来 攻 打 他 们 ， 以 致 他 们 在 以 色 列 人 面 前 逃 跑 。 以 色 列 人 往 前 追 杀 摩 押 人 ， 直 杀 入 摩 押 的 境 内 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9602', '12', '3', '25', '拆 毁 摩 押 的 城 邑 ， 各 人 抛 石 填 满 一 切 美 田 ， 塞 住 一 切 水 泉 ， 砍 伐 各 种 佳 树 ， 只 剩 下 吉 珥 哈 列 设 的 石 墙 ； 甩 石 的 兵 在 四 围 攻 打 那 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9603', '12', '3', '26', '摩 押 王 见 阵 势 甚 大 ， 难 以 对 敌 ， 就 率 领 七 百 拿 刀 的 兵 ， 要 冲 过 阵 去 到 以 东 王 那 里 ， 却 是 不 能 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9604', '12', '3', '27', '便 将 那 应 当 接 续 他 作 王 的 长 子 ， 在 城 上 献 为 燔 祭 。 以 色 列 人 遭 遇 耶 和 华 的 大 怒 ( 或 作 招 人 痛 恨 ) ， 於 是 三 王 离 开 摩 押 王 ， 各 回 本 国 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9605', '12', '4', '1', '有 一 个 先 知 门 徒 的 妻 哀 求 以 利 沙 说 ： 你 仆 人 ─ 我 丈 夫 死 了 ， 他 敬 畏 耶 和 华 是 你 所 知 道 的 。 现 在 有 债 主 来 ， 要 取 我 两 个 儿 子 作 奴 仆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9606', '12', '4', '2', '以 利 沙 问 他 说 ： 我 可 以 为 你 做 甚 麽 呢 ？ 你 告 诉 我 ， 你 家 里 有 甚 麽 ？ 他 说 ： 婢 女 家 中 除 了 一 瓶 油 之 外 ， 没 有 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9607', '12', '4', '3', '以 利 沙 说 ： 你 去 ， 向 你 众 邻 舍 借 空 器 皿 ， 不 要 少 借 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9608', '12', '4', '4', '回 到 家 里 ， 关 上 门 ， 你 和 你 儿 子 在 里 面 将 油 倒 在 所 有 的 器 皿 里 ， 倒 满 了 的 放 在 一 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9609', '12', '4', '5', '於 是 ， 妇 人 离 开 以 利 沙 去 了 ， 关 上 门 ， 自 己 和 儿 子 在 里 面 ； 儿 子 把 器 皿 拿 来 ， 他 就 倒 油 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9610', '12', '4', '6', '器 皿 都 满 了 ， 他 对 儿 子 说 ： 再 给 我 拿 器 皿 来 。 儿 子 说 ： 再 没 有 器 皿 了 。 油 就 止 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9611', '12', '4', '7', '妇 人 去 告 诉 　 神 人 ， 神 人 说 ： 你 去 卖 油 还 债 ， 所 剩 的 你 和 你 儿 子 可 以 靠 着 度 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9612', '12', '4', '8', '一 日 ， 以 利 沙 走 到 书 念 ， 在 那 里 有 一 个 大 户 的 妇 人 强 留 他 吃 饭 。 此 後 ， 以 利 沙 每 从 那 里 经 过 就 进 去 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9613', '12', '4', '9', '妇 人 对 丈 夫 说 ： 我 看 出 那 常 从 我 们 这 里 经 过 的 是 圣 洁 的 　 神 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9614', '12', '4', '10', '我 们 可 以 为 他 在 墙 上 盖 一 间 小 楼 ， 在 其 中 安 放 床 榻 、 桌 子 、 椅 子 、 灯 ? ， 他 来 到 我 们 这 里 ， 就 可 以 住 在 其 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9615', '12', '4', '11', '一 日 ， 以 利 沙 来 到 那 里 ， 就 进 了 那 楼 躺 卧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9616', '12', '4', '12', '以 利 沙 吩 咐 仆 人 基 哈 西 说 ： 你 叫 这 书 念 妇 人 来 。 他 就 把 妇 人 叫 了 来 ， 妇 人 站 在 以 利 沙 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9617', '12', '4', '13', '以 利 沙 吩 咐 仆 人 说 ： 你 对 他 说 ： 你 既 为 我 们 费 了 许 多 心 思 ， 可 以 为 你 做 甚 麽 呢 ？ 你 向 王 或 元 帅 有 所 求 的 没 有 ？ 他 回 答 说 ： 我 在 我 本 乡 安 居 无 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9618', '12', '4', '14', '以 利 沙 对 仆 人 说 ： 究 竟 当 为 他 做 甚 麽 呢 ？ 基 哈 西 说 ： 他 没 有 儿 子 ， 他 丈 夫 也 老 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9619', '12', '4', '15', '以 利 沙 说 ： 再 叫 他 来 。 於 是 叫 了 他 来 ， 他 就 站 在 门 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9620', '12', '4', '16', '以 利 沙 说 ： 明 年 到 这 时 候 ， 你 必 抱 一 个 儿 子 。 他 说 ： 　 神 人 ， 我 主 啊 ， 不 要 那 样 欺 哄 婢 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9621', '12', '4', '17', '妇 人 果 然 怀 孕 ， 到 了 那 时 候 ， 生 了 一 个 儿 子 ， 正 如 以 利 沙 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9622', '12', '4', '18', '孩 子 渐 渐 长 大 ， 一 日 到 他 父 亲 和 收 割 的 人 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9623', '12', '4', '19', '他 对 父 亲 说 ： 我 的 头 啊 ， 我 的 头 啊 ！ 他 父 亲 对 仆 人 说 ： 把 他 抱 到 他 母 亲 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9624', '12', '4', '20', '仆 人 抱 去 ， 交 给 他 母 亲 ； 孩 子 坐 在 母 亲 的 膝 上 ， 到 晌 午 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9625', '12', '4', '21', '他 母 亲 抱 他 上 了 楼 ， 将 他 放 在 　 神 人 的 床 上 ， 关 上 门 出 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9626', '12', '4', '22', '呼 叫 他 丈 夫 说 ： 你 叫 一 个 仆 人 给 我 牵 一 匹 驴 来 ， 我 要 快 快 地 去 见 　 神 人 ， 就 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9627', '12', '4', '23', '丈 夫 说 ： 今 日 不 是 月 朔 ， 也 不 是 安 息 日 ， 你 为 何 要 去 见 他 呢 ？ 妇 人 说 ： 平 安 无 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9628', '12', '4', '24', '於 是 备 上 驴 ， 对 仆 人 说 ： 你 快 快 赶 着 走 ， 我 若 不 吩 咐 你 ， 就 不 要 迟 慢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9629', '12', '4', '25', '妇 人 就 往 迦 密 山 去 见 　 神 人 。 　 神 人 远 远 地 看 见 他 ， 对 仆 人 基 哈 西 说 ： 看 哪 ， 书 念 的 妇 人 来 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9630', '12', '4', '26', '你 跑 去 迎 接 他 ， 问 他 说 ： 你 平 安 麽 ？ 你 丈 夫 平 安 麽 ？ 孩 子 平 安 麽 ？ 他 说 ： 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9631', '12', '4', '27', '妇 人 上 了 山 ， 到 　 神 人 那 里 ， 就 抱 住 神 人 的 脚 。 基 哈 西 前 来 要 推 开 他 ， 　 神 人 说 ： 由 他 罢 ！ 因 为 他 心 里 愁 苦 ， 耶 和 华 向 我 隐 瞒 ， 没 有 指 示 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9632', '12', '4', '28', '妇 人 说 ： 我 何 尝 向 我 主 求 过 儿 子 呢 ？ 我 岂 没 有 说 过 ， 不 要 欺 哄 我 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9633', '12', '4', '29', '以 利 沙 吩 咐 基 哈 西 说 ： 你 束 上 腰 ， 手 拿 我 的 杖 前 去 ； 若 遇 见 人 ， 不 要 向 他 问 安 ； 人 若 向 你 问 安 ， 也 不 要 回 答 ； 要 把 我 的 杖 放 在 孩 子 脸 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9634', '12', '4', '30', '孩 子 的 母 亲 说 ： 我 指 着 永 生 的 耶 和 华 ， 又 敢 在 你 面 前 起 誓 ， 我 必 不 离 开 你 。 於 是 以 利 沙 起 身 ， 随 着 他 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9635', '12', '4', '31', '基 哈 西 先 去 ， 把 杖 放 在 孩 子 脸 上 ， 却 没 有 声 音 ， 也 没 有 动 静 。 基 哈 西 就 迎 着 以 利 沙 回 来 ， 告 诉 他 说 ： 孩 子 还 没 有 醒 过 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9636', '12', '4', '32', '以 利 沙 来 到 ， 进 了 屋 子 ， 看 见 孩 子 死 了 ， 放 在 自 己 的 床 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9637', '12', '4', '33', '他 就 关 上 门 ， 只 有 自 己 和 孩 子 在 里 面 ， 他 便 祈 祷 耶 和 华 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9638', '12', '4', '34', '上 床 伏 在 孩 子 身 上 ， 口 对 口 ， 眼 对 眼 ， 手 对 手 ； 既 伏 在 孩 子 身 上 ， 孩 子 的 身 体 就 渐 渐 温 和 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9639', '12', '4', '35', '然 後 他 下 来 ， 在 屋 里 来 往 走 了 一 趟 ， 又 上 去 伏 在 孩 子 身 上 ， 孩 子 打 了 七 个 喷 嚏 ， 就 睁 开 眼 睛 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9640', '12', '4', '36', '以 利 沙 叫 基 哈 西 说 ： 你 叫 这 书 念 妇 人 来 ； 於 是 叫 了 他 来 。 以 利 沙 说 ： 将 你 儿 子 抱 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9641', '12', '4', '37', '妇 人 就 进 来 ， 在 以 利 沙 脚 前 俯 伏 於 地 ， 抱 起 他 儿 子 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9642', '12', '4', '38', '以 利 沙 又 来 到 吉 甲 ， 那 地 正 有 饥 荒 。 先 知 门 徒 坐 在 他 面 前 ， 他 吩 咐 仆 人 说 ： 你 将 大 锅 放 在 火 上 ， 给 先 知 门 徒 熬 汤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9643', '12', '4', '39', '有 一 个 人 去 到 田 野 掐 菜 ， 遇 见 一 棵 野 瓜 ? ， 就 摘 了 一 兜 野 瓜 回 来 ， 切 了 搁 在 熬 汤 的 锅 中 ， 因 为 他 们 不 知 道 是 甚 麽 东 西 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9644', '12', '4', '40', '倒 出 来 给 众 人 吃 ， 吃 的 时 候 ， 都 喊 叫 说 ： 　 神 人 哪 ， 锅 中 有 致 死 的 毒 物 ！ 所 以 众 人 不 能 吃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9645', '12', '4', '41', '以 利 沙 说 ： 拿 点 面 来 ， 就 把 面 撒 在 锅 中 ， 说 ： 倒 出 来 ， 给 众 人 吃 罢 ！ 锅 中 就 没 有 毒 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9646', '12', '4', '42', '有 一 个 人 从 巴 力 沙 利 沙 来 ， 带 着 初 熟 大 麦 做 的 饼 二 十 个 ， 并 新 穗 子 ， 装 在 口 袋 里 送 给 　 神 人 。 神 人 说 ： 把 这 些 给 众 人 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9647', '12', '4', '43', '仆 人 说 ： 这 一 点 岂 可 摆 给 一 百 人 吃 呢 ？ 以 利 沙 说 ： 你 只 管 给 众 人 吃 罢 ！ 因 为 耶 和 华 如 此 说 ， 众 人 必 吃 了 ， 还 剩 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9648', '12', '4', '44', '仆 人 就 摆 在 众 人 面 前 ， 他 们 吃 了 ， 果 然 还 剩 下 ， 正 如 耶 和 华 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9649', '12', '5', '1', '亚 兰 王 的 元 帅 乃 缦 在 他 主 人 面 前 为 尊 为 大 ， 因 耶 和 华 曾 藉 他 使 亚 兰 人 得 胜 ； 他 又 是 大 能 的 勇 士 ， 只 是 长 了 大 ? 疯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9650', '12', '5', '2', '先 前 亚 兰 人 成 群 地 出 去 ， 从 以 色 列 国 掳 了 一 个 小 女 子 ， 这 女 子 就 服 事 乃 缦 的 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9651', '12', '5', '3', '他 对 主 母 说 ： 巴 不 得 我 主 人 去 见 撒 玛 利 亚 的 先 知 ， 必 能 治 好 他 的 大 ? 疯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9652', '12', '5', '4', '乃 缦 进 去 ， 告 诉 他 主 人 说 ， 以 色 列 国 的 女 子 如 此 如 此 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9653', '12', '5', '5', '亚 兰 王 说 ： 你 可 以 去 ， 我 也 达 信 於 以 色 列 王 。 於 是 乃 缦 带 银 子 十 他 连 得 ， 金 子 六 千 舍 客 勒 ， 衣 裳 十 套 ， 就 去 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9654', '12', '5', '6', '且 带 信 给 以 色 列 王 ， 信 上 说 ： 我 打 发 臣 仆 乃 缦 去 见 你 ， 你 接 到 这 信 ， 就 要 治 好 他 的 大 ? 疯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9655', '12', '5', '7', '以 色 列 王 看 了 信 就 撕 裂 衣 服 ， 说 ： 我 岂 是 　 神 ， 能 使 人 死 使 人 活 呢 ？ 这 人 竟 打 发 人 来 ， 叫 我 治 好 他 的 大 ? 疯 。 你 们 看 一 看 ， 这 人 何 以 寻 隙 攻 击 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9656', '12', '5', '8', '　 神 人 以 利 沙 听 见 以 色 列 王 撕 裂 衣 服 ， 就 打 发 人 去 见 王 ， 说 ： 你 为 甚 麽 撕 了 衣 服 呢 ？ 可 使 那 人 到 我 这 里 来 ， 他 就 知 道 以 色 列 中 有 先 知 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9657', '12', '5', '9', '於 是 ， 乃 缦 带 着 车 马 到 了 以 利 沙 的 家 ， 站 在 门 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9658', '12', '5', '10', '以 利 沙 打 发 一 个 使 者 ， 对 乃 缦 说 ： 你 去 在 约 但 河 中 沐 浴 七 回 ， 你 的 肉 就 必 复 原 ， 而 得 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9659', '12', '5', '11', '乃 缦 却 发 怒 走 了 ， 说 ： 我 想 他 必 定 出 来 见 我 ， 站 着 求 告 耶 和 华 ─ 他 　 神 的 名 ， 在 患 处 以 上 摇 手 ， 治 好 这 大 ? 疯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9660', '12', '5', '12', '大 马 色 的 河 亚 罢 拿 和 法 珥 法 岂 不 比 以 色 列 的 一 切 水 更 好 麽 ？ 我 在 那 里 沐 浴 不 得 洁 净 麽 ？ 於 是 气 忿 忿 地 转 身 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9661', '12', '5', '13', '他 的 仆 人 进 前 来 ， 对 他 说 ： 我 父 啊 ， 先 知 若 吩 咐 你 做 一 件 大 事 ， 你 岂 不 做 麽 ？ 何 况 说 你 去 沐 浴 而 得 洁 净 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9662', '12', '5', '14', '於 是 乃 缦 下 去 ， 照 着 　 神 人 的 话 ， 在 约 但 河 里 沐 浴 七 回 ； 他 的 肉 复 原 ， 好 像 小 孩 子 的 肉 ， 他 就 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9663', '12', '5', '15', '乃 缦 带 着 一 切 跟 随 他 的 人 ， 回 到 　 神 人 那 里 ， 站 在 他 面 前 ， 说 ： 如 今 我 知 道 ， 除 了 以 色 列 之 外 ， 普 天 下 没 有 　 神 。 现 在 求 你 收 点 仆 人 的 礼 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9664', '12', '5', '16', '以 利 沙 说 ： 我 指 着 所 事 奉 永 生 的 耶 和 华 起 誓 ， 我 必 不 受 。 乃 缦 再 三 地 求 他 ， 他 却 不 受 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9665', '12', '5', '17', '乃 缦 说 ： 你 若 不 肯 受 ， 请 将 两 骡 子 驮 的 土 赐 给 仆 人 。 从 今 以 後 ， 仆 人 必 不 再 将 燔 祭 或 平 安 祭 献 与 别 　 神 ， 只 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9666', '12', '5', '18', '惟 有 一 件 事 ， 愿 耶 和 华 饶 恕 你 仆 人 ： 我 主 人 进 临 门 庙 叩 拜 的 时 候 ， 我 用 手 搀 他 在 临 门 庙 ， 我 也 屈 身 。 我 在 临 门 庙 屈 身 的 这 事 ， 愿 耶 和 华 饶 恕 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9667', '12', '5', '19', '以 利 沙 对 他 说 ： 你 可 以 平 平 安 安 地 回 去 ！ 乃 缦 就 离 开 他 去 了 ； 走 了 不 远 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9668', '12', '5', '20', '　 神 人 以 利 沙 的 仆 人 基 哈 西 心 里 说 ： 我 主 人 不 愿 从 这 亚 兰 人 乃 缦 手 里 受 他 带 来 的 礼 物 ， 我 指 着 永 生 的 耶 和 华 起 誓 ， 我 必 跑 去 追 上 他 ， 向 他 要 些 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9669', '12', '5', '21', '於 是 基 哈 西 追 赶 乃 缦 。 乃 缦 看 见 有 人 追 赶 ， 就 急 忙 下 车 迎 着 他 ， 说 ： 都 平 安 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9670', '12', '5', '22', '说 ： 都 平 安 。 我 主 人 打 发 我 来 说 ： 刚 才 有 两 个 少 年 人 ， 是 先 知 门 徒 ， 从 以 法 莲 山 地 来 见 我 ， 请 你 赐 他 们 一 他 连 得 银 子 ， 两 套 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9671', '12', '5', '23', '乃 缦 说 ： 请 受 二 他 连 得 ； 再 三 地 请 受 ， 便 将 二 他 连 得 银 子 装 在 两 个 口 袋 里 ， 又 将 两 套 衣 裳 交 给 两 个 仆 人 ； 他 们 就 在 基 哈 西 前 头 抬 着 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9672', '12', '5', '24', '到 了 山 冈 ， 基 哈 西 从 他 们 手 中 接 过 来 ， 放 在 屋 里 ， 打 发 他 们 回 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9673', '12', '5', '25', '基 哈 西 进 去 ， 站 在 他 主 人 面 前 。 以 利 沙 问 他 说 ： 基 哈 西 你 从 哪 里 来 ？ 回 答 说 ： 仆 人 没 有 往 哪 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9674', '12', '5', '26', '以 利 沙 对 他 说 ： 那 人 下 车 转 回 迎 你 的 时 候 ， 我 的 心 岂 没 有 去 呢 ？ 这 岂 是 受 银 子 、 衣 裳 、 买 橄 榄 园 、 葡 萄 园 、 牛 羊 、 仆 婢 的 时 候 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9675', '12', '5', '27', '因 此 ， 乃 缦 的 大 ? 疯 必 沾 染 你 和 你 的 後 裔 ， 直 到 永 远 。 基 哈 西 从 以 利 沙 面 前 退 出 去 ， 就 长 了 大 ? 疯 ， 像 雪 那 样 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9676', '12', '6', '1', '先 知 门 徒 对 以 利 沙 说 ： 看 哪 ， 我 们 同 你 所 住 的 地 方 过 於 窄 小 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9677', '12', '6', '2', '求 你 容 我 们 往 约 但 河 去 ， 各 人 从 那 里 取 一 根 木 料 建 造 房 屋 居 住 。 他 说 ： 你 们 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9678', '12', '6', '3', '有 一 人 说 ： 求 你 与 仆 人 同 去 。 回 答 说 ： 我 可 以 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9679', '12', '6', '4', '於 是 以 利 沙 与 他 们 同 去 。 到 了 约 但 河 ， 就 砍 伐 树 木 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9680', '12', '6', '5', '有 一 人 砍 树 的 时 候 ， 斧 头 掉 在 水 里 ， 他 就 呼 叫 说 ： 哀 哉 ！ 我 主 啊 ， 这 斧 子 是 借 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9681', '12', '6', '6', '　 神 人 问 说 ： 掉 在 哪 里 了 ？ 他 将 那 地 方 指 给 以 利 沙 看 。 以 利 沙 砍 了 一 根 木 头 ， 抛 在 水 里 ， 斧 头 就 漂 上 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9682', '12', '6', '7', '以 利 沙 说 ： 拿 起 来 罢 ！ 那 人 就 伸 手 拿 起 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9683', '12', '6', '8', '亚 兰 王 与 以 色 列 人 争 战 ， 和 他 的 臣 仆 商 议 说 ： 我 要 在 某 处 某 处 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9684', '12', '6', '9', '　 神 人 打 发 人 去 见 以 色 列 王 ， 说 ： 你 要 谨 慎 ， 不 要 从 某 处 经 过 ， 因 为 亚 兰 人 从 那 里 下 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9685', '12', '6', '10', '以 色 列 王 差 人 去 窥 探 　 神 人 所 告 诉 所 警 戒 他 去 的 地 方 ， 就 防 备 未 受 其 害 ， 不 止 一 两 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9686', '12', '6', '11', '亚 兰 王 因 这 事 心 里 惊 疑 ， 召 了 臣 仆 来 ， 对 他 们 说 ： 我 们 这 里 有 谁 帮 助 以 色 列 王 ， 你 们 不 指 给 我 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9687', '12', '6', '12', '有 一 个 臣 仆 说 ： 我 主 ， 我 王 ！ 无 人 帮 助 他 ， 只 有 以 色 列 中 的 先 知 以 利 沙 ， 将 王 在 卧 房 所 说 的 话 告 诉 以 色 列 王 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9688', '12', '6', '13', '王 说 ： 你 们 去 探 他 在 哪 里 ， 我 好 打 发 人 去 捉 拿 他 。 有 人 告 诉 王 说 ： 他 在 多 坍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9689', '12', '6', '14', '王 就 打 发 车 马 和 大 军 往 那 里 去 ， 夜 间 到 了 ， 围 困 那 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9690', '12', '6', '15', '　 神 人 的 仆 人 清 早 起 来 出 去 ， 看 见 车 马 军 兵 围 困 了 城 。 仆 人 对 神 人 说 ： 哀 哉 ！ 我 主 啊 ， 我 们 怎 样 行 才 好 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9691', '12', '6', '16', '神 人 说 ： 不 要 惧 怕 ！ 与 我 们 同 在 的 比 与 他 们 同 在 的 更 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9692', '12', '6', '17', '以 利 沙 祷 告 说 ： 耶 和 华 啊 ， 求 你 开 这 少 年 人 的 眼 目 ， 使 他 能 看 见 。 耶 和 华 开 他 的 眼 目 ， 他 就 看 见 满 山 有 火 车 火 马 围 绕 以 利 沙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9693', '12', '6', '18', '敌 人 下 到 以 利 沙 那 里 ， 以 利 沙 祷 告 耶 和 华 说 ： 求 你 使 这 些 人 的 眼 目 昏 迷 。 耶 和 华 就 照 以 利 沙 的 话 ， 使 他 们 的 眼 目 昏 迷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9694', '12', '6', '19', '以 利 沙 对 他 们 说 ： 这 不 是 那 道 ， 也 不 是 那 城 ； 你 们 跟 我 去 ， 我 必 领 你 们 到 所 寻 找 的 人 那 里 。 於 是 领 他 们 到 了 撒 玛 利 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9695', '12', '6', '20', '他 们 进 了 撒 玛 利 亚 ， 以 利 沙 祷 告 说 ： 耶 和 华 啊 ， 求 你 开 这 些 人 的 眼 目 ， 使 他 们 能 看 见 。 耶 和 华 开 他 们 的 眼 目 ， 他 们 就 看 见 了 ， 不 料 ， 是 在 撒 玛 利 亚 的 城 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9696', '12', '6', '21', '以 色 列 王 见 了 他 们 ， 就 问 以 利 沙 说 ： 我 父 啊 ， 我 可 以 击 杀 他 们 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9697', '12', '6', '22', '回 答 说 ： 不 可 击 杀 他 们 ！ 就 是 你 用 刀 用 弓 掳 来 的 ， 岂 可 击 杀 他 们 麽 ( 或 作 也 不 可 击 杀 ， 何 况 这 些 人 呢 ) ？ 当 在 他 们 面 前 设 摆 饮 食 ， 使 他 们 吃 喝 回 到 他 们 的 主 人 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9698', '12', '6', '23', '王 就 为 他 们 预 备 了 许 多 食 物 ； 他 们 吃 喝 完 了 ， 打 发 他 们 回 到 他 们 主 人 那 里 。 从 此 ， 亚 兰 军 不 再 犯 以 色 列 境 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9699', '12', '6', '24', '此 後 ， 亚 兰 王 便 哈 达 聚 集 他 的 全 军 ， 上 来 围 困 撒 玛 利 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9700', '12', '6', '25', '於 是 撒 玛 利 亚 被 围 困 ， 有 饥 荒 ， 甚 至 一 个 驴 头 值 银 八 十 舍 客 勒 ， 二 升 鸽 子 粪 值 银 五 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9701', '12', '6', '26', '一 日 ， 以 色 列 王 在 城 上 经 过 ， 有 一 个 妇 人 向 他 呼 叫 说 ： 我 主 ， 我 王 啊 ！ 求 你 帮 助 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9702', '12', '6', '27', '王 说 ： 耶 和 华 不 帮 助 你 ， 我 从 何 处 帮 助 你 ？ 是 从 禾 场 ， 是 从 酒 ? 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9703', '12', '6', '28', '王 问 妇 人 说 ： 你 有 甚 麽 苦 处 ？ 他 回 答 说 ： 这 妇 人 对 我 说 ： 将 你 的 儿 子 取 来 ， 我 们 今 日 可 以 吃 ， 明 日 可 以 吃 我 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9704', '12', '6', '29', '我 们 就 煮 了 我 的 儿 子 吃 了 。 次 日 我 对 他 说 ： 要 将 你 的 儿 子 取 来 ， 我 们 可 以 吃 。 他 却 将 他 的 儿 子 藏 起 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9705', '12', '6', '30', '王 听 见 妇 人 的 话 ， 就 撕 裂 衣 服 ； （ 王 在 城 上 经 过 ） 百 姓 看 见 王 贴 身 穿 着 麻 衣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9706', '12', '6', '31', '王 说 ： 我 今 日 若 容 沙 法 的 儿 子 以 利 沙 的 头 仍 在 他 项 上 ， 愿 　 神 重 重 地 降 罚 与 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9707', '12', '6', '32', '那 时 ， 以 利 沙 正 坐 在 家 中 ， 长 老 也 与 他 同 坐 。 王 打 发 一 个 伺 候 他 的 人 去 ； 他 还 没 有 到 ， 以 利 沙 对 长 老 说 ： 你 们 看 这 凶 手 之 子 ， 打 发 人 来 斩 我 的 头 ； 你 们 看 着 使 者 来 到 ， 就 关 上 门 ， 用 门 将 他 推 出 去 。 在 他 後 头 不 是 有 他 主 人 脚 步 的 响 声 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9708', '12', '6', '33', '正 说 话 的 时 候 ， 使 者 来 到 ， 王 也 到 了 ， 说 ： 这 灾 祸 是 从 耶 和 华 那 里 来 的 ， 我 何 必 再 仰 望 耶 和 华 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9709', '12', '7', '1', '以 利 沙 说 ： 你 们 要 听 耶 和 华 的 话 ， 耶 和 华 如 此 说 ： 明 日 约 到 这 时 候 ， 在 撒 玛 利 亚 城 门 口 ， 一 细 亚 细 面 要 卖 银 一 舍 客 勒 ， 二 细 亚 大 麦 也 要 卖 银 一 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9710', '12', '7', '2', '有 一 个 搀 扶 王 的 军 长 对 　 神 人 说 ： 即 便 耶 和 华 使 天 开 了 窗 户 ， 也 不 能 有 这 事 。 以 利 沙 说 ： 你 必 亲 眼 看 见 ， 却 不 得 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9711', '12', '7', '3', '在 城 门 那 里 有 四 个 长 大 ? 疯 的 人 ， 他 们 彼 此 说 ： 我 们 为 何 坐 在 这 里 等 死 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9712', '12', '7', '4', '我 们 若 说 ， 进 城 去 罢 ！ 城 里 有 饥 荒 ， 必 死 在 那 里 ； 若 在 这 里 坐 着 不 动 ， 也 必 是 死 。 来 罢 ， 我 们 去 投 降 亚 兰 人 的 军 队 ， 他 们 若 留 我 们 的 活 命 ， 就 活 着 ； 若 杀 我 们 ， 就 死 了 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9713', '12', '7', '5', '黄 昏 的 时 候 ， 他 们 起 来 往 亚 兰 人 的 营 盘 去 ； 到 了 * 营 边 ， 不 见 一 人 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9714', '12', '7', '6', '因 为 主 使 亚 兰 人 的 军 队 听 见 车 马 的 声 音 ， 是 大 军 的 声 音 ； 他 们 就 彼 此 说 ： 这 必 是 以 色 列 王 贿 买 赫 人 的 诸 王 和 埃 及 人 的 诸 王 来 攻 击 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9715', '12', '7', '7', '所 以 ， 在 黄 昏 的 时 候 他 们 起 来 逃 跑 ， 撇 下 帐 棚 、 马 、 驴 ， 营 盘 照 旧 ， 只 顾 逃 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9716', '12', '7', '8', '那 些 长 大 ? 疯 的 到 了 营 边 ， 进 了 帐 棚 ， 吃 了 喝 了 ， 且 从 其 中 拿 出 金 银 和 衣 服 来 ， 去 收 藏 了 ； 回 来 又 进 了 一 座 帐 棚 ， 从 其 中 拿 出 财 物 来 去 收 藏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9717', '12', '7', '9', '那 时 ， 他 们 彼 此 说 ： 我 们 所 做 的 不 好 ！ 今 日 是 有 好 信 息 的 日 子 ， 我 们 竟 不 作 声 ！ 若 等 到 天 亮 ， 罪 必 临 到 我 们 。 来 罢 ， 我 们 与 王 家 报 信 去 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9718', '12', '7', '10', '他 们 就 去 叫 守 城 门 的 ， 告 诉 他 们 说 ： 我 们 到 了 亚 兰 人 的 营 ， 不 见 一 人 在 那 里 ， 也 无 人 声 ， 只 有 拴 着 的 马 和 驴 ， 帐 棚 都 照 旧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9719', '12', '7', '11', '守 城 门 的 叫 了 众 守 门 的 人 来 ， 他 们 就 进 去 与 王 家 报 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9720', '12', '7', '12', '王 夜 间 起 来 ， 对 臣 仆 说 ： 我 告 诉 你 们 亚 兰 人 向 我 们 如 何 行 。 他 们 知 道 我 们 饥 饿 ， 所 以 离 营 ， 埋 伏 在 田 野 ， 说 ： 以 色 列 人 出 城 的 时 候 ， 我 们 就 活 捉 他 们 ， 得 以 进 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9721', '12', '7', '13', '有 一 个 臣 仆 对 王 说 ： 我 们 不 如 用 城 里 剩 下 之 马 中 的 五 匹 马 （ 马 和 城 里 剩 下 的 以 色 列 人 都 是 一 样 ， 快 要 灭 绝 ） ， 打 发 人 去 窥 探 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9722', '12', '7', '14', '於 是 取 了 两 辆 车 和 马 ， 王 差 人 去 追 寻 亚 兰 军 ， 说 ： 你 们 去 窥 探 窥 探 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9723', '12', '7', '15', '他 们 就 追 寻 到 约 但 河 ， 看 见 满 道 上 都 是 亚 兰 人 急 跑 时 丢 弃 的 衣 服 器 具 ， 使 者 就 回 来 报 告 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9724', '12', '7', '16', '众 人 就 出 去 ， 掳 掠 亚 兰 人 的 营 盘 。 於 是 一 细 亚 细 面 卖 银 一 舍 客 勒 ， 二 细 亚 大 麦 也 卖 银 一 舍 客 勒 ， 正 如 耶 和 华 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9725', '12', '7', '17', '王 派 搀 扶 他 的 那 军 长 在 城 门 口 弹 压 ， 众 人 在 那 里 将 他 践 踏 ， 他 就 死 了 ， 正 如 　 神 人 在 王 下 来 见 他 的 时 候 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9726', '12', '7', '18', '　 神 人 曾 对 王 说 ： 明 日 约 到 这 时 候 ， 在 撒 玛 利 亚 城 门 口 ， 二 细 亚 大 麦 要 卖 银 一 舍 客 勒 ， 一 细 亚 细 面 也 要 卖 银 一 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9727', '12', '7', '19', '那 军 长 对 　 神 人 说 ： 即 便 耶 和 华 使 天 开 了 窗 户 ， 也 不 能 有 这 事 。 神 人 说 ： 你 必 亲 眼 看 见 ， 却 不 得 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9728', '12', '7', '20', '这 话 果 然 应 验 在 他 身 上 ； 因 为 众 人 在 城 门 口 将 他 践 踏 ， 他 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9729', '12', '8', '1', '以 利 沙 曾 对 所 救 活 之 子 的 那 妇 人 说 ： 你 和 你 的 全 家 要 起 身 往 你 可 住 的 地 方 去 住 ， 因 为 耶 和 华 命 饥 荒 降 在 这 地 七 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9730', '12', '8', '2', '妇 人 就 起 身 ， 照 　 神 人 的 话 带 着 全 家 往 非 利 士 地 去 ， 住 了 七 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9731', '12', '8', '3', '七 年 完 了 ， 那 妇 人 从 非 利 士 地 回 来 ， 就 出 去 为 自 己 的 房 屋 田 地 哀 告 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9732', '12', '8', '4', '那 时 王 正 与 　 神 人 的 仆 人 基 哈 西 说 ： 请 你 将 以 利 沙 所 行 的 一 切 大 事 告 诉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9733', '12', '8', '5', '基 哈 西 告 诉 王 以 利 沙 如 何 使 死 人 复 活 ， 恰 巧 以 利 沙 所 救 活 、 他 儿 子 的 那 妇 人 为 自 己 的 房 屋 田 地 来 哀 告 王 。 基 哈 西 说 ： 我 主 我 王 ， 这 就 是 那 妇 人 ， 这 是 他 的 儿 子 ， 就 是 以 利 沙 所 救 活 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9734', '12', '8', '6', '王 问 那 妇 人 ， 他 就 把 那 事 告 诉 王 。 於 是 王 为 他 派 一 个 太 监 ， 说 ： 凡 属 这 妇 人 的 都 还 给 他 ， 自 从 他 离 开 本 地 直 到 今 日 ， 他 田 地 的 出 产 也 都 还 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9735', '12', '8', '7', '以 利 沙 来 到 大 马 色 ， 亚 兰 王 便 哈 达 正 患 病 。 有 人 告 诉 王 说 ： 　 神 人 来 到 这 里 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9736', '12', '8', '8', '王 就 吩 咐 哈 薛 说 ： 你 带 着 礼 物 去 见 　 神 人 ， 托 他 求 问 耶 和 华 ， 我 这 病 能 好 不 能 好 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9737', '12', '8', '9', '於 是 哈 薛 用 四 十 个 骆 驼 ， 驮 着 大 马 色 的 各 样 美 物 为 礼 物 ， 去 见 以 利 沙 。 到 了 他 那 里 ， 站 在 他 面 前 ， 说 ： 你 儿 子 亚 兰 王 便 哈 达 打 发 我 来 见 你 ， 他 问 说 ： 我 这 病 能 好 不 能 好 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9738', '12', '8', '10', '以 利 沙 对 哈 薛 说 ： 你 回 去 告 诉 他 说 ， 这 病 必 能 好 ； 但 耶 和 华 指 示 我 ， 他 必 要 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9739', '12', '8', '11', '神 人 定 睛 看 着 哈 薛 ， 甚 至 他 惭 愧 。 　 神 人 就 哭 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9740', '12', '8', '12', '哈 薛 说 ： 我 主 为 甚 麽 哭 ？ 回 答 说 ： 因 为 我 知 道 你 必 苦 害 以 色 列 人 ， 用 火 焚 烧 他 们 的 保 障 ， 用 刀 杀 死 他 们 的 壮 丁 ， 摔 死 他 们 的 婴 孩 ， 剖 开 他 们 的 孕 妇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9741', '12', '8', '13', '哈 薛 说 ： 你 仆 人 算 甚 麽 ， 不 过 是 一 条 狗 ， 焉 能 行 这 大 事 呢 ？ 以 利 沙 回 答 说 ： 耶 和 华 指 示 我 ， 你 必 作 亚 兰 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9742', '12', '8', '14', '哈 薛 离 开 以 利 沙 ， 回 去 见 他 的 主 人 。 主 人 问 他 说 ： 以 利 沙 对 你 说 甚 麽 ？ 回 答 说 ： 他 告 诉 我 你 必 能 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9743', '12', '8', '15', '次 日 ， 哈 薛 拿 被 窝 浸 在 水 中 ， 蒙 住 王 的 脸 ， 王 就 死 了 。 於 是 哈 薛 篡 了 他 的 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9744', '12', '8', '16', '以 色 列 王 亚 哈 的 儿 子 约 兰 第 五 年 ， 犹 大 王 约 沙 法 还 在 位 的 时 候 ， 约 沙 法 的 儿 子 约 兰 登 基 作 了 犹 大 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9745', '12', '8', '17', '约 兰 登 基 的 时 候 年 三 十 二 岁 ， 在 耶 路 撒 冷 作 王 八 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9746', '12', '8', '18', '他 行 以 色 列 诸 王 所 行 的 ， 与 亚 哈 家 一 样 ； 因 为 他 娶 了 亚 哈 的 女 儿 为 妻 ， 行 耶 和 华 眼 中 看 为 恶 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9747', '12', '8', '19', '耶 和 华 却 因 他 仆 人 大 卫 的 缘 故 ， 仍 不 肯 灭 绝 犹 大 ， 照 他 所 应 许 大 卫 的 话 ， 永 远 赐 灯 光 与 他 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9748', '12', '8', '20', '约 兰 年 间 ， 以 东 人 背 叛 犹 大 ， 脱 离 他 的 权 下 ， 自 己 立 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9749', '12', '8', '21', '约 兰 率 领 所 有 的 战 车 往 撒 益 去 ， 夜 间 起 来 ， 攻 打 围 困 他 的 以 东 人 和 车 兵 长 ； 犹 大 兵 就 逃 跑 ， 各 回 各 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9750', '12', '8', '22', '这 样 ， 以 东 人 背 叛 犹 大 ， 脱 离 他 的 权 下 ， 直 到 今 日 。 那 时 立 拿 人 也 背 叛 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9751', '12', '8', '23', '约 兰 其 馀 的 事 ， 凡 他 所 行 的 ， 都 写 在 犹 大 列 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9752', '12', '8', '24', '约 兰 与 他 列 祖 同 睡 ， 葬 在 大 卫 城 他 列 祖 的 坟 地 里 。 他 儿 子 亚 哈 谢 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9753', '12', '8', '25', '以 色 列 王 亚 哈 的 儿 子 约 兰 十 二 年 ， 犹 大 王 约 兰 的 儿 子 亚 哈 谢 登 基 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9754', '12', '8', '26', '他 登 基 的 时 候 年 二 十 二 岁 ， 在 耶 路 撒 冷 作 王 一 年 。 他 母 亲 名 叫 亚 他 利 雅 ， 是 以 色 列 王 暗 利 的 孙 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9755', '12', '8', '27', '亚 哈 谢 效 法 亚 哈 家 行 耶 和 华 眼 中 看 为 恶 的 事 ， 与 亚 哈 家 一 样 ， 因 为 他 是 亚 哈 家 的 女 婿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9756', '12', '8', '28', '他 与 亚 哈 的 儿 子 约 兰 同 往 基 列 的 拉 末 去 ， 与 亚 兰 王 哈 薛 争 战 。 亚 兰 人 打 伤 了 约 兰 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9757', '12', '8', '29', '约 兰 王 回 到 耶 斯 列 ， 医 治 在 拉 末 与 亚 兰 王 哈 薛 打 仗 的 时 候 所 受 的 伤 。 犹 大 王 约 兰 的 儿 子 亚 哈 谢 因 为 亚 哈 的 儿 子 约 兰 病 了 ， 就 下 到 耶 斯 列 看 望 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9758', '12', '9', '1', '先 知 以 利 沙 叫 了 一 个 先 知 门 徒 来 ， 吩 咐 他 说 ： 你 束 上 腰 ， 手 拿 这 瓶 膏 油 往 基 列 的 拉 末 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9759', '12', '9', '2', '到 了 那 里 ， 要 寻 找 宁 示 的 孙 子 、 约 沙 法 的 儿 子 耶 户 ， 使 他 从 同 僚 中 起 来 ， 带 他 进 严 密 的 屋 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9760', '12', '9', '3', '将 瓶 里 的 膏 油 倒 在 他 头 上 ， 说 ： 耶 和 华 如 此 说 ： 我 膏 你 作 以 色 列 王 。 说 完 了 ， 就 开 门 逃 跑 ， 不 要 迟 延 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9761', '12', '9', '4', '於 是 那 少 年 先 知 往 基 列 的 拉 末 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9762', '12', '9', '5', '到 了 那 里 ， 看 见 众 军 长 都 坐 着 ， 就 说 ： 将 军 哪 ， 我 有 话 对 你 说 。 耶 户 说 ： 我 们 众 人 里 ， 你 要 对 哪 一 个 说 呢 ？ 回 答 说 ： 将 军 哪 ， 我 要 对 你 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9763', '12', '9', '6', '耶 户 就 起 来 ， 进 了 屋 子 ， 少 年 人 将 膏 油 倒 在 他 头 上 ， 对 他 说 ： 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 膏 你 作 耶 和 华 民 以 色 列 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9764', '12', '9', '7', '你 要 击 杀 你 主 人 亚 哈 的 全 家 ， 我 好 在 耶 洗 别 身 上 伸 我 仆 人 众 先 知 和 耶 和 华 一 切 仆 人 流 血 的 冤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9765', '12', '9', '8', '亚 哈 全 家 必 都 灭 亡 ， 凡 属 亚 哈 的 男 丁 ， 无 论 是 困 住 的 、 自 由 的 ， 我 必 从 以 色 列 中 剪 除 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9766', '12', '9', '9', '使 亚 哈 的 家 像 尼 八 儿 子 耶 罗 波 安 的 家 ， 又 像 亚 希 雅 儿 子 巴 沙 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9767', '12', '9', '10', '耶 洗 别 必 在 耶 斯 列 田 里 被 狗 所 吃 ， 无 人 葬 埋 。 说 完 了 ， 少 年 人 就 开 门 逃 跑 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9768', '12', '9', '11', '耶 户 出 来 ， 回 到 他 主 人 的 臣 仆 那 里 ， 有 一 人 问 他 说 ： 平 安 麽 ？ 这 狂 妄 的 人 来 见 你 有 甚 麽 事 呢 ？ 回 答 说 ： 你 们 认 得 那 人 ， 也 知 道 他 说 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9769', '12', '9', '12', '他 们 说 ： 这 是 假 话 ， 你 据 实 地 告 诉 我 们 。 回 答 说 ： 他 如 此 如 此 对 我 说 。 他 说 ： 耶 和 华 如 此 说 ： 我 膏 你 作 以 色 列 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9770', '12', '9', '13', '他 们 就 急 忙 各 将 自 己 的 衣 服 铺 在 上 层 ? 阶 ， 使 耶 户 坐 在 其 上 ； 他 们 吹 角 ， 说 ： 耶 户 作 王 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9771', '12', '9', '14', '这 样 ， 宁 示 的 孙 子 、 约 沙 法 的 儿 子 耶 户 背 叛 约 兰 。 先 是 约 兰 和 以 色 列 众 人 因 为 亚 兰 王 哈 薛 的 缘 故 ， 把 守 基 列 的 拉 末 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9772', '12', '9', '15', '但 约 兰 王 回 到 耶 斯 列 ， 医 治 与 亚 兰 王 哈 薛 打 仗 所 受 的 伤 。 耶 户 说 ： 若 合 你 们 的 意 思 ， 就 不 容 人 逃 出 城 往 耶 斯 列 报 信 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9773', '12', '9', '16', '於 是 耶 户 坐 车 往 耶 斯 列 去 ， 因 为 约 兰 病 卧 在 那 里 。 犹 大 王 亚 哈 谢 已 经 下 去 看 望 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9774', '12', '9', '17', '有 一 个 守 望 的 人 站 在 耶 斯 列 的 楼 上 ， 看 见 耶 户 带 着 一 群 人 来 ， 就 说 ： 我 看 见 一 群 人 。 约 兰 说 ： 打 发 一 个 骑 马 的 去 迎 接 他 们 ， 问 说 ： 平 安 不 平 安 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9775', '12', '9', '18', '骑 马 的 就 去 迎 接 耶 户 ， 说 ： 王 问 说 ， 平 安 不 平 安 ？ 耶 户 说 ： 平 安 不 平 安 与 你 何 干 ？ 你 转 在 我 後 头 罢 ！ 守 望 的 人 又 说 ： 使 者 到 了 他 们 那 里 ， 却 不 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9776', '12', '9', '19', '王 又 打 发 一 个 骑 马 的 去 。 这 人 到 了 他 们 那 里 ， 说 ： 王 问 说 ， 平 安 不 平 安 ？ 耶 户 说 ： 平 安 不 平 安 与 你 何 干 ？ 你 转 在 我 後 头 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9777', '12', '9', '20', '守 望 的 人 又 说 ： 他 到 了 他 们 那 里 ， 也 不 回 来 ； 车 赶 得 甚 猛 ， 像 宁 示 的 孙 子 耶 户 的 赶 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9778', '12', '9', '21', '约 兰 吩 咐 说 ： 套 车 ！ 人 就 给 他 套 车 。 以 色 列 王 约 兰 和 犹 大 王 亚 哈 谢 各 坐 自 己 的 车 出 去 迎 接 耶 户 ， 在 耶 斯 列 人 拿 伯 的 田 那 里 遇 见 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9779', '12', '9', '22', '约 兰 见 耶 户 就 说 ： 耶 户 啊 ， 平 安 麽 ？ 耶 户 说 ： 你 母 亲 耶 洗 别 的 淫 行 邪 术 这 样 多 ， 焉 能 平 安 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9780', '12', '9', '23', '约 兰 就 转 车 逃 跑 ， 对 亚 哈 谢 说 ： 亚 哈 谢 啊 ， 反 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9781', '12', '9', '24', '耶 户 开 满 了 弓 ， 射 中 约 兰 的 脊 背 ， 箭 从 心 窝 穿 出 ， 约 兰 就 仆 倒 在 车 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9782', '12', '9', '25', '耶 户 对 他 的 军 长 毕 甲 说 ： 你 把 他 抛 在 耶 斯 列 人 拿 伯 的 田 间 。 你 当 追 想 ， 你 我 一 同 坐 车 跟 随 他 父 亚 哈 的 时 候 ， 耶 和 华 对 亚 哈 所 说 的 预 言 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9783', '12', '9', '26', '说 ： 我 昨 日 看 见 拿 伯 的 血 和 他 众 子 的 血 ， 我 必 在 这 块 田 上 报 应 你 。 这 是 耶 和 华 说 的 ， 现 在 你 要 照 着 耶 和 华 的 话 ， 把 他 抛 在 这 田 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9784', '12', '9', '27', '犹 大 王 亚 哈 谢 见 这 光 景 ， 就 从 园 亭 之 路 逃 跑 。 耶 户 追 赶 他 ， 说 ： 把 这 人 也 杀 在 车 上 。 到 了 靠 近 以 伯 莲 的 姑 珥 坡 上 击 伤 了 他 。 他 逃 到 米 吉 多 ， 就 死 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9785', '12', '9', '28', '他 的 臣 仆 用 车 将 他 的 尸 首 送 到 耶 路 撒 冷 ， 葬 在 大 卫 城 他 自 己 的 坟 墓 里 ， 与 他 列 祖 同 葬 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9786', '12', '9', '29', '亚 哈 谢 登 基 作 犹 大 王 的 时 候 ， 是 在 亚 哈 的 儿 子 约 兰 第 十 一 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9787', '12', '9', '30', '耶 户 到 了 耶 斯 列 ； 耶 洗 别 听 见 就 擦 粉 、 梳 头 ， 从 窗 户 里 往 外 观 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9788', '12', '9', '31', '耶 户 进 门 的 时 候 ， 耶 洗 别 说 ： 杀 主 人 的 心 利 啊 ， 平 安 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9789', '12', '9', '32', '耶 户 抬 头 向 窗 户 观 看 ， 说 ： 谁 顺 从 我 ？ 有 两 三 个 太 监 从 窗 户 往 外 看 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9790', '12', '9', '33', '耶 户 说 ： 把 他 扔 下 来 ！ 他 们 就 把 他 扔 下 来 。 他 的 血 溅 在 墙 上 和 马 上 ； 於 是 把 他 践 踏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9791', '12', '9', '34', '耶 户 进 去 ， 吃 了 喝 了 ， 吩 咐 说 ： 你 们 把 这 被 咒 诅 的 妇 人 葬 埋 了 ， 因 为 他 是 王 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9792', '12', '9', '35', '他 们 就 去 葬 埋 他 ， 只 寻 得 他 的 头 骨 和 脚 ， 并 手 掌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9793', '12', '9', '36', '他 们 回 去 告 诉 耶 户 ， 耶 户 说 ： 这 正 应 验 耶 和 华 藉 他 仆 人 提 斯 比 人 以 利 亚 所 说 的 话 ， 说 ： 在 耶 斯 列 田 间 ， 狗 必 吃 耶 洗 别 的 肉 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9794', '12', '9', '37', '耶 洗 别 的 尸 首 必 在 耶 斯 列 田 间 如 同 粪 土 ， 甚 至 人 不 能 说 这 是 耶 洗 别 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9795', '12', '10', '1', '亚 哈 有 七 十 个 儿 子 在 撒 玛 利 亚 。 耶 户 写 信 送 到 撒 玛 利 亚 ， 通 知 耶 斯 列 的 首 领 ， 就 是 长 老 和 教 养 亚 哈 众 子 的 人 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9796', '12', '10', '2', '你 们 那 里 既 有 你 们 主 人 的 众 子 和 车 马 、 器 械 、 坚 固 城 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9797', '12', '10', '3', '接 了 这 信 ， 就 可 以 在 你 们 主 人 的 众 子 中 选 择 一 个 贤 能 合 宜 的 ， 使 他 坐 他 父 亲 的 位 ， 你 们 也 可 以 为 你 们 主 人 的 家 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9798', '12', '10', '4', '他 们 却 甚 惧 怕 ， 彼 此 说 ： 二 王 在 他 面 前 尚 且 站 立 不 住 ， 我 们 怎 能 站 得 住 呢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9799', '12', '10', '5', '家 宰 、 邑 宰 ， 和 长 老 ， 并 教 养 众 子 的 人 ， 打 发 人 去 见 耶 户 ， 说 ： 我 们 是 你 的 仆 人 ， 凡 你 所 吩 咐 我 们 的 都 必 遵 行 ， 我 们 不 立 谁 作 王 ， 你 看 怎 样 好 就 怎 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9800', '12', '10', '6', '耶 户 又 给 他 们 写 信 说 ： 你 们 若 归 顺 我 ， 听 从 我 的 话 ， 明 日 这 时 候 ， 要 将 你 们 主 人 众 子 的 首 级 带 到 耶 斯 列 来 见 我 。 那 时 王 的 儿 子 七 十 人 都 住 在 教 养 他 们 那 城 中 的 尊 贵 人 家 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9801', '12', '10', '7', '信 一 到 ， 他 们 就 把 王 的 七 十 个 儿 子 杀 了 ， 将 首 级 装 在 筐 里 ， 送 到 在 耶 斯 列 的 耶 户 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9802', '12', '10', '8', '有 使 者 来 告 诉 耶 户 说 ： 他 们 将 王 众 子 的 首 级 送 来 了 。 耶 户 说 ： 将 首 级 在 城 门 口 堆 作 两 堆 ， 搁 到 明 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9803', '12', '10', '9', '次 日 早 晨 ， 耶 户 出 来 ， 站 着 对 众 民 说 ： 你 们 都 是 公 义 的 ， 我 背 叛 我 主 人 ， 将 他 杀 了 ； 这 些 人 却 是 谁 杀 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9804', '12', '10', '10', '由 此 可 知 ， 耶 和 华 指 着 亚 哈 家 所 说 的 话 一 句 没 有 落 空 ， 因 为 耶 和 华 藉 他 仆 人 以 利 亚 所 说 的 话 都 成 就 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9805', '12', '10', '11', '凡 亚 哈 家 在 耶 斯 列 所 剩 下 的 人 和 他 的 大 臣 、 密 友 、 祭 司 ， 耶 户 尽 都 杀 了 ， 没 有 留 下 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9806', '12', '10', '12', '耶 户 起 身 往 撒 玛 利 亚 去 。 在 路 上 、 牧 人 剪 羊 毛 之 处 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9807', '12', '10', '13', '遇 见 犹 大 王 亚 哈 谢 的 弟 兄 ， 问 他 们 说 ： 你 们 是 谁 ？ 回 答 说 ： 我 们 是 亚 哈 谢 的 弟 兄 ， 现 在 下 去 要 问 王 和 太 后 的 众 子 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9808', '12', '10', '14', '耶 户 吩 咐 说 ： 活 捉 他 们 ！ 跟 从 的 人 就 活 捉 了 他 们 ， 将 他 们 杀 在 剪 羊 毛 之 处 的 坑 边 ， 共 四 十 二 人 ， 没 有 留 下 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9809', '12', '10', '15', '耶 户 从 那 里 前 行 ， 恰 遇 利 甲 的 儿 子 约 拿 达 来 迎 接 他 ， 耶 户 问 他 安 ， 对 他 说 ： 你 诚 心 待 我 像 我 诚 心 待 你 麽 ？ 约 拿 达 回 答 说 ： 是 。 耶 户 说 ： 若 是 这 样 ， 你 向 我 伸 手 ， 他 就 伸 手 ； 耶 户 拉 他 上 车 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9810', '12', '10', '16', '耶 户 说 ： 你 和 我 同 去 ， 看 我 为 耶 和 华 怎 样 热 心 ； 於 是 请 他 坐 在 车 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9811', '12', '10', '17', '到 了 撒 玛 利 亚 ， 就 把 撒 玛 利 亚 的 亚 哈 家 剩 下 的 人 都 杀 了 ， 直 到 灭 尽 ， 正 如 耶 和 华 对 以 利 亚 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9812', '12', '10', '18', '耶 户 招 聚 众 民 ， 对 他 们 说 ： 亚 哈 事 奉 巴 力 还 冷 淡 ， 耶 户 却 更 热 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9813', '12', '10', '19', '现 在 我 要 给 巴 力 献 大 祭 。 应 当 叫 巴 力 的 众 先 知 和 一 切 拜 巴 力 的 人 ， 并 巴 力 的 众 祭 司 ， 都 到 我 这 里 来 ， 不 可 缺 少 一 个 ； 凡 不 来 的 必 不 得 活 。 耶 户 这 样 行 ， 是 用 诡 计 要 杀 尽 拜 巴 力 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9814', '12', '10', '20', '耶 户 说 ： 要 为 巴 力 宣 告 严 肃 会 ！ 於 是 宣 告 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9815', '12', '10', '21', '耶 户 差 人 走 遍 以 色 列 地 ； 凡 拜 巴 力 的 人 都 来 齐 了 ， 没 有 一 个 不 来 的 。 他 们 进 了 巴 力 庙 ， 巴 力 庙 中 从 前 边 直 到 後 边 都 满 了 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9816', '12', '10', '22', '耶 户 吩 咐 掌 管 礼 服 的 人 说 ： 拿 出 礼 服 来 ， 给 一 切 拜 巴 力 的 人 穿 。 他 就 拿 出 礼 服 来 给 了 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9817', '12', '10', '23', '耶 户 和 利 甲 的 儿 子 约 拿 达 进 了 巴 力 庙 ， 对 拜 巴 力 的 人 说 ： 你 们 察 看 察 看 ， 在 你 们 这 里 不 可 有 耶 和 华 的 仆 人 ， 只 可 容 留 拜 巴 力 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9818', '12', '10', '24', '耶 户 和 约 拿 达 进 去 ， 献 平 安 祭 和 燔 祭 。 耶 户 先 安 排 八 十 人 在 庙 外 ， 吩 咐 说 ： 我 将 这 些 人 交 在 你 们 手 中 ， 若 有 一 人 脱 逃 ， 谁 放 的 必 叫 他 偿 命 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9819', '12', '10', '25', '耶 户 献 完 了 燔 祭 ， 就 出 来 吩 咐 护 卫 兵 和 众 军 长 说 ： 你 们 进 去 杀 他 们 ， 不 容 一 人 出 来 ！ 护 卫 兵 和 军 长 就 用 刀 杀 他 们 ， 将 尸 首 抛 出 去 ， 便 到 巴 力 庙 的 城 去 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9820', '12', '10', '26', '将 巴 力 庙 中 的 柱 像 都 拿 出 来 烧 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9821', '12', '10', '27', '毁 坏 了 巴 力 柱 像 ， 拆 毁 了 巴 力 庙 作 为 厕 所 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9822', '12', '10', '28', '这 样 ， 耶 户 在 以 色 列 中 灭 了 巴 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9823', '12', '10', '29', '只 是 耶 户 不 离 开 尼 八 的 儿 子 耶 罗 波 安 使 以 色 列 人 陷 在 罪 里 的 那 罪 ， 就 是 拜 伯 特 利 和 但 的 金 牛 犊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9824', '12', '10', '30', '耶 和 华 对 耶 户 说 ： 因 你 办 好 我 眼 中 看 为 正 的 事 ， 照 我 的 心 意 待 亚 哈 家 ， 你 的 子 孙 必 接 续 你 坐 以 色 列 的 国 位 ， 直 到 四 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9825', '12', '10', '31', '只 是 耶 户 不 尽 心 遵 守 耶 和 华 ─ 以 色 列 　 神 的 律 法 ， 不 离 开 耶 罗 波 安 使 以 色 列 人 陷 在 罪 里 的 那 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9826', '12', '10', '32', '在 那 些 日 子 ， 耶 和 华 才 割 裂 以 色 列 国 ， 使 哈 薛 攻 击 以 色 列 的 境 界 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9827', '12', '10', '33', '乃 是 约 但 河 东 、 基 列 全 地 ， 从 靠 近 亚 嫩 谷 边 的 亚 罗 珥 起 ， 就 是 基 列 和 巴 珊 的 迦 得 人 、 流 便 人 、 玛 拿 西 人 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9828', '12', '10', '34', '耶 户 其 馀 的 事 ， 凡 他 所 行 的 和 他 的 勇 力 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9829', '12', '10', '35', '耶 户 与 他 列 祖 同 睡 ， 葬 在 撒 玛 利 亚 ； 他 儿 子 约 哈 斯 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9830', '12', '10', '36', '耶 户 在 撒 玛 利 亚 作 以 色 列 王 二 十 八 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9831', '12', '11', '1', '亚 哈 谢 的 母 亲 亚 他 利 雅 见 他 儿 子 死 了 ， 就 起 来 剿 灭 王 室 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9832', '12', '11', '2', '但 约 兰 王 的 女 儿 ， 亚 哈 谢 的 妹 子 约 示 巴 ， 将 亚 哈 谢 的 儿 子 约 阿 施 从 那 被 杀 的 王 子 中 偷 出 来 ， 把 他 和 他 的 乳 母 都 藏 在 卧 房 里 ， 躲 避 亚 他 利 雅 ， 免 得 被 杀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9833', '12', '11', '3', '约 阿 施 和 他 的 乳 母 藏 在 耶 和 华 的 殿 里 六 年 ； 亚 他 利 雅 篡 了 国 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9834', '12', '11', '4', '第 七 年 ， 耶 何 耶 大 打 发 人 叫 迦 利 人 ( 或 作 亲 兵 ) 和 护 卫 兵 的 众 百 夫 长 来 ， 领 他 们 进 了 耶 和 华 的 殿 ， 与 他 们 立 约 ， 使 他 们 在 耶 和 华 殿 里 起 誓 ， 又 将 王 的 儿 子 指 给 他 们 看 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9835', '12', '11', '5', '吩 咐 他 们 说 ： 你 们 当 这 样 行 ： 凡 安 息 日 进 班 的 三 分 之 一 要 看 守 王 宫 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9836', '12', '11', '6', '三 分 之 一 要 在 苏 珥 门 ， 三 分 之 一 要 在 护 卫 兵 院 的 後 门 。 这 样 把 守 王 宫 ， 拦 阻 ? 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9837', '12', '11', '7', '你 们 安 息 日 所 有 出 班 的 三 分 之 二 要 在 耶 和 华 的 殿 里 护 卫 王 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9838', '12', '11', '8', '各 人 手 拿 兵 器 ， 四 围 护 卫 王 。 凡 擅 入 你 们 班 次 的 必 当 治 死 ， 王 出 入 的 时 候 ， 你 们 当 跟 随 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9839', '12', '11', '9', '众 百 夫 长 就 照 着 祭 司 耶 何 耶 大 一 切 所 吩 咐 的 去 行 ， 各 带 所 管 安 息 日 进 班 出 班 的 人 来 见 祭 司 耶 何 耶 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9840', '12', '11', '10', '祭 司 便 将 耶 和 华 殿 里 所 藏 大 卫 王 的 枪 和 盾 牌 交 给 百 夫 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9841', '12', '11', '11', '护 卫 兵 手 中 各 拿 兵 器 ， 在 坛 和 殿 那 里 ， 从 殿 右 直 到 殿 左 ， 站 在 王 子 的 四 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9842', '12', '11', '12', '祭 司 领 王 子 出 来 ， 给 他 戴 上 冠 冕 ， 将 律 法 书 交 给 他 ， 膏 他 作 王 ； 众 人 就 拍 掌 说 ： 愿 王 万 岁 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9843', '12', '11', '13', '亚 他 利 雅 听 见 护 卫 兵 和 民 的 声 音 ， 就 到 民 那 里 ， 进 耶 和 华 的 殿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9844', '12', '11', '14', '看 见 王 照 例 站 在 柱 旁 ， 百 夫 长 和 吹 号 的 人 侍 立 在 王 左 右 ， 国 中 的 众 民 欢 乐 吹 号 ； 亚 他 利 雅 就 撕 裂 衣 服 ， 喊 叫 说 ： 反 了 ！ 反 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9845', '12', '11', '15', '祭 司 耶 何 耶 大 吩 咐 管 辖 军 兵 的 百 夫 长 说 ： 将 他 赶 出 班 外 ， 凡 跟 随 他 的 必 用 刀 杀 死 ！ 因 为 祭 司 说 不 可 在 耶 和 华 殿 里 杀 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9846', '12', '11', '16', '众 兵 就 闪 开 让 他 去 ； 他 从 马 路 上 王 宫 去 ， 便 在 那 里 被 杀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9847', '12', '11', '17', '耶 何 耶 大 使 王 和 民 与 耶 和 华 立 约 ， 作 耶 和 华 的 民 ； 又 使 王 与 民 立 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9848', '12', '11', '18', '於 是 国 民 都 到 巴 力 庙 ， 拆 毁 了 庙 ， 打 碎 坛 和 像 ， 又 在 坛 前 将 巴 力 的 祭 司 玛 坦 杀 了 。 祭 司 耶 何 耶 大 派 官 看 守 耶 和 华 的 殿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9849', '12', '11', '19', '又 率 领 百 夫 长 和 迦 利 人 ( 或 作 亲 兵 ) 与 护 卫 兵 ， 以 及 国 中 的 众 民 ， 请 王 从 耶 和 华 殿 下 来 ， 由 护 卫 兵 的 门 进 入 王 宫 ， 他 就 坐 了 王 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9850', '12', '11', '20', '国 民 都 欢 乐 ， 阖 城 都 安 静 。 众 人 已 将 亚 他 利 雅 在 王 宫 那 里 用 刀 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9851', '12', '11', '21', '约 阿 施 登 基 的 时 候 年 方 七 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9852', '12', '12', '1', '耶 户 第 七 年 ， 约 阿 施 登 基 ， 在 耶 路 撒 冷 作 王 四 十 年 。 他 母 亲 名 叫 西 比 亚 ， 是 别 是 巴 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9853', '12', '12', '2', '约 阿 施 在 祭 司 耶 何 耶 大 教 训 他 的 时 候 ， 就 行 耶 和 华 眼 中 看 为 正 的 事 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9854', '12', '12', '3', '只 是 邱 坛 还 没 有 废 去 ， 百 姓 仍 在 那 里 献 祭 烧 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9855', '12', '12', '4', '约 阿 施 对 众 祭 司 说 ： 凡 奉 到 耶 和 华 殿 分 别 为 圣 之 物 所 值 通 用 的 银 子 ， 或 各 人 当 纳 的 身 价 ， 或 乐 意 奉 到 耶 和 华 殿 的 银 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9856', '12', '12', '5', '你 们 当 从 所 认 识 的 人 收 了 来 ， 修 理 殿 的 一 切 破 坏 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9857', '12', '12', '6', '无 奈 到 了 约 阿 施 王 二 十 三 年 ， 祭 司 仍 未 修 理 殿 的 破 坏 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9858', '12', '12', '7', '所 以 约 阿 施 王 召 了 大 祭 司 耶 何 耶 大 和 众 祭 司 来 ， 对 他 们 说 ： 你 们 怎 麽 不 修 理 殿 的 破 坏 之 处 呢 ？ 从 今 以 後 ， 你 们 不 要 从 所 认 识 的 人 再 收 银 子 ， 要 将 所 收 的 交 出 来 ， 修 理 殿 的 破 坏 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9859', '12', '12', '8', '众 祭 司 答 应 不 再 收 百 姓 的 银 子 ， 也 不 修 理 殿 的 破 坏 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9860', '12', '12', '9', '祭 司 耶 何 耶 大 取 了 一 个 柜 子 ， 在 柜 盖 上 钻 了 一 个 窟 窿 ， 放 於 坛 旁 ， 在 进 耶 和 华 殿 的 右 边 ； 守 门 的 祭 司 将 奉 到 耶 和 华 殿 的 一 切 银 子 投 在 柜 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9861', '12', '12', '10', '他 们 见 柜 里 的 银 子 多 了 ， 便 叫 王 的 书 记 和 大 祭 司 上 来 ， 将 耶 和 华 殿 里 的 银 子 数 算 包 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9862', '12', '12', '11', '把 所 平 的 银 子 交 给 督 工 的 ， 就 是 耶 和 华 殿 里 办 事 的 人 ； 他 们 把 银 子 转 交 修 理 耶 和 华 殿 的 木 匠 和 工 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9863', '12', '12', '12', '并 瓦 匠 、 石 匠 ， 又 买 木 料 和 凿 成 的 石 头 ， 修 理 耶 和 华 殿 的 破 坏 之 处 ， 以 及 修 理 殿 的 各 样 使 用 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9864', '12', '12', '13', '但 那 奉 到 耶 和 华 殿 的 银 子 ， 没 有 用 以 做 耶 和 华 殿 里 的 银 杯 、 蜡 剪 、 碗 、 号 ， 和 别 样 的 金 银 器 皿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9865', '12', '12', '14', '乃 将 那 银 子 交 给 督 工 的 人 修 理 耶 和 华 的 殿 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9866', '12', '12', '15', '且 将 银 子 交 给 办 事 的 人 转 交 做 工 的 人 ， 不 与 他 们 算 账 ， 因 为 他 们 办 事 诚 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9867', '12', '12', '16', '惟 有 赎 愆 祭 、 赎 罪 祭 的 银 子 没 有 奉 到 耶 和 华 的 殿 ， 都 归 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9868', '12', '12', '17', '那 时 ， 亚 兰 王 哈 薛 上 来 攻 打 迦 特 ， 攻 取 了 ， 就 定 意 上 来 攻 打 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9869', '12', '12', '18', '犹 大 王 约 阿 施 将 他 列 祖 犹 大 王 约 沙 法 、 约 兰 、 亚 哈 谢 所 分 别 为 圣 的 物 和 自 己 所 分 别 为 圣 的 物 ， 并 耶 和 华 殿 与 王 宫 府 库 里 所 有 的 金 子 都 送 给 亚 兰 王 哈 薛 ； 哈 薛 就 不 上 耶 路 撒 冷 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9870', '12', '12', '19', '约 阿 施 其 馀 的 事 ， 凡 他 所 行 的 都 写 在 犹 大 列 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9871', '12', '12', '20', '约 阿 施 的 臣 仆 起 来 背 叛 ， 在 下 悉 拉 的 米 罗 宫 那 里 将 他 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9872', '12', '12', '21', '杀 他 的 那 臣 仆 就 是 示 米 押 的 儿 子 约 撒 甲 和 朔 默 的 儿 子 约 萨 拔 。 众 人 将 他 葬 在 大 卫 城 他 列 祖 的 坟 地 里 。 他 儿 子 亚 玛 谢 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9873', '12', '13', '1', '犹 大 王 亚 哈 谢 的 儿 子 约 阿 施 二 十 三 年 ， 耶 户 的 儿 子 约 哈 斯 在 撒 玛 利 亚 登 基 作 以 色 列 王 十 七 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9874', '12', '13', '2', '约 哈 斯 行 耶 和 华 眼 中 看 为 恶 的 事 ， 效 法 尼 八 的 儿 子 耶 罗 波 安 使 以 色 列 人 陷 在 罪 里 的 那 罪 ， 总 不 离 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9875', '12', '13', '3', '於 是 ， 耶 和 华 的 怒 气 向 以 色 列 人 发 作 ， 将 他 们 屡 次 交 在 亚 兰 王 哈 薛 和 他 儿 子 便 哈 达 的 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9876', '12', '13', '4', '约 哈 斯 恳 求 耶 和 华 ， 耶 和 华 就 应 允 他 ， 因 为 见 以 色 列 人 所 受 亚 兰 王 的 欺 压 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9877', '12', '13', '5', '耶 和 华 赐 给 以 色 列 人 一 位 拯 救 者 ， 使 他 们 脱 离 亚 兰 人 的 手 ； 於 是 以 色 列 人 仍 旧 安 居 在 家 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9878', '12', '13', '6', '然 而 他 们 不 离 开 耶 罗 波 安 家 使 以 色 列 人 陷 在 罪 里 的 那 罪 ， 仍 然 去 行 ， 并 且 在 撒 玛 利 亚 留 下 亚 舍 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9879', '12', '13', '7', '亚 兰 王 灭 绝 约 哈 斯 的 民 ， 践 踏 他 们 如 禾 场 上 的 尘 沙 ， 只 给 约 哈 斯 留 下 五 十 马 兵 ， 十 辆 战 车 ， 一 万 步 兵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9880', '12', '13', '8', '约 哈 斯 其 馀 的 事 ， 凡 他 所 行 的 和 他 的 勇 力 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9881', '12', '13', '9', '约 哈 斯 与 他 列 祖 同 睡 ， 葬 在 撒 玛 利 亚 。 他 儿 子 约 阿 施 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9882', '12', '13', '10', '犹 大 王 约 阿 施 三 十 七 年 ， 约 哈 斯 的 儿 子 约 阿 施 在 撒 玛 利 亚 登 基 作 以 色 列 王 十 六 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9883', '12', '13', '11', '他 行 耶 和 华 眼 中 看 为 恶 的 事 ， 不 离 开 尼 八 的 儿 子 耶 罗 波 安 使 以 色 列 人 陷 在 罪 里 的 一 切 罪 ， 仍 然 去 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9884', '12', '13', '12', '约 阿 施 其 馀 的 事 ， 凡 他 所 行 的 和 他 与 犹 大 王 亚 玛 谢 争 战 的 勇 力 ， 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9885', '12', '13', '13', '约 阿 施 与 他 列 祖 同 睡 ， 耶 罗 波 安 坐 了 他 的 位 。 约 阿 施 与 以 色 列 诸 王 一 同 葬 在 撒 玛 利 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9886', '12', '13', '14', '以 利 沙 得 了 必 死 的 病 ， 以 色 列 王 约 阿 施 下 来 看 他 ， 伏 在 他 脸 上 哭 泣 ， 说 ： 我 父 啊 ！ 我 父 啊 ！ 以 色 列 的 战 车 马 兵 啊 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9887', '12', '13', '15', '以 利 沙 对 他 说 ： 你 取 弓 箭 来 。 王 就 取 了 弓 箭 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9888', '12', '13', '16', '又 对 以 色 列 王 说 ： 你 用 手 拿 弓 。 王 就 用 手 拿 弓 。 以 利 沙 按 手 在 王 的 手 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9889', '12', '13', '17', '说 ： 你 开 朝 东 的 窗 户 。 他 就 开 了 。 以 利 沙 说 ： 射 箭 罢 ！ 他 就 射 箭 。 以 利 沙 说 ： 这 是 耶 和 华 的 得 胜 箭 ， 就 是 战 胜 亚 兰 人 的 箭 ； 因 为 你 必 在 亚 弗 攻 打 亚 兰 人 ， 直 到 灭 尽 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9890', '12', '13', '18', '以 利 沙 又 说 ： 取 几 枝 箭 来 。 他 就 取 了 来 。 以 利 沙 说 ： 打 地 罢 ！ 他 打 了 三 次 ， 便 止 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9891', '12', '13', '19', '　 神 人 向 他 发 怒 ， 说 ： 应 当 击 打 五 六 次 ， 就 能 攻 打 亚 兰 人 直 到 灭 尽 ； 现 在 只 能 打 败 亚 兰 人 三 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9892', '12', '13', '20', '以 利 沙 死 了 ， 人 将 他 葬 埋 。 到 了 新 年 ， 有 一 群 摩 押 人 犯 境 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9893', '12', '13', '21', '有 人 正 葬 死 人 ， 忽 然 看 见 一 群 人 ， 就 把 死 人 抛 在 以 利 沙 的 坟 墓 里 ， 一 碰 着 以 利 沙 的 骸 骨 ， 死 人 就 复 活 ， 站 起 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9894', '12', '13', '22', '约 哈 斯 年 间 ， 亚 兰 王 哈 薛 屡 次 欺 压 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9895', '12', '13', '23', '耶 和 华 却 因 与 亚 伯 拉 罕 、 以 撒 、 雅 各 所 立 的 约 ， 仍 施 恩 给 以 色 列 人 ， 怜 恤 他 们 ， 眷 顾 他 们 ， 不 肯 灭 尽 他 们 ， 尚 未 赶 逐 他 们 离 开 自 己 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9896', '12', '13', '24', '亚 兰 王 哈 薛 死 了 ， 他 儿 子 便 哈 达 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9897', '12', '13', '25', '从 前 哈 薛 和 约 阿 施 的 父 亲 约 哈 斯 争 战 ， 攻 取 了 些 城 邑 ， 现 在 约 哈 斯 的 儿 子 约 阿 施 三 次 打 败 哈 薛 的 儿 子 便 哈 达 ， 就 收 回 了 以 色 列 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9898', '12', '14', '1', '以 色 列 王 约 哈 斯 的 儿 子 约 阿 施 第 二 年 ， 犹 大 王 约 阿 施 的 儿 子 亚 玛 谢 登 基 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9899', '12', '14', '2', '他 登 基 的 时 候 年 二 十 五 岁 ， 在 耶 路 撒 冷 作 王 二 十 九 年 。 他 母 亲 名 叫 约 耶 但 ， 是 耶 路 撒 冷 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9900', '12', '14', '3', '亚 玛 谢 行 耶 和 华 眼 中 看 为 正 的 事 ， 但 不 如 他 祖 大 卫 ， 乃 效 法 他 父 约 阿 施 一 切 所 行 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9901', '12', '14', '4', '只 是 邱 坛 还 没 有 废 去 ， 百 姓 仍 在 那 里 献 祭 烧 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9902', '12', '14', '5', '国 一 坚 定 ， 就 把 杀 他 父 王 的 臣 仆 杀 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9903', '12', '14', '6', '却 没 有 治 死 杀 王 之 人 的 儿 子 ， 是 照 摩 西 律 法 书 上 耶 和 华 所 吩 咐 的 说 ： 不 可 因 子 杀 父 ， 也 不 可 因 父 杀 子 ， 各 人 要 为 本 身 的 罪 而 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9904', '12', '14', '7', '亚 玛 谢 在 盐 谷 杀 了 以 东 人 一 万 ， 又 攻 取 了 西 拉 ， 改 名 叫 约 帖 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9905', '12', '14', '8', '那 时 ， 亚 玛 谢 差 遣 使 者 去 见 耶 户 的 孙 子 约 哈 斯 的 儿 子 以 色 列 王 约 阿 施 ， 说 ： 你 来 ， 我 们 二 人 相 见 於 战 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9906', '12', '14', '9', '以 色 列 王 约 阿 施 差 遣 使 者 去 见 犹 大 王 亚 玛 谢 ， 说 ： 利 巴 嫩 的 蒺 藜 差 遣 使 者 去 见 利 巴 嫩 的 香 柏 树 ， 说 ： 将 你 的 女 儿 给 我 儿 子 为 妻 。 後 来 利 巴 嫩 有 一 个 野 兽 经 过 ， 把 蒺 藜 践 踏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9907', '12', '14', '10', '你 打 败 了 以 东 人 就 心 高 气 傲 ， 你 以 此 为 荣 耀 ， 在 家 里 安 居 就 罢 了 ， 为 何 要 惹 祸 ， 使 自 己 和 犹 大 国 一 同 败 亡 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9908', '12', '14', '11', '亚 玛 谢 却 不 肯 听 这 话 。 於 是 以 色 列 王 约 阿 施 上 来 ， 在 犹 大 的 伯 示 麦 与 犹 大 王 亚 玛 谢 相 见 於 战 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9909', '12', '14', '12', '犹 大 人 败 在 以 色 列 人 面 前 ， 各 自 逃 回 家 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9910', '12', '14', '13', '以 色 列 王 约 阿 施 在 伯 示 麦 擒 住 亚 哈 谢 的 孙 子 、 约 阿 施 的 儿 子 犹 大 王 亚 玛 谢 ， 就 来 到 耶 路 撒 冷 ， 拆 毁 耶 路 撒 冷 的 城 墙 ， 从 以 法 莲 门 直 到 角 门 共 四 百 肘 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9911', '12', '14', '14', '又 将 耶 和 华 殿 里 与 王 宫 府 库 里 所 有 的 金 银 和 器 皿 都 拿 了 去 ， 并 带 人 去 为 质 ， 就 回 撒 玛 利 亚 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9912', '12', '14', '15', '约 阿 施 其 馀 所 行 的 事 和 他 的 勇 力 ， 并 与 犹 大 王 亚 玛 谢 争 战 的 事 ， 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9913', '12', '14', '16', '约 阿 施 与 他 列 祖 同 睡 ， 葬 在 撒 玛 利 亚 ， 以 色 列 诸 王 的 坟 地 里 。 他 儿 子 耶 罗 波 安 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9914', '12', '14', '17', '以 色 列 王 约 哈 斯 的 儿 子 约 阿 施 死 後 ， 犹 大 王 约 阿 施 的 儿 子 亚 玛 谢 又 活 了 十 五 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9915', '12', '14', '18', '亚 玛 谢 其 馀 的 事 都 写 在 犹 大 列 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9916', '12', '14', '19', '耶 路 撒 冷 有 人 背 叛 亚 玛 谢 ， 他 就 逃 到 拉 吉 ； 叛 党 却 打 发 人 到 拉 吉 将 他 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9917', '12', '14', '20', '人 就 用 马 将 他 的 尸 首 驮 到 耶 路 撒 冷 ， 葬 在 大 卫 城 他 列 祖 的 坟 地 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9918', '12', '14', '21', '犹 大 众 民 立 亚 玛 谢 的 儿 子 亚 撒 利 雅 ( 又 名 乌 西 雅 ) 接 续 他 父 作 王 ， 那 时 他 年 十 六 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9919', '12', '14', '22', '亚 玛 谢 与 他 列 祖 同 睡 之 後 ， 亚 撒 利 雅 收 回 以 拉 他 仍 归 犹 大 ， 又 重 新 修 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9920', '12', '14', '23', '犹 大 王 约 阿 施 的 儿 子 亚 玛 谢 十 五 年 ， 以 色 列 王 约 阿 施 的 儿 子 耶 罗 波 安 在 撒 玛 利 亚 登 基 ， 作 王 四 十 一 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9921', '12', '14', '24', '他 行 耶 和 华 眼 中 看 为 恶 的 事 ， 不 离 开 尼 八 的 儿 子 耶 罗 波 安 使 以 色 列 人 陷 在 罪 里 的 一 切 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9922', '12', '14', '25', '他 收 回 以 色 列 边 界 之 地 ， 从 哈 马 口 直 到 亚 拉 巴 海 ， 正 如 耶 和 华 ─ 以 色 列 的 　 神 藉 他 仆 人 迦 特 希 弗 人 亚 米 太 的 儿 子 先 知 约 拿 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9923', '12', '14', '26', '因 为 耶 和 华 看 见 以 色 列 人 甚 是 艰 苦 ， 无 论 困 住 的 、 自 由 的 都 没 有 了 ， 也 无 人 帮 助 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9924', '12', '14', '27', '耶 和 华 并 没 有 说 要 将 以 色 列 的 名 从 天 下 涂 抹 ， 乃 藉 约 阿 施 的 儿 子 耶 罗 波 安 拯 救 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9925', '12', '14', '28', '耶 罗 波 安 其 馀 的 事 ， 凡 他 所 行 的 和 他 的 勇 力 ， 他 怎 样 争 战 ， 怎 样 收 回 大 马 色 和 先 前 属 犹 大 的 哈 马 归 以 色 列 ， 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9926', '12', '14', '29', '耶 罗 波 安 与 他 列 祖 以 色 列 诸 王 同 睡 。 他 儿 子 撒 迦 利 雅 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9927', '12', '15', '1', '以 色 列 王 耶 罗 波 安 二 十 七 年 ， 犹 大 王 亚 玛 谢 的 儿 子 亚 撒 利 雅 登 基 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9928', '12', '15', '2', '他 登 基 的 时 候 年 十 六 岁 ， 在 耶 路 撒 冷 作 王 五 十 二 年 。 他 母 亲 名 叫 耶 可 利 雅 ， 是 耶 路 撒 冷 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9929', '12', '15', '3', '亚 撒 利 雅 行 耶 和 华 眼 中 看 为 正 的 事 ， 效 法 他 父 亲 亚 玛 谢 一 切 所 行 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9930', '12', '15', '4', '只 是 邱 坛 还 没 有 废 去 ， 百 姓 仍 在 那 里 献 祭 烧 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9931', '12', '15', '5', '耶 和 华 降 灾 与 王 ， 使 他 长 大 ? 疯 ， 直 到 死 日 ， 他 就 住 在 别 的 宫 里 。 他 的 儿 子 约 坦 管 理 家 事 ， 治 理 国 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9932', '12', '15', '6', '亚 撒 利 雅 其 馀 的 事 ， 凡 他 所 行 的 都 写 在 犹 大 列 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9933', '12', '15', '7', '亚 撒 利 雅 与 他 列 祖 同 睡 ， 葬 在 大 卫 城 他 列 祖 的 坟 地 里 。 他 儿 子 约 坦 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9934', '12', '15', '8', '犹 大 王 亚 撒 利 雅 三 十 八 年 ， 耶 罗 波 安 的 儿 子 撒 迦 利 雅 在 撒 玛 利 亚 作 以 色 列 王 六 个 月 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9935', '12', '15', '9', '他 行 耶 和 华 眼 中 看 为 恶 的 事 ， 效 法 他 列 祖 所 行 的 ， 不 离 开 尼 八 的 儿 子 耶 罗 波 安 使 以 色 列 人 陷 在 罪 里 的 那 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9936', '12', '15', '10', '雅 比 的 儿 子 沙 龙 背 叛 他 ， 在 百 姓 面 前 击 杀 他 ， 篡 了 他 的 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9937', '12', '15', '11', '撒 迦 利 雅 其 馀 的 事 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9938', '12', '15', '12', '这 是 从 前 耶 和 华 应 许 耶 户 说 ： 你 的 子 孙 必 坐 以 色 列 的 国 位 直 到 四 代 。 这 话 果 然 应 验 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9939', '12', '15', '13', '犹 大 王 乌 西 雅 ( 就 是 亚 撒 利 雅 ) 三 十 九 年 ， 雅 比 的 儿 子 沙 龙 登 基 在 撒 玛 利 亚 作 王 一 个 月 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9940', '12', '15', '14', '迦 底 的 儿 子 米 拿 现 从 得 撒 上 撒 玛 利 亚 ， 杀 了 雅 比 的 儿 子 沙 龙 ， 篡 了 他 的 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9941', '12', '15', '15', '沙 龙 其 馀 的 事 和 他 背 叛 的 情 形 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9942', '12', '15', '16', '那 时 米 拿 现 从 得 撒 起 攻 打 提 斐 萨 和 其 四 境 ， 击 杀 城 中 一 切 的 人 ， 剖 开 其 中 所 有 的 孕 妇 ， 都 因 他 们 没 有 给 他 开 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9943', '12', '15', '17', '犹 大 王 亚 撒 利 雅 三 十 九 年 ， 迦 底 的 儿 子 米 拿 现 登 基 ， 在 撒 玛 利 亚 作 以 色 列 王 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9944', '12', '15', '18', '他 行 耶 和 华 眼 中 看 为 恶 的 事 ， 终 身 不 离 开 尼 八 的 儿 子 耶 罗 波 安 使 以 色 列 人 陷 在 罪 里 的 那 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9945', '12', '15', '19', '亚 述 王 普 勒 来 攻 击 以 色 列 国 ， 米 拿 现 给 他 一 千 他 连 得 银 子 ， 请 普 勒 帮 助 他 坚 定 国 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9946', '12', '15', '20', '米 拿 现 向 以 色 列 一 切 大 富 户 索 要 银 子 ， 使 他 们 各 出 五 十 舍 客 勒 ， 就 给 了 亚 述 王 。 於 是 亚 述 王 回 去 ， 不 在 国 中 停 留 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9947', '12', '15', '21', '米 拿 现 其 馀 的 事 ， 凡 他 所 行 的 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9948', '12', '15', '22', '米 拿 现 与 他 列 祖 同 睡 。 他 儿 子 比 加 辖 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9949', '12', '15', '23', '犹 大 王 亚 撒 利 雅 五 十 年 ， 米 拿 现 的 儿 子 比 加 辖 在 撒 玛 利 亚 登 基 作 以 色 列 王 二 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9950', '12', '15', '24', '他 行 耶 和 华 眼 中 看 为 恶 的 事 ， 不 离 开 尼 八 的 儿 子 耶 罗 波 安 使 以 色 列 人 陷 在 罪 里 的 那 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9951', '12', '15', '25', '比 加 辖 的 将 军 、 利 玛 利 的 儿 子 比 加 背 叛 他 ， 在 撒 玛 利 亚 王 宫 里 的 卫 所 杀 了 他 。 亚 珥 歌 伯 和 亚 利 耶 并 基 列 的 五 十 人 帮 助 比 加 ； 比 加 击 杀 他 ， 篡 了 他 的 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9952', '12', '15', '26', '比 加 辖 其 馀 的 事 ， 凡 他 所 行 的 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9953', '12', '15', '27', '犹 大 王 亚 撒 利 雅 五 十 二 年 ， 利 玛 利 的 儿 子 比 加 在 撒 玛 利 亚 登 基 作 以 色 列 王 二 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9954', '12', '15', '28', '他 行 耶 和 华 眼 中 看 为 恶 的 事 ， 不 离 开 尼 八 的 儿 子 耶 罗 波 安 使 以 色 列 人 陷 在 罪 里 的 那 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9955', '12', '15', '29', '以 色 列 王 比 加 年 间 ， 亚 述 王 提 革 拉 毗 列 色 来 夺 了 以 云 、 亚 伯 伯 玛 迦 、 亚 挪 、 基 低 斯 、 夏 琐 、 基 列 、 加 利 利 ， 和 拿 弗 他 利 全 地 ， 将 这 些 地 方 的 居 民 都 掳 到 亚 述 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9956', '12', '15', '30', '乌 西 雅 的 儿 子 约 坦 二 十 年 ， 以 拉 的 儿 子 何 细 亚 背 叛 利 玛 利 的 儿 子 比 加 ， 击 杀 他 ， 篡 了 他 的 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9957', '12', '15', '31', '比 加 其 馀 的 事 ， 凡 他 所 行 的 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9958', '12', '15', '32', '以 色 列 王 利 玛 利 的 儿 子 比 加 第 二 年 ， 犹 大 王 乌 西 雅 的 儿 子 约 坦 登 基 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9959', '12', '15', '33', '他 登 基 的 时 候 年 二 十 五 岁 ， 在 耶 路 撒 冷 作 王 十 六 年 。 他 母 亲 名 叫 耶 路 沙 ， 是 撒 督 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9960', '12', '15', '34', '约 坦 行 耶 和 华 眼 中 看 为 正 的 事 ， 效 法 他 父 亲 乌 西 雅 一 切 所 行 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9961', '12', '15', '35', '只 是 邱 坛 还 没 有 废 去 ， 百 姓 仍 在 那 里 献 祭 烧 香 。 约 坦 建 立 耶 和 华 殿 的 上 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9962', '12', '15', '36', '约 坦 其 馀 的 事 ， 凡 他 所 行 的 都 写 在 犹 大 列 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9963', '12', '15', '37', '在 那 些 日 子 ， 耶 和 华 才 使 亚 兰 王 利 汛 和 利 玛 利 的 儿 子 比 加 去 攻 击 犹 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9964', '12', '15', '38', '约 坦 与 他 列 祖 同 睡 ， 葬 在 他 祖 大 卫 城 他 列 祖 的 坟 地 里 。 他 儿 子 亚 哈 斯 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9965', '12', '16', '1', '利 玛 利 的 儿 子 比 加 十 七 年 ， 犹 大 王 约 坦 的 儿 子 亚 哈 斯 登 基 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9966', '12', '16', '2', '他 登 基 的 时 候 年 二 十 岁 ， 在 耶 路 撒 冷 作 王 十 六 年 ； 不 像 他 祖 大 卫 行 耶 和 华 ─ 他 　 神 眼 中 看 为 正 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9967', '12', '16', '3', '却 效 法 以 色 列 诸 王 所 行 的 ， 又 照 着 耶 和 华 从 以 色 列 人 面 前 赶 出 的 外 邦 人 所 行 可 憎 的 事 ， 使 他 的 儿 子 经 火 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9968', '12', '16', '4', '并 在 邱 坛 上 、 山 冈 上 、 各 青 翠 树 下 献 祭 烧 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9969', '12', '16', '5', '亚 兰 王 利 汛 和 以 色 列 王 利 玛 利 的 儿 子 比 加 上 来 攻 打 耶 路 撒 冷 ， 围 困 亚 哈 斯 ， 却 不 能 胜 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9970', '12', '16', '6', '当 时 亚 兰 王 利 汛 收 回 以 拉 他 归 与 亚 兰 ， 将 犹 大 人 从 以 拉 他 赶 出 去 。 亚 兰 人 ( 有 作 以 东 人 的 ) 就 来 到 以 拉 他 ， 住 在 那 里 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9971', '12', '16', '7', '亚 哈 斯 差 遣 使 者 去 见 亚 述 王 提 革 拉 毗 列 色 ， 说 ： 我 是 你 的 仆 人 、 你 的 儿 子 。 现 在 亚 兰 王 和 以 色 列 王 攻 击 我 ， 求 你 来 救 我 脱 离 他 们 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9972', '12', '16', '8', '亚 哈 斯 将 耶 和 华 殿 里 和 王 宫 府 库 里 所 有 的 金 银 都 送 给 亚 述 王 为 礼 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9973', '12', '16', '9', '亚 述 王 应 允 了 他 ， 就 上 去 攻 打 大 马 色 ， 将 城 攻 取 ， 杀 了 利 汛 ， 把 居 民 掳 到 吉 珥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9974', '12', '16', '10', '亚 哈 斯 王 上 大 马 色 去 迎 接 亚 述 王 提 革 拉 毗 列 色 ， 在 大 马 色 看 见 一 座 坛 ， 就 照 坛 的 规 模 样 式 作 法 画 了 图 样 ， 送 到 祭 司 乌 利 亚 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9975', '12', '16', '11', '祭 司 乌 利 亚 照 着 亚 哈 斯 王 从 大 马 色 送 来 的 图 样 ， 在 亚 哈 斯 王 没 有 从 大 马 色 回 来 之 先 ， 建 筑 一 座 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9976', '12', '16', '12', '王 从 大 马 色 回 来 看 见 坛 ， 就 近 前 来 ， 在 坛 上 献 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9977', '12', '16', '13', '烧 燔 祭 、 素 祭 、 浇 奠 祭 ， 将 平 安 祭 牲 的 血 ? 在 坛 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9978', '12', '16', '14', '又 将 耶 和 华 面 前 的 铜 坛 从 耶 和 华 殿 和 新 坛 的 中 间 搬 到 新 坛 的 北 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9979', '12', '16', '15', '亚 哈 斯 王 吩 咐 祭 司 乌 利 亚 说 ： 早 晨 的 燔 祭 、 晚 上 的 素 祭 ， 王 的 燔 祭 、 素 祭 ， 国 内 众 民 的 燔 祭 、 素 祭 、 奠 祭 都 要 烧 在 大 坛 上 。 燔 祭 牲 和 平 安 祭 牲 的 血 也 要 ? 在 这 坛 上 ， 只 是 铜 坛 我 要 用 以 求 问 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9980', '12', '16', '16', '祭 司 乌 利 亚 就 照 着 亚 哈 斯 王 所 吩 咐 的 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9981', '12', '16', '17', '亚 哈 斯 王 打 掉 盆 座 四 面 镶 着 的 心 子 ， 把 盆 从 座 上 挪 下 来 ， 又 将 铜 海 从 驮 海 的 铜 牛 上 搬 下 来 ， 放 在 铺 石 地 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9982', '12', '16', '18', '又 因 亚 述 王 的 缘 故 ， 将 耶 和 华 殿 为 安 息 日 所 盖 的 廊 子 和 王 从 外 入 殿 的 廊 子 挪 移 ， 围 绕 耶 和 华 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9983', '12', '16', '19', '亚 哈 斯 其 馀 所 行 的 事 都 写 在 犹 大 列 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9984', '12', '16', '20', '亚 哈 斯 与 他 列 祖 同 睡 ， 葬 在 大 卫 城 他 列 祖 的 坟 地 里 。 他 儿 子 希 西 家 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9985', '12', '17', '1', '犹 大 王 亚 哈 斯 十 二 年 ， 以 拉 的 儿 子 何 细 亚 在 撒 玛 利 亚 登 基 作 以 色 列 王 九 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9986', '12', '17', '2', '他 行 耶 和 华 眼 中 看 为 恶 的 事 ， 只 是 不 像 在 他 以 前 的 以 色 列 诸 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9987', '12', '17', '3', '亚 述 王 撒 缦 以 色 上 来 攻 击 何 细 亚 ， 何 细 亚 就 服 事 他 ， 给 他 进 贡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9988', '12', '17', '4', '何 细 亚 背 叛 ， 差 人 去 见 埃 及 王 梭 ， 不 照 往 年 所 行 的 与 亚 述 王 进 贡 。 亚 述 王 知 道 了 ， 就 把 他 锁 禁 ， 囚 在 监 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9989', '12', '17', '5', '亚 述 王 上 来 攻 击 以 色 列 遍 地 ， 上 到 撒 玛 利 亚 ， 围 困 三 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9990', '12', '17', '6', '何 细 亚 第 九 年 亚 述 王 攻 取 了 撒 玛 利 亚 ， 将 以 色 列 人 掳 到 亚 述 ， 把 他 们 安 置 在 哈 腊 与 歌 散 的 哈 博 河 边 ， 并 玛 代 人 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9991', '12', '17', '7', '这 是 因 以 色 列 人 得 罪 那 领 他 们 出 埃 及 地 、 脱 离 埃 及 王 法 老 手 的 耶 和 华 ─ 他 们 的 　 神 ， 去 敬 畏 别 　 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9992', '12', '17', '8', '随 从 耶 和 华 在 他 们 面 前 所 赶 出 外 邦 人 的 风 俗 和 以 色 列 诸 王 所 立 的 条 规 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9993', '12', '17', '9', '以 色 列 人 暗 中 行 不 正 的 事 ， 违 背 耶 和 华 ─ 他 们 的 　 神 ， 在 他 们 所 有 的 城 邑 ， 从 了 望 楼 直 到 坚 固 城 ， 建 筑 邱 坛 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9994', '12', '17', '10', '在 各 高 冈 上 、 各 青 翠 树 下 立 柱 像 和 木 偶 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9995', '12', '17', '11', '在 邱 坛 上 烧 香 ， 效 法 耶 和 华 在 他 们 面 前 赶 出 的 外 邦 人 所 行 的 ， 又 行 恶 事 惹 动 耶 和 华 的 怒 气 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9996', '12', '17', '12', '且 事 奉 偶 像 ， 就 是 耶 和 华 警 戒 他 们 不 可 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9997', '12', '17', '13', '但 耶 和 华 藉 众 先 知 、 先 见 劝 戒 以 色 列 人 和 犹 大 人 说 ： 当 离 开 你 们 的 恶 行 ， 谨 守 我 的 诫 命 律 例 ， 遵 行 我 吩 咐 你 们 列 祖 ， 并 藉 我 仆 人 众 先 知 所 传 给 你 们 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9998', '12', '17', '14', '他 们 却 不 听 从 ， 竟 硬 着 颈 项 ， 效 法 他 们 列 祖 ， 不 信 服 耶 和 华 ─ 他 们 的 　 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('9999', '12', '17', '15', '厌 弃 他 的 律 例 和 他 与 他 们 列 祖 所 立 的 约 ， 并 劝 戒 他 们 的 话 ， 随 从 虚 无 的 　 神 ， 自 己 成 为 虚 妄 ， 效 法 周 围 的 外 邦 人 ， 就 是 耶 和 华 嘱 咐 他 们 不 可 效 法 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10000', '12', '17', '16', '离 弃 耶 和 华 ─ 他 们 　 神 的 一 切 诫 命 ， 为 自 己 铸 了 两 个 牛 犊 的 像 ， 立 了 亚 舍 拉 ， 敬 拜 天 上 的 万 象 ， 事 奉 巴 力 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10001', '12', '17', '17', '又 使 他 们 的 儿 女 经 火 ， 用 占 卜 ， 行 法 术 卖 了 自 己 ， 行 耶 和 华 眼 中 看 为 恶 的 事 ， 惹 动 他 的 怒 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10002', '12', '17', '18', '所 以 耶 和 华 向 以 色 列 人 大 大 发 怒 ， 从 自 己 面 前 赶 出 他 们 ， 只 剩 下 犹 大 一 个 支 派 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10003', '12', '17', '19', '犹 大 人 也 不 遵 守 耶 和 华 ─ 他 们 　 神 的 诫 命 ， 随 从 以 色 列 人 所 立 的 条 规 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10004', '12', '17', '20', '耶 和 华 就 厌 弃 以 色 列 全 族 ， 使 他 们 受 苦 ， 把 他 们 交 在 抢 夺 他 们 的 人 手 中 ， 以 致 赶 出 他 们 离 开 自 己 面 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10005', '12', '17', '21', '将 以 色 列 国 从 大 卫 家 夺 回 ； 他 们 就 立 尼 八 的 儿 子 耶 罗 波 安 作 王 。 耶 罗 波 安 引 诱 以 色 列 人 不 随 从 耶 和 华 ， 陷 在 大 罪 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10006', '12', '17', '22', '以 色 列 人 犯 耶 罗 波 安 所 犯 的 一 切 罪 ， 总 不 离 开 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10007', '12', '17', '23', '以 致 耶 和 华 从 自 己 面 前 赶 出 他 们 ， 正 如 藉 他 仆 人 众 先 知 所 说 的 。 这 样 ， 以 色 列 人 从 本 地 被 掳 到 亚 述 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10008', '12', '17', '24', '亚 述 王 从 巴 比 伦 、 古 他 、 亚 瓦 、 哈 马 ， 和 西 法 瓦 音 迁 移 人 来 ， 安 置 在 撒 玛 利 亚 的 城 邑 ， 代 替 以 色 列 人 ； 他 们 就 得 了 撒 玛 利 亚 ， 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10009', '12', '17', '25', '他 们 才 住 那 里 的 时 候 ， 不 敬 畏 耶 和 华 ， 所 以 耶 和 华 叫 狮 子 进 入 他 们 中 间 ， 咬 死 了 些 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10010', '12', '17', '26', '有 人 告 诉 亚 述 王 说 ： 你 所 迁 移 安 置 在 撒 玛 利 亚 各 城 的 那 些 民 ， 不 知 道 那 地 之 　 神 的 规 矩 ， 所 以 那 　 神 叫 狮 子 进 入 他 们 中 间 ， 咬 死 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10011', '12', '17', '27', '亚 述 王 就 吩 咐 说 ： 叫 所 掳 来 的 祭 司 回 去 一 个 ， 使 他 住 在 那 里 ， 将 那 地 之 　 神 的 规 矩 指 教 那 些 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10012', '12', '17', '28', '於 是 有 一 个 从 撒 玛 利 亚 掳 去 的 祭 司 回 来 ， 住 在 伯 特 利 ， 指 教 他 们 怎 样 敬 畏 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10013', '12', '17', '29', '然 而 ， 各 族 之 人 在 所 住 的 城 里 各 为 自 己 制 造 　 神 像 ， 安 置 在 撒 玛 利 亚 人 所 造 有 邱 坛 的 殿 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10014', '12', '17', '30', '巴 比 伦 人 造 疏 割 ． 比 讷 像 ； 古 他 人 造 匿 甲 像 ； 哈 马 人 造 亚 示 玛 像 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10015', '12', '17', '31', '亚 瓦 人 造 匿 哈 和 他 珥 他 像 ； 西 法 瓦 音 人 用 火 焚 烧 儿 女 ， 献 给 西 法 瓦 音 的 　 神 亚 得 米 勒 和 亚 拿 米 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10016', '12', '17', '32', '他 们 惧 怕 耶 和 华 ， 也 从 他 们 中 间 立 邱 坛 的 祭 司 ， 为 他 们 在 有 邱 坛 的 殿 中 献 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10017', '12', '17', '33', '他 们 又 惧 怕 耶 和 华 ， 又 事 奉 自 己 的 　 神 ， 从 何 邦 迁 移 ， 就 随 何 邦 的 风 俗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10018', '12', '17', '34', '他 们 直 到 如 今 仍 照 先 前 的 风 俗 去 行 ， 不 专 心 敬 畏 耶 和 华 ， 不 全 守 自 己 的 规 矩 、 典 章 ， 也 不 遵 守 耶 和 华 吩 咐 雅 各 後 裔 的 律 法 、 诫 命 。 〈 雅 各 ， 就 是 从 前 耶 和 华 起 名 叫 以 色 列 的 。 〉');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10019', '12', '17', '35', '耶 和 华 曾 与 他 们 立 约 ， 嘱 咐 他 们 说 ： 不 可 敬 畏 别 　 神 ， 不 可 跪 拜 事 奉 他 ， 也 不 可 向 他 献 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10020', '12', '17', '36', '但 那 用 大 能 和 伸 出 来 的 膀 臂 领 你 们 出 埃 及 地 的 耶 和 华 ， 你 们 当 敬 畏 ， 跪 拜 ， 向 他 献 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10021', '12', '17', '37', '他 给 你 们 写 的 律 例 、 典 章 、 律 法 、 诫 命 ， 你 们 应 当 永 远 谨 守 遵 行 ， 不 可 敬 畏 别 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10022', '12', '17', '38', '我 ─ 耶 和 华 与 你 们 所 立 的 约 你 们 不 可 忘 记 ， 也 不 可 敬 畏 别 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10023', '12', '17', '39', '但 要 敬 畏 耶 和 华 ─ 你 们 的 　 神 ， 他 必 救 你 们 脱 离 一 切 仇 敌 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10024', '12', '17', '40', '他 们 却 不 听 从 ， 仍 照 先 前 的 风 俗 去 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10025', '12', '17', '41', '如 此 这 些 民 又 惧 怕 耶 和 华 ， 又 事 奉 他 们 的 偶 像 。 他 们 子 子 孙 孙 也 都 照 样 行 ， 效 法 他 们 的 祖 宗 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10026', '12', '18', '1', '以 色 列 王 以 拉 的 儿 子 何 细 亚 第 三 年 ， 犹 大 王 亚 哈 斯 的 儿 子 希 西 家 登 基 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10027', '12', '18', '2', '他 登 基 的 时 候 年 二 十 五 岁 ， 在 耶 路 撒 冷 作 王 二 十 九 年 。 他 母 亲 名 叫 亚 比 ， 是 撒 迦 利 雅 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10028', '12', '18', '3', '希 西 家 行 耶 和 华 眼 中 看 为 正 的 事 ， 效 法 他 祖 大 卫 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10029', '12', '18', '4', '他 废 去 邱 坛 ， 毁 坏 柱 像 ， 砍 下 木 偶 ， 打 碎 摩 西 所 造 的 铜 蛇 ， 因 为 到 那 时 以 色 列 人 仍 向 铜 蛇 烧 香 。 希 西 家 叫 铜 蛇 为 铜 块 ( 或 作 人 称 铜 蛇 为 铜 像 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10030', '12', '18', '5', '希 西 家 倚 靠 耶 和 华 ─ 以 色 列 的 　 神 ， 在 他 前 後 的 犹 大 列 王 中 没 有 一 个 及 他 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10031', '12', '18', '6', '因 为 他 专 靠 耶 和 华 ， 总 不 离 开 ， 谨 守 耶 和 华 所 吩 咐 摩 西 的 诫 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10032', '12', '18', '7', '耶 和 华 与 他 同 在 ， 他 无 论 往 何 处 去 尽 都 亨 通 。 他 背 叛 、 不 肯 事 奉 亚 述 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10033', '12', '18', '8', '希 西 家 攻 击 非 利 士 人 ， 直 到 迦 萨 ， 并 迦 萨 的 四 境 ， 从 了 望 楼 到 坚 固 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10034', '12', '18', '9', '希 西 家 王 第 四 年 ， 就 是 以 色 列 王 以 拉 的 儿 子 何 细 亚 第 七 年 ， 亚 述 王 撒 缦 以 色 上 来 围 困 撒 玛 利 亚 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10035', '12', '18', '10', '过 了 三 年 就 攻 取 了 城 。 希 西 家 第 六 年 ， 以 色 列 王 何 细 亚 第 九 年 ， 撒 玛 利 亚 被 攻 取 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10036', '12', '18', '11', '亚 述 王 将 以 色 列 人 掳 到 亚 述 ， 把 他 们 安 置 在 哈 腊 与 歌 散 的 哈 博 河 边 ， 并 玛 代 人 的 城 邑 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10037', '12', '18', '12', '都 因 他 们 不 听 从 耶 和 华 ─ 他 们 　 神 的 话 ， 违 背 他 的 约 ， 就 是 耶 和 华 仆 人 摩 西 吩 咐 他 们 所 当 守 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10038', '12', '18', '13', '希 西 家 王 十 四 年 ， 亚 述 王 西 拿 基 立 上 来 攻 击 犹 大 的 一 切 坚 固 城 ， 将 城 攻 取 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10039', '12', '18', '14', '犹 大 王 希 西 家 差 人 往 拉 吉 去 见 亚 述 王 ， 说 ： 我 有 罪 了 ， 求 你 离 开 我 ； 凡 你 罚 我 的 ， 我 必 承 当 。 於 是 亚 述 王 罚 犹 大 王 希 西 家 银 子 三 百 他 连 得 ， 金 子 三 十 他 连 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10040', '12', '18', '15', '希 西 家 就 把 耶 和 华 殿 里 和 王 宫 府 库 里 所 有 的 银 子 都 给 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10041', '12', '18', '16', '那 时 ， 犹 大 王 希 西 家 将 耶 和 华 殿 门 上 的 金 子 和 他 自 己 包 在 柱 上 的 金 子 都 刮 下 来 ， 给 了 亚 述 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10042', '12', '18', '17', '亚 述 王 从 拉 吉 差 遣 他 珥 探 、 拉 伯 撒 利 ， 和 拉 伯 沙 基 率 领 大 军 往 耶 路 撒 冷 ， 到 希 西 家 王 那 里 去 。 他 们 上 到 耶 路 撒 冷 ， 就 站 在 上 池 的 水 沟 旁 ， 在 漂 布 地 的 大 路 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10043', '12', '18', '18', '他 们 呼 叫 王 的 时 候 ， 就 有 希 勒 家 的 儿 子 家 宰 以 利 亚 敬 ， 并 书 记 舍 伯 那 和 亚 萨 的 儿 子 史 官 约 亚 ， 出 来 见 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10044', '12', '18', '19', '拉 伯 沙 基 说 ： 你 们 去 告 诉 希 西 家 说 ， 亚 述 大 王 如 此 说 ： 你 所 倚 靠 的 有 甚 麽 可 仗 赖 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10045', '12', '18', '20', '你 说 有 打 仗 的 计 谋 和 能 力 ， 我 看 不 过 是 虚 话 。 你 到 底 倚 靠 谁 才 背 叛 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10046', '12', '18', '21', '看 哪 ， 你 所 倚 靠 的 埃 及 是 那 压 伤 的 苇 杖 ； 人 若 靠 这 杖 ， 就 必 刺 透 他 的 手 。 埃 及 王 法 老 向 一 切 倚 靠 他 的 人 也 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10047', '12', '18', '22', '你 们 若 对 我 说 ： 我 们 倚 靠 耶 和 华 ─ 我 们 的 　 神 ， 希 西 家 岂 不 是 将 　 神 的 邱 坛 和 祭 坛 废 去 ， 且 对 犹 大 和 耶 路 撒 冷 的 人 说 ： 你 们 当 在 耶 路 撒 冷 这 坛 前 敬 拜 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10048', '12', '18', '23', '现 在 你 把 当 头 给 我 主 亚 述 王 ， 我 给 你 二 千 匹 马 ， 看 你 这 一 面 骑 马 的 人 够 不 够 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10049', '12', '18', '24', '若 不 然 ， 怎 能 打 败 我 主 臣 仆 中 最 小 的 军 长 呢 ？ 你 竟 倚 靠 埃 及 的 战 车 马 兵 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10050', '12', '18', '25', '现 在 我 上 来 攻 击 毁 灭 这 地 ， 岂 没 有 耶 和 华 的 意 思 麽 ？ 耶 和 华 吩 咐 我 说 ： 你 上 去 攻 击 毁 灭 这 地 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10051', '12', '18', '26', '希 勒 家 的 儿 子 以 利 亚 敬 和 舍 伯 那 ， 并 约 亚 ， 对 拉 伯 沙 基 说 ： 求 你 用 亚 兰 言 语 和 仆 人 说 话 ， 因 为 我 们 懂 得 ； 不 要 用 犹 大 言 语 和 我 们 说 话 ， 达 到 城 上 百 姓 的 耳 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10052', '12', '18', '27', '拉 伯 沙 基 说 ： 我 主 差 遣 我 来 ， 岂 是 单 对 你 和 你 的 主 说 这 些 话 麽 ？ 不 也 是 对 这 些 坐 在 城 上 、 要 与 你 们 一 同 吃 自 己 粪 、 喝 自 己 尿 的 人 说 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10053', '12', '18', '28', '於 是 拉 伯 沙 基 站 着 ， 用 犹 大 言 语 大 声 喊 着 说 ： 你 们 当 听 亚 述 大 王 的 话 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10054', '12', '18', '29', '王 如 此 说 ： 你 们 不 要 被 希 西 家 欺 哄 了 ； 因 他 不 能 救 你 们 脱 离 我 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10055', '12', '18', '30', '也 不 要 听 希 西 家 使 你 们 倚 靠 耶 和 华 ， 说 耶 和 华 必 要 拯 救 我 们 ， 这 城 必 不 交 在 亚 述 王 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10056', '12', '18', '31', '不 要 听 希 西 家 的 话 ！ 因 亚 述 王 如 此 说 ： 你 们 要 与 我 和 好 ， 出 来 投 降 我 ， 各 人 就 可 以 吃 自 己 葡 萄 树 和 无 花 果 树 的 果 子 ， 喝 自 己 井 里 的 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10057', '12', '18', '32', '等 我 来 领 你 们 到 一 个 地 方 与 你 们 本 地 一 样 ， 就 是 有 五 谷 和 新 酒 之 地 ， 有 粮 食 和 葡 萄 园 之 地 ， 有 橄 榄 树 和 蜂 蜜 之 地 ， 好 使 你 们 存 活 ， 不 至 於 死 。 希 西 家 劝 导 你 们 ， 说 耶 和 华 必 拯 救 我 们 ； 你 们 不 要 听 他 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10058', '12', '18', '33', '列 国 的 　 神 有 哪 一 个 救 他 本 国 脱 离 亚 述 王 的 手 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10059', '12', '18', '34', '哈 马 、 亚 珥 拔 的 　 神 在 哪 里 呢 ？ 西 法 瓦 音 、 希 拿 、 以 瓦 的 　 神 在 哪 里 呢 ？ 他 们 曾 救 撒 玛 利 亚 脱 离 我 的 手 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10060', '12', '18', '35', '这 些 国 的 　 神 有 谁 曾 救 自 己 的 国 脱 离 我 的 手 呢 ？ 难 道 耶 和 华 能 救 耶 路 撒 冷 脱 离 我 的 手 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10061', '12', '18', '36', '百 姓 静 默 不 言 ， 并 不 回 答 一 句 ， 因 为 王 曾 吩 咐 说 ： 不 要 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10062', '12', '18', '37', '当 下 ， 希 勒 家 的 儿 子 家 宰 以 利 亚 敬 和 书 记 舍 伯 那 ， 并 亚 萨 的 儿 子 史 官 约 亚 ， 都 撕 裂 衣 服 ， 来 到 希 西 家 那 里 ， 将 拉 伯 沙 基 的 话 告 诉 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10063', '12', '19', '1', '希 西 家 王 听 见 ， 就 撕 裂 衣 服 ， 披 上 麻 布 ， 进 了 耶 和 华 的 殿 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10064', '12', '19', '2', '使 家 宰 以 利 亚 敬 和 书 记 舍 伯 那 ， 并 祭 司 中 的 长 老 ， 都 披 上 麻 布 ， 去 见 亚 摩 斯 的 儿 子 先 知 以 赛 亚 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10065', '12', '19', '3', '对 他 说 ： 希 西 家 如 此 说 ： 今 日 是 急 难 、 责 罚 、 凌 辱 的 日 子 ， 就 如 妇 人 将 要 生 产 婴 孩 ， 却 没 有 力 量 生 产 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10066', '12', '19', '4', '或 者 耶 和 华 ─ 你 的 　 神 听 见 拉 伯 沙 基 的 一 切 话 ， 就 是 他 主 人 亚 述 王 打 发 他 来 辱 骂 永 生 　 神 的 话 ， 耶 和 华 ─ 你 的 　 神 听 见 这 话 ， 就 发 斥 责 。 故 此 ， 求 你 为 馀 剩 的 民 扬 声 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10067', '12', '19', '5', '希 西 家 王 的 臣 仆 就 去 见 以 赛 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10068', '12', '19', '6', '以 赛 亚 对 他 们 说 ： 要 这 样 对 你 们 的 主 人 说 ， 耶 和 华 如 此 说 ： 你 听 见 亚 述 王 的 仆 人 亵 渎 我 的 话 ， 不 要 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10069', '12', '19', '7', '我 必 惊 动 ( 原 文 作 使 灵 进 入 ) 他 的 心 ， 他 要 听 见 风 声 就 归 回 本 地 。 我 必 使 他 在 那 里 倒 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10070', '12', '19', '8', '拉 伯 沙 基 回 去 ， 正 遇 见 亚 述 王 攻 打 立 拿 ， 原 来 他 早 听 见 亚 述 王 拔 营 离 开 拉 吉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10071', '12', '19', '9', '亚 述 王 听 见 人 论 古 实 王 特 哈 加 说 ： 他 出 来 要 与 你 争 战 。 於 是 亚 述 王 又 打 发 使 者 去 见 希 西 家 ， 吩 咐 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10072', '12', '19', '10', '你 们 对 犹 大 王 希 西 家 如 此 说 ： 不 要 听 你 所 倚 靠 的 　 神 欺 哄 你 ， 说 耶 路 撒 冷 必 不 交 在 亚 述 王 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10073', '12', '19', '11', '你 总 听 说 亚 述 诸 王 向 列 国 所 行 的 ， 乃 是 尽 行 灭 绝 ， 难 道 你 还 能 得 救 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10074', '12', '19', '12', '我 列 祖 所 毁 灭 的 ， 就 是 歌 散 、 哈 兰 、 利 色 ， 和 属 提 ． 拉 撒 的 伊 甸 人 ， 这 些 国 的 　 神 何 曾 拯 救 这 些 国 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10075', '12', '19', '13', '哈 马 的 王 、 亚 珥 拔 的 王 、 西 法 瓦 音 城 的 王 、 希 拿 ， 和 以 瓦 的 王 都 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10076', '12', '19', '14', '希 西 家 从 使 者 手 里 接 过 书 信 来 ， 看 完 了 ， 就 上 耶 和 华 的 殿 ， 将 书 信 在 耶 和 华 面 前 展 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10077', '12', '19', '15', '希 西 家 向 耶 和 华 祷 告 说 ： 坐 在 二 基 路 伯 上 耶 和 华 ─ 以 色 列 的 　 神 啊 ， 你 是 天 下 万 国 的 　 神 ， 你 曾 创 造 天 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10078', '12', '19', '16', '耶 和 华 啊 ， 求 你 侧 耳 而 听 ！ 耶 和 华 啊 ， 求 你 睁 眼 而 看 ！ 要 听 西 拿 基 立 打 发 使 者 来 辱 骂 永 生 　 神 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10079', '12', '19', '17', '耶 和 华 啊 ， 亚 述 诸 王 果 然 使 列 国 和 列 国 之 地 变 为 荒 凉 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10080', '12', '19', '18', '将 列 国 的 　 神 像 都 扔 在 火 里 ； 因 为 他 本 不 是 　 神 ， 乃 是 人 手 所 造 的 ， 是 木 头 石 头 的 ， 所 以 灭 绝 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10081', '12', '19', '19', '耶 和 华 ─ 我 们 的 　 神 啊 ， 现 在 求 你 救 我 们 脱 离 亚 述 王 的 手 ， 使 天 下 万 国 都 知 道 惟 独 你 ─ 耶 和 华 是 　 神 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10082', '12', '19', '20', '亚 摩 斯 的 儿 子 以 赛 亚 就 打 发 人 去 见 希 西 家 ， 说 ： 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 你 既 然 求 我 攻 击 亚 述 王 西 拿 基 立 ， 我 已 听 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10083', '12', '19', '21', '耶 和 华 论 他 这 样 说 ： 锡 安 的 处 女 藐 视 你 ， 嗤 笑 你 ； 耶 路 撒 冷 的 女 子 向 你 摇 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10084', '12', '19', '22', '你 辱 骂 谁 ？ 亵 渎 谁 ？ 扬 起 声 来 ， 高 举 眼 目 攻 击 谁 呢 ？ 乃 是 攻 击 以 色 列 的 圣 者 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10085', '12', '19', '23', '你 藉 你 的 使 者 辱 骂 主 ， 并 说 ： 我 率 领 许 多 战 车 上 山 顶 ， 到 利 巴 嫩 极 深 之 处 ； 我 要 砍 伐 其 中 高 大 的 香 柏 树 和 佳 美 的 松 树 ； 我 必 上 极 高 之 处 ， 进 入 肥 田 的 树 林 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10086', '12', '19', '24', '我 已 经 在 外 邦 挖 井 喝 水 ； 我 必 用 脚 掌 踏 乾 埃 及 的 一 切 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10087', '12', '19', '25', '耶 和 华 说 ， 我 早 先 所 做 的 ， 古 时 所 立 的 ， 就 是 现 在 藉 你 使 坚 固 城 荒 废 ， 变 为 乱 堆 ， 这 事 你 岂 没 有 听 见 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10088', '12', '19', '26', '所 以 其 中 的 居 民 力 量 甚 小 ， 惊 惶 羞 愧 。 他 们 像 野 草 ， 像 青 菜 ， 如 房 顶 上 的 草 ， 又 如 未 长 成 而 枯 乾 的 禾 稼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10089', '12', '19', '27', '你 坐 下 ， 你 出 去 ， 你 进 来 ， 你 向 我 发 烈 怒 ， 我 都 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10090', '12', '19', '28', '因 你 向 我 发 烈 怒 ， 又 因 你 狂 傲 的 话 达 到 我 耳 中 ， 我 就 要 用 钩 子 钩 上 你 的 鼻 子 ， 把 嚼 环 放 在 你 口 里 ， 使 你 从 你 来 的 路 转 回 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10091', '12', '19', '29', '以 色 列 人 哪 ， 我 赐 你 们 一 个 证 据 ： 你 们 今 年 要 吃 自 生 的 ， 明 年 也 要 吃 自 长 的 ； 至 於 後 年 ， 你 们 要 耕 种 收 割 ， 栽 植 葡 萄 园 ， 吃 其 中 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10092', '12', '19', '30', '犹 大 家 所 逃 脱 馀 剩 的 ， 仍 要 往 下 扎 根 ， 向 上 结 果 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10093', '12', '19', '31', '必 有 馀 剩 的 民 从 耶 路 撒 冷 而 出 ； 必 有 逃 脱 的 人 从 锡 安 山 而 来 。 耶 和 华 的 热 心 必 成 就 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10094', '12', '19', '32', '所 以 ， 耶 和 华 论 亚 述 王 如 此 说 ： 他 必 不 得 来 到 这 城 ， 也 不 在 这 里 射 箭 ， 不 得 拿 盾 牌 到 城 前 ， 也 不 筑 垒 攻 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10095', '12', '19', '33', '他 从 哪 条 路 来 ， 必 从 那 条 路 回 去 ， 必 不 得 来 到 这 城 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10096', '12', '19', '34', '因 我 为 自 己 的 缘 故 ， 又 为 我 仆 人 大 卫 的 缘 故 ， 必 保 护 拯 救 这 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10097', '12', '19', '35', '当 夜 ， 耶 和 华 的 使 者 出 去 ， 在 亚 述 营 中 杀 了 十 八 万 五 千 人 。 清 早 有 人 起 来 ， 一 看 ， 都 是 死 尸 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10098', '12', '19', '36', '亚 述 王 西 拿 基 立 就 拔 营 回 去 ， 住 在 尼 尼 微 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10099', '12', '19', '37', '一 日 在 他 的 　 神 尼 斯 洛 庙 里 叩 拜 ， 他 儿 子 亚 得 米 勒 和 沙 利 色 用 刀 杀 了 他 ， 就 逃 到 亚 拉 腊 地 。 他 儿 子 以 撒 哈 顿 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10100', '12', '20', '1', '那 时 ， 希 西 家 病 得 要 死 。 亚 摩 斯 的 儿 子 先 知 以 赛 亚 去 见 他 ， 对 他 说 ： 耶 和 华 如 此 说 ： 你 当 留 遗 命 与 你 的 家 ， 因 为 你 必 死 ， 不 能 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10101', '12', '20', '2', '希 西 家 就 转 脸 朝 墙 ， 祷 告 耶 和 华 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10102', '12', '20', '3', '耶 和 华 啊 ， 求 你 记 念 我 在 你 面 前 怎 样 存 完 全 的 心 ， 按 诚 实 行 事 ， 又 做 你 眼 中 所 看 为 善 的 。 希 西 家 就 痛 哭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10103', '12', '20', '4', '以 赛 亚 出 来 ， 还 没 有 到 中 院 ( 院 或 作 城 ) ， 耶 和 华 的 话 就 临 到 他 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10104', '12', '20', '5', '你 回 去 告 诉 我 民 的 君 希 西 家 说 ： 耶 和 华 ─ 你 祖 大 卫 的 　 神 如 此 说 ： 我 听 见 了 你 的 祷 告 ， 看 见 了 你 的 眼 泪 ， 我 必 医 治 你 ； 到 第 三 日 ， 你 必 上 到 耶 和 华 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10105', '12', '20', '6', '我 必 加 增 你 十 五 年 的 寿 数 ， 并 且 我 要 救 你 和 这 城 脱 离 亚 述 王 的 手 。 我 为 自 己 和 我 仆 人 大 卫 的 缘 故 ， 必 保 护 这 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10106', '12', '20', '7', '以 赛 亚 说 ： 当 取 一 块 无 花 果 饼 来 。 人 就 取 了 来 ， 贴 在 疮 上 ， 王 便 痊 愈 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10107', '12', '20', '8', '希 西 家 问 以 赛 亚 说 ： 耶 和 华 必 医 治 我 ， 到 第 三 日 ， 我 能 上 耶 和 华 的 殿 ， 有 甚 麽 兆 头 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10108', '12', '20', '9', '以 赛 亚 说 ： 耶 和 华 必 成 就 他 所 说 的 。 这 是 他 给 你 的 兆 头 ： 你 要 日 影 向 前 进 十 度 呢 ？ 是 要 往 後 退 十 度 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10109', '12', '20', '10', '希 西 家 回 答 说 ： 日 影 向 前 进 十 度 容 易 ， 我 要 日 影 往 後 退 十 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10110', '12', '20', '11', '先 知 以 赛 亚 求 告 耶 和 华 ， 耶 和 就 使 亚 哈 斯 的 日 晷 向 前 进 的 日 影 ， 往 後 退 了 十 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10111', '12', '20', '12', '那 时 ， 巴 比 伦 王 巴 拉 但 的 儿 子 比 罗 达 ． 巴 拉 但 听 见 希 西 家 病 而 痊 愈 ， 就 送 书 信 和 礼 物 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10112', '12', '20', '13', '希 西 家 听 从 使 者 的 话 ， 就 把 他 宝 库 的 金 子 、 银 子 、 香 料 、 贵 重 的 膏 油 ， 和 他 武 库 的 一 切 军 器 ， 并 他 所 有 的 财 宝 ， 都 给 他 们 看 。 他 家 中 和 他 全 国 之 内 ， 希 西 家 没 有 一 样 不 给 他 们 看 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10113', '12', '20', '14', '於 是 先 知 以 赛 亚 来 见 希 西 家 王 ， 问 他 说 ： 这 些 人 说 甚 麽 ？ 他 们 从 哪 里 来 见 你 ？ 希 西 家 说 ： 他 们 从 远 方 的 巴 比 伦 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10114', '12', '20', '15', '以 赛 亚 说 ： 他 们 在 你 家 里 看 见 了 甚 麽 ？ 希 西 家 说 ： 凡 我 家 中 所 有 的 ， 他 们 都 看 见 了 ； 我 财 宝 中 没 有 一 样 不 给 他 们 看 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10115', '12', '20', '16', '以 赛 亚 对 希 西 家 说 ： 你 要 听 耶 和 华 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10116', '12', '20', '17', '日 子 必 到 ， 凡 你 家 里 所 有 的 ， 并 你 列 祖 积 蓄 到 如 今 的 ， 都 要 被 掳 到 巴 比 伦 去 ， 不 留 下 一 样 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10117', '12', '20', '18', '并 且 从 你 本 身 所 生 的 众 子 ， 其 中 必 有 被 掳 去 在 巴 比 伦 王 宫 里 当 太 监 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10118', '12', '20', '19', '希 西 家 对 以 赛 亚 说 ： 你 所 说 耶 和 华 的 话 甚 好 ！ 若 在 我 的 年 日 中 有 太 平 和 稳 固 的 景 况 ， 岂 不 是 好 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10119', '12', '20', '20', '希 西 家 其 馀 的 事 和 他 的 勇 力 ， 他 怎 样 挖 池 、 挖 沟 、 引 水 入 城 ， 都 写 在 犹 大 列 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10120', '12', '20', '21', '希 西 家 与 他 列 祖 同 睡 。 他 儿 子 玛 拿 西 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10121', '12', '21', '1', '玛 拿 西 登 基 的 时 候 年 十 二 岁 ， 在 耶 路 撒 冷 作 王 五 十 五 年 。 他 母 亲 名 叫 协 西 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10122', '12', '21', '2', '玛 拿 西 行 耶 和 华 眼 中 看 为 恶 的 事 ， 效 法 耶 和 华 在 以 色 列 人 面 前 赶 出 的 外 邦 人 所 行 可 憎 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10123', '12', '21', '3', '重 新 建 筑 他 父 希 西 家 所 毁 坏 的 邱 坛 ， 又 为 巴 力 筑 坛 ， 做 亚 舍 拉 像 ， 效 法 以 色 列 王 亚 哈 所 行 的 ， 且 敬 拜 事 奉 天 上 的 万 象 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10124', '12', '21', '4', '在 耶 和 华 殿 宇 中 筑 坛 。 耶 和 华 曾 指 着 这 殿 说 ： 我 必 立 我 的 名 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10125', '12', '21', '5', '他 在 耶 和 华 殿 的 两 院 中 为 天 上 的 万 象 筑 坛 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10126', '12', '21', '6', '并 使 他 的 儿 子 经 火 ， 又 观 兆 ， 用 法 术 ， 立 交 鬼 的 和 行 巫 术 的 ， 多 行 耶 和 华 眼 中 看 为 恶 的 事 ， 惹 动 他 的 怒 气 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10127', '12', '21', '7', '又 在 殿 内 立 雕 刻 的 亚 舍 拉 像 。 耶 和 华 曾 对 大 卫 和 他 儿 子 所 罗 门 说 ： 我 在 以 色 列 众 支 派 中 所 选 择 的 耶 路 撒 冷 和 这 殿 ， 必 立 我 的 名 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10128', '12', '21', '8', '以 色 列 人 若 谨 守 遵 行 我 一 切 所 吩 咐 他 们 的 和 我 仆 人 摩 西 所 吩 咐 他 们 的 一 切 律 法 ， 我 就 不 再 使 他 们 挪 移 离 开 我 所 赐 给 他 们 列 祖 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10129', '12', '21', '9', '他 们 却 不 听 从 。 玛 拿 西 引 诱 他 们 行 恶 ， 比 耶 和 华 在 以 色 列 人 面 前 所 灭 的 列 国 更 甚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10130', '12', '21', '10', '耶 和 华 藉 他 仆 人 众 先 知 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10131', '12', '21', '11', '因 犹 大 王 玛 拿 西 行 这 些 可 憎 的 恶 事 比 先 前 亚 摩 利 人 所 行 的 更 甚 ， 使 犹 大 人 拜 他 的 偶 像 ， 陷 在 罪 里 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10132', '12', '21', '12', '所 以 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 必 降 祸 与 耶 路 撒 冷 和 犹 大 ， 叫 一 切 听 见 的 人 无 不 耳 鸣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10133', '12', '21', '13', '我 必 用 量 撒 玛 利 亚 的 准 绳 和 亚 哈 家 的 线 铊 拉 在 耶 路 撒 冷 上 ， 必 擦 净 耶 路 撒 冷 ， 如 人 擦 盘 ， 将 盘 倒 扣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10134', '12', '21', '14', '我 必 弃 掉 所 馀 剩 的 子 民 ( 原 文 作 产 业 ) ， 把 他 们 交 在 仇 敌 手 中 ， 使 他 们 成 为 一 切 仇 敌 掳 掠 之 物 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10135', '12', '21', '15', '是 因 他 们 自 从 列 祖 出 埃 及 直 到 如 今 ， 常 行 我 眼 中 看 为 恶 的 事 ， 惹 动 我 的 怒 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10136', '12', '21', '16', '玛 拿 西 行 耶 和 华 眼 中 看 为 恶 的 事 ， 使 犹 大 人 陷 在 罪 里 ， 又 流 许 多 无 辜 人 的 血 ， 充 满 了 耶 路 撒 冷 ， 从 这 边 直 到 那 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10137', '12', '21', '17', '玛 拿 西 其 馀 的 事 ， 凡 他 所 行 的 和 他 所 犯 的 罪 都 写 在 犹 大 列 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10138', '12', '21', '18', '玛 拿 西 与 他 列 祖 同 睡 ， 葬 在 自 己 宫 院 乌 撒 的 园 内 ； 他 儿 子 亚 们 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10139', '12', '21', '19', '亚 们 登 基 的 时 候 年 二 十 二 岁 ， 在 耶 路 撒 冷 作 王 二 年 。 他 母 亲 名 叫 米 舒 利 密 ， 是 约 提 巴 人 哈 鲁 斯 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10140', '12', '21', '20', '亚 们 行 耶 和 华 眼 中 看 为 恶 的 事 ， 与 他 父 亲 玛 拿 西 所 行 的 一 样 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10141', '12', '21', '21', '行 他 父 亲 一 切 所 行 的 ， 敬 奉 他 父 亲 所 敬 奉 的 偶 像 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10142', '12', '21', '22', '离 弃 耶 和 华 ─ 他 列 祖 的 　 神 ， 不 遵 行 耶 和 华 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10143', '12', '21', '23', '亚 们 王 的 臣 仆 背 叛 他 ， 在 宫 里 杀 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10144', '12', '21', '24', '但 国 民 杀 了 那 些 背 叛 亚 们 王 的 人 ， 立 他 儿 子 约 西 亚 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10145', '12', '21', '25', '亚 们 其 馀 所 行 的 事 都 写 在 犹 大 列 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10146', '12', '21', '26', '亚 们 葬 在 乌 撒 的 园 内 自 己 的 坟 墓 里 。 他 儿 子 约 西 亚 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10147', '12', '22', '1', '约 西 亚 登 基 的 时 候 年 八 岁 ， 在 耶 路 撒 冷 作 王 三 十 一 年 。 他 母 亲 名 叫 耶 底 大 ， 是 波 斯 加 人 亚 大 雅 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10148', '12', '22', '2', '约 西 亚 行 耶 和 华 眼 中 看 为 正 的 事 ， 行 他 祖 大 卫 一 切 所 行 的 ， 不 偏 左 右 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10149', '12', '22', '3', '约 西 亚 王 十 八 年 ， 王 差 遣 米 书 兰 的 孙 子 、 亚 萨 利 的 儿 子 ─ 书 记 沙 番 上 耶 和 华 殿 去 ， 吩 咐 他 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10150', '12', '22', '4', '你 去 见 大 祭 司 希 勒 家 ， 使 他 将 奉 到 耶 和 华 殿 的 银 子 ， 就 是 守 门 的 从 民 中 收 聚 的 银 子 ， 数 算 数 算 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10151', '12', '22', '5', '交 给 耶 和 华 殿 里 办 事 的 人 ， 使 他 们 转 交 耶 和 华 殿 里 做 工 的 人 ， 好 修 理 殿 的 破 坏 之 处 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10152', '12', '22', '6', '就 是 转 交 木 匠 和 工 人 ， 并 瓦 匠 ， 又 买 木 料 和 凿 成 的 石 头 修 理 殿 宇 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10153', '12', '22', '7', '将 银 子 交 在 办 事 的 人 手 里 ， 不 与 他 们 算 帐 ， 因 为 他 们 办 事 诚 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10154', '12', '22', '8', '大 祭 司 希 勒 家 对 书 记 沙 番 说 ： 我 在 耶 和 华 殿 里 得 了 律 法 书 。 希 勒 家 将 书 递 给 沙 番 ， 沙 番 就 看 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10155', '12', '22', '9', '书 记 沙 番 到 王 那 里 ， 回 覆 王 说 ： 你 的 仆 人 已 将 殿 里 的 银 子 倒 出 数 算 ， 交 给 耶 和 华 殿 里 办 事 的 人 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10156', '12', '22', '10', '书 记 沙 番 又 对 王 说 ： 祭 司 希 勒 家 递 给 我 一 卷 书 。 沙 番 就 在 王 面 前 读 那 书 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10157', '12', '22', '11', '王 听 见 律 法 书 上 的 话 ， 便 撕 裂 衣 服 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10158', '12', '22', '12', '吩 咐 祭 司 希 勒 家 与 沙 番 的 儿 子 亚 希 甘 、 米 该 亚 的 儿 子 亚 革 波 、 书 记 沙 番 和 王 的 臣 仆 亚 撒 雅 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10159', '12', '22', '13', '你 们 去 为 我 、 为 民 、 为 犹 大 众 人 ， 以 这 书 上 的 话 求 问 耶 和 华 ； 因 为 我 们 列 祖 没 有 听 从 这 书 上 的 言 语 ， 没 有 遵 着 书 上 所 吩 咐 我 们 的 去 行 ， 耶 和 华 就 向 我 们 大 发 烈 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10160', '12', '22', '14', '於 是 ， 祭 司 希 勒 家 和 亚 希 甘 、 亚 革 波 、 沙 番 、 亚 撒 雅 都 去 见 女 先 知 户 勒 大 。 户 勒 大 是 掌 管 礼 服 沙 龙 的 妻 ； 沙 龙 是 哈 珥 哈 斯 的 孙 子 、 特 瓦 的 儿 子 。 户 勒 大 住 在 耶 路 撒 冷 第 二 区 。 他 们 请 问 於 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10161', '12', '22', '15', '他 对 他 们 说 ： 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 你 们 可 以 回 覆 那 差 遣 你 们 来 见 我 的 人 说 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10162', '12', '22', '16', '耶 和 华 如 此 说 ： 我 必 照 着 犹 大 王 所 读 那 书 上 的 一 切 话 ， 降 祸 与 这 地 和 其 上 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10163', '12', '22', '17', '因 为 他 们 离 弃 我 ， 向 别 　 神 烧 香 ， 用 他 们 手 所 做 的 惹 我 发 怒 ， 所 以 我 的 忿 怒 必 向 这 地 发 作 ， 总 不 止 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10164', '12', '22', '18', '然 而 ， 差 遣 你 们 来 求 问 耶 和 华 的 犹 大 王 ， 你 们 要 这 样 回 覆 他 说 ： 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 至 於 你 所 听 见 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10165', '12', '22', '19', '就 是 听 见 我 指 着 这 地 和 其 上 的 居 民 所 说 、 要 使 这 地 变 为 荒 场 、 民 受 咒 诅 的 话 ， 你 便 心 里 敬 服 ， 在 我 面 前 自 卑 ， 撕 裂 衣 服 ， 向 我 哭 泣 ， 因 此 我 应 允 了 你 。 这 是 我 ─ 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10166', '12', '22', '20', '我 必 使 你 平 平 安 安 地 归 到 坟 墓 到 你 列 祖 那 里 ； 我 要 降 与 这 地 的 一 切 灾 祸 ， 你 也 不 至 亲 眼 看 见 。 他 们 就 回 覆 王 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10167', '12', '23', '1', '王 差 遣 人 招 聚 犹 大 和 耶 路 撒 冷 的 众 长 老 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10168', '12', '23', '2', '王 和 犹 大 众 人 与 耶 路 撒 冷 的 居 民 ， 并 祭 司 、 先 知 ， 和 所 有 的 百 姓 ， 无 论 大 小 ， 都 一 同 上 到 耶 和 华 的 殿 ； 王 就 把 耶 和 华 殿 里 所 得 的 约 书 念 给 他 们 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10169', '12', '23', '3', '王 站 在 柱 旁 ， 在 耶 和 华 面 前 立 约 ， 要 尽 心 尽 性 地 顺 从 耶 和 华 ， 遵 守 他 的 诫 命 、 法 度 、 律 例 ， 成 就 这 书 上 所 记 的 约 言 。 众 民 都 服 从 这 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10170', '12', '23', '4', '王 吩 咐 大 祭 司 希 勒 家 和 副 祭 司 ， 并 把 门 的 ， 将 那 为 巴 力 和 亚 舍 拉 ， 并 天 上 万 象 所 造 的 器 皿 ， 都 从 耶 和 华 殿 里 搬 出 来 ， 在 耶 路 撒 冷 外 汲 沦 溪 旁 的 田 间 烧 了 ， 把 灰 拿 到 伯 特 利 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10171', '12', '23', '5', '从 前 犹 大 列 王 所 立 拜 偶 像 的 祭 司 ， 在 犹 大 城 邑 的 邱 坛 和 耶 路 撒 冷 的 周 围 烧 香 ， 现 在 王 都 废 去 ， 又 废 去 向 巴 力 和 日 、 月 、 行 星 ( 或 作 十 二 宫 ) ， 并 天 上 万 象 烧 香 的 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10172', '12', '23', '6', '又 从 耶 和 华 殿 里 将 亚 舍 拉 搬 到 耶 路 撒 冷 外 汲 沦 溪 边 焚 烧 ， 打 碎 成 灰 ， 将 灰 撒 在 平 民 的 坟 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10173', '12', '23', '7', '又 拆 毁 耶 和 华 殿 里 娈 童 的 屋 子 ， 就 是 妇 女 为 亚 舍 拉 织 帐 子 的 屋 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10174', '12', '23', '8', '并 且 从 犹 大 的 城 邑 带 众 祭 司 来 ， 污 秽 祭 司 烧 香 的 邱 坛 ， 从 迦 巴 直 到 别 是 巴 ， 又 拆 毁 城 门 旁 的 邱 坛 ， 这 邱 坛 在 邑 宰 约 书 亚 门 前 ， 进 城 门 的 左 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10175', '12', '23', '9', '但 是 邱 坛 的 祭 司 不 登 耶 路 撒 冷 耶 和 华 的 坛 ， 只 在 他 们 弟 兄 中 间 吃 无 酵 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10176', '12', '23', '10', '又 污 秽 欣 嫩 子 谷 的 陀 斐 特 ， 不 许 人 在 那 里 使 儿 女 经 火 献 给 摩 洛 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10177', '12', '23', '11', '又 将 犹 大 列 王 在 耶 和 华 殿 门 旁 、 太 监 拿 单 米 勒 靠 近 游 廊 的 屋 子 、 向 日 头 所 献 的 马 废 去 ， 且 用 火 焚 烧 日 车 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10178', '12', '23', '12', '犹 大 列 王 在 亚 哈 斯 楼 顶 上 所 筑 的 坛 和 玛 拿 西 在 耶 和 华 殿 两 院 中 所 筑 的 坛 ， 王 都 拆 毁 打 碎 了 ， 就 把 灰 倒 在 汲 沦 溪 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10179', '12', '23', '13', '从 前 以 色 列 王 所 罗 门 在 耶 路 撒 冷 前 、 邪 僻 山 右 边 为 西 顿 人 可 憎 的 神 亚 斯 他 录 、 摩 押 人 可 憎 的 神 基 抹 、 亚 扪 人 可 憎 的 神 米 勒 公 所 筑 的 邱 坛 ， 王 都 污 秽 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10180', '12', '23', '14', '又 打 碎 柱 像 ， 砍 下 木 偶 ， 将 人 的 骨 头 充 满 了 那 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10181', '12', '23', '15', '他 将 伯 特 利 的 坛 ， 就 是 叫 以 色 列 人 陷 在 罪 里 、 尼 八 的 儿 子 耶 罗 波 安 所 筑 的 那 坛 ， 都 拆 毁 焚 烧 ， 打 碎 成 灰 ， 并 焚 烧 了 亚 舍 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10182', '12', '23', '16', '约 西 亚 回 头 ， 看 见 山 上 的 坟 墓 ， 就 打 发 人 将 坟 墓 里 的 骸 骨 取 出 来 ， 烧 在 坛 上 ， 污 秽 了 坛 ， 正 如 从 前 　 神 人 宣 传 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10183', '12', '23', '17', '约 西 亚 问 说 ： 我 所 看 见 的 是 甚 麽 碑 ？ 那 城 里 的 人 回 答 说 ： 先 前 有 　 神 人 从 犹 大 来 ， 预 先 说 王 现 在 向 伯 特 利 坛 所 行 的 事 ， 这 就 是 他 的 墓 碑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10184', '12', '23', '18', '约 西 亚 说 ： 由 他 罢 ！ 不 要 挪 移 他 的 骸 骨 。 他 们 就 不 动 他 的 骸 骨 ， 也 不 动 从 撒 玛 利 亚 来 那 先 知 的 骸 骨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10185', '12', '23', '19', '从 前 以 色 列 诸 王 在 撒 玛 利 亚 的 城 邑 建 筑 邱 坛 的 殿 ， 惹 动 耶 和 华 的 怒 气 ， 现 在 约 西 亚 都 废 去 了 ， 就 如 他 在 伯 特 利 所 行 的 一 般 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10186', '12', '23', '20', '又 将 邱 坛 的 祭 司 都 杀 在 坛 上 ， 并 在 坛 上 烧 人 的 骨 头 ， 就 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10187', '12', '23', '21', '王 吩 咐 众 民 说 ： 你 们 当 照 这 约 书 上 所 写 的 ， 向 耶 和 华 ─ 你 们 的 　 神 守 逾 越 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10188', '12', '23', '22', '自 从 士 师 治 理 以 色 列 人 和 以 色 列 王 、 犹 大 王 的 时 候 ， 直 到 如 今 ， 实 在 没 有 守 过 这 样 的 逾 越 节 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10189', '12', '23', '23', '只 有 约 西 亚 王 十 八 年 在 耶 路 撒 冷 向 耶 和 华 守 这 逾 越 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10190', '12', '23', '24', '凡 犹 大 国 和 耶 路 撒 冷 所 有 交 鬼 的 、 行 巫 术 的 ， 与 家 中 的 神 像 和 偶 像 ， 并 一 切 可 憎 之 物 ， 约 西 亚 尽 都 除 掉 ， 成 就 了 祭 司 希 勒 家 在 耶 和 华 殿 里 所 得 律 法 书 上 所 写 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10191', '12', '23', '25', '在 约 西 亚 以 前 没 有 王 像 他 尽 心 、 尽 性 、 尽 力 地 归 向 耶 和 华 ， 遵 行 摩 西 的 一 切 律 法 ； 在 他 以 後 也 没 有 兴 起 一 个 王 像 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10192', '12', '23', '26', '然 而 ， 耶 和 华 向 犹 大 所 发 猛 烈 的 怒 气 仍 不 止 息 ， 是 因 玛 拿 西 诸 事 惹 动 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10193', '12', '23', '27', '耶 和 华 说 ： 我 必 将 犹 大 人 从 我 面 前 赶 出 ， 如 同 赶 出 以 色 列 人 一 般 ； 我 必 弃 掉 我 从 前 所 选 择 的 这 城 ─ 耶 路 撒 冷 和 我 所 说 立 我 名 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10194', '12', '23', '28', '约 西 亚 其 馀 的 事 ， 凡 他 所 行 的 都 写 在 犹 大 列 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10195', '12', '23', '29', '约 西 亚 年 间 ， 埃 及 王 法 老 尼 哥 上 到 伯 拉 河 攻 击 亚 述 王 ； 约 西 亚 王 去 抵 挡 他 。 埃 及 王 遇 见 约 西 亚 在 米 吉 多 ， 就 杀 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10196', '12', '23', '30', '他 的 臣 仆 用 车 将 他 的 尸 首 从 米 吉 多 送 到 耶 路 撒 冷 ， 葬 在 他 自 己 的 坟 墓 里 。 国 民 膏 约 西 亚 的 儿 子 约 哈 斯 接 续 他 父 亲 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10197', '12', '23', '31', '约 哈 斯 登 基 的 时 候 年 二 十 三 岁 ， 在 耶 路 撒 冷 作 王 三 个 月 。 他 母 亲 名 叫 哈 慕 他 ， 是 立 拿 人 耶 利 米 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10198', '12', '23', '32', '约 哈 斯 行 耶 和 华 眼 中 看 为 恶 的 事 ， 效 法 他 列 祖 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10199', '12', '23', '33', '法 老 尼 哥 将 约 哈 斯 锁 禁 在 哈 马 地 的 利 比 拉 ， 不 许 他 在 耶 路 撒 冷 作 王 ， 又 罚 犹 大 国 银 子 一 百 他 连 得 ， 金 子 一 他 连 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10200', '12', '23', '34', '法 老 尼 哥 立 约 西 亚 的 儿 子 以 利 亚 敬 接 续 他 父 亲 约 西 亚 作 王 ， 给 他 改 名 叫 约 雅 敬 ， 却 将 约 哈 斯 带 到 埃 及 ， 他 就 死 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10201', '12', '23', '35', '约 雅 敬 将 金 银 给 法 老 ， 遵 着 法 老 的 命 向 国 民 徵 取 金 银 ， 按 着 各 人 的 力 量 派 定 ， 索 要 金 银 ， 好 给 法 老 尼 哥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10202', '12', '23', '36', '约 雅 敬 登 基 的 时 候 年 二 十 五 岁 ， 在 耶 路 撒 冷 作 王 十 一 年 。 他 母 亲 名 叫 西 布 大 ， 是 鲁 玛 人 毗 大 雅 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10203', '12', '23', '37', '约 雅 敬 行 耶 和 华 眼 中 看 为 恶 的 事 ， 效 法 他 列 祖 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10204', '12', '24', '1', '约 雅 敬 年 间 ， 巴 比 伦 王 尼 布 甲 尼 撒 上 到 犹 大 ； 约 雅 敬 服 事 他 三 年 ， 然 後 背 叛 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10205', '12', '24', '2', '耶 和 华 使 迦 勒 底 军 、 亚 兰 军 、 摩 押 军 ， 和 亚 扪 人 的 军 来 攻 击 约 雅 敬 ， 毁 灭 犹 大 ， 正 如 耶 和 华 藉 他 仆 人 众 先 知 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10206', '12', '24', '3', '这 祸 临 到 犹 大 人 ， 诚 然 是 耶 和 华 所 命 的 ， 要 将 他 们 从 自 己 面 前 赶 出 ， 是 因 玛 拿 西 所 犯 的 一 切 罪 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10207', '12', '24', '4', '又 因 他 流 无 辜 人 的 血 ， 充 满 了 耶 路 撒 冷 ； 耶 和 华 决 不 肯 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10208', '12', '24', '5', '约 雅 敬 其 馀 的 事 ， 凡 他 所 行 的 都 写 在 犹 大 列 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10209', '12', '24', '6', '约 雅 敬 与 他 列 祖 同 睡 。 他 儿 子 约 雅 斤 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10210', '12', '24', '7', '埃 及 王 不 再 从 他 国 中 出 来 ； 因 为 巴 比 伦 王 将 埃 及 王 所 管 之 地 ， 从 埃 及 小 河 直 到 伯 拉 河 都 夺 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10211', '12', '24', '8', '约 雅 斤 登 基 的 时 候 年 十 八 岁 ， 在 耶 路 撒 冷 作 王 三 个 月 。 他 母 亲 名 叫 尼 护 施 他 ， 是 耶 路 撒 冷 人 以 利 拿 单 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10212', '12', '24', '9', '约 雅 斤 行 耶 和 华 眼 中 看 为 恶 的 事 ， 效 法 他 父 亲 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10213', '12', '24', '10', '那 时 ， 巴 比 伦 王 尼 布 甲 尼 撒 的 军 兵 上 到 耶 路 撒 冷 ， 围 困 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10214', '12', '24', '11', '当 他 军 兵 围 困 城 的 时 候 ， 巴 比 伦 王 尼 布 甲 尼 撒 就 亲 自 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10215', '12', '24', '12', '犹 大 王 约 雅 斤 和 他 母 亲 、 臣 仆 、 首 领 、 太 监 一 同 出 城 ， 投 降 巴 比 伦 王 ； 巴 比 伦 王 便 拿 住 他 。 那 时 是 巴 比 伦 王 第 八 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10216', '12', '24', '13', '巴 比 伦 王 将 耶 和 华 殿 和 王 宫 里 的 宝 物 都 拿 去 了 ， 将 以 色 列 王 所 罗 门 所 造 耶 和 华 殿 里 的 金 器 都 毁 坏 了 ， 正 如 耶 和 华 所 说 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10217', '12', '24', '14', '又 将 耶 路 撒 冷 的 众 民 和 众 首 领 ， 并 所 有 大 能 的 勇 士 ， 共 一 万 人 ， 连 一 切 木 匠 、 铁 匠 都 掳 了 去 ； 除 了 国 中 极 贫 穷 的 人 以 外 ， 没 有 剩 下 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10218', '12', '24', '15', '并 将 约 雅 斤 和 王 母 、 后 妃 、 太 监 ， 与 国 中 的 大 官 ， 都 从 耶 路 撒 冷 掳 到 巴 比 伦 去 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10219', '12', '24', '16', '又 将 一 切 勇 士 七 千 人 和 木 匠 、 铁 匠 一 千 人 ， 都 是 能 上 阵 的 勇 士 ， 全 掳 到 巴 比 伦 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10220', '12', '24', '17', '巴 比 伦 王 立 约 雅 斤 的 叔 叔 玛 探 雅 代 替 他 作 王 ， 给 玛 探 雅 改 名 叫 西 底 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10221', '12', '24', '18', '西 底 家 登 基 的 时 候 年 二 十 一 岁 ， 在 耶 路 撒 冷 作 王 十 一 年 。 他 母 亲 名 叫 哈 慕 他 ， 是 立 拿 人 耶 利 米 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10222', '12', '24', '19', '西 底 家 行 耶 和 华 眼 中 看 为 恶 的 事 ， 是 照 约 雅 敬 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10223', '12', '24', '20', '因 此 耶 和 华 的 怒 气 在 耶 路 撒 冷 和 犹 大 发 作 ， 以 致 将 人 民 从 自 己 面 前 赶 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10224', '12', '25', '1', '西 底 家 背 叛 巴 比 伦 王 。 他 作 王 第 九 年 十 月 初 十 日 ， 巴 比 伦 王 尼 布 甲 尼 撒 率 领 全 军 来 攻 击 耶 路 撒 冷 ， 对 城 安 营 ， 四 围 筑 垒 攻 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10225', '12', '25', '2', '於 是 城 被 围 困 ， 直 到 西 底 家 王 十 一 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10226', '12', '25', '3', '四 月 初 九 日 ， 城 里 有 大 饥 荒 ， 甚 至 百 姓 都 没 有 粮 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10227', '12', '25', '4', '城 被 攻 破 ， 一 切 兵 丁 就 在 夜 间 从 靠 近 王 园 两 城 中 间 的 门 逃 跑 。 迦 勒 底 人 正 在 四 围 攻 城 ， 王 就 向 亚 拉 巴 逃 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10228', '12', '25', '5', '迦 勒 底 的 军 队 追 赶 王 ， 在 耶 利 哥 的 平 原 追 上 他 ； 他 的 全 军 都 离 开 他 四 散 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10229', '12', '25', '6', '迦 勒 底 人 就 拿 住 王 ， 带 他 到 在 利 比 拉 的 巴 比 伦 王 那 里 审 判 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10230', '12', '25', '7', '在 西 底 家 眼 前 杀 了 他 的 众 子 ， 并 且 剜 了 西 底 家 的 眼 睛 ， 用 铜 炼 锁 着 他 ， 带 到 巴 比 伦 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10231', '12', '25', '8', '巴 比 伦 王 尼 布 甲 尼 撒 十 九 年 五 月 初 七 日 ， 巴 比 伦 王 的 臣 仆 、 护 卫 长 尼 布 撒 拉 旦 来 到 耶 路 撒 冷 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10232', '12', '25', '9', '用 火 焚 烧 耶 和 华 的 殿 和 王 宫 ， 又 焚 烧 耶 路 撒 冷 的 房 屋 ， 就 是 各 大 户 家 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10233', '12', '25', '10', '跟 从 护 卫 长 迦 勒 底 的 全 军 就 拆 毁 耶 路 撒 冷 四 围 的 城 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10234', '12', '25', '11', '那 时 护 卫 长 尼 布 撒 拉 旦 将 城 里 所 剩 下 的 百 姓 ， 并 已 经 投 降 巴 比 伦 王 的 人 ， 以 及 大 众 所 剩 下 的 人 ， 都 掳 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10235', '12', '25', '12', '但 护 卫 长 留 下 些 民 中 最 穷 的 ， 使 他 们 修 理 葡 萄 园 ， 耕 种 田 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10236', '12', '25', '13', '耶 和 华 殿 的 铜 柱 ， 并 耶 和 华 殿 的 盆 座 和 铜 海 ， 迦 勒 底 人 都 打 碎 了 ， 将 那 铜 运 到 巴 比 伦 去 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10237', '12', '25', '14', '又 带 去 锅 、 铲 子 、 蜡 剪 、 调 羹 ， 并 所 用 的 一 切 铜 器 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10238', '12', '25', '15', '火 鼎 、 碗 ， 无 论 金 的 银 的 ， 护 卫 长 也 都 带 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10239', '12', '25', '16', '所 罗 门 为 耶 和 华 殿 所 造 的 两 根 铜 柱 、 一 个 铜 海 ， 和 几 个 盆 座 ， 这 一 切 的 铜 ， 多 得 无 法 可 称 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10240', '12', '25', '17', '这 一 根 柱 子 高 十 八 肘 ， 柱 上 有 铜 顶 ， 高 三 肘 ； 铜 顶 的 周 围 有 网 子 和 石 榴 ， 都 是 铜 的 。 那 一 根 柱 子 ， 照 此 一 样 ， 也 有 网 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10241', '12', '25', '18', '护 卫 长 拿 住 大 祭 司 西 莱 雅 、 副 祭 司 西 番 亚 ， 和 三 个 把 门 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10242', '12', '25', '19', '又 从 城 中 拿 住 一 个 管 理 兵 丁 的 官 ( 或 作 太 监 ) ， 并 在 城 里 所 遇 常 见 王 面 的 五 个 人 和 检 点 国 民 军 长 的 书 记 ， 以 及 城 里 遇 见 的 国 民 六 十 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10243', '12', '25', '20', '护 卫 长 尼 布 撒 拉 旦 将 这 些 人 带 到 在 利 比 拉 的 巴 比 伦 王 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10244', '12', '25', '21', '巴 比 伦 王 就 把 他 们 击 杀 在 哈 马 地 的 利 比 拉 。 这 样 ， 犹 大 人 被 掳 去 离 开 本 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10245', '12', '25', '22', '至 於 犹 大 国 剩 下 的 民 ， 就 是 巴 比 伦 王 尼 布 甲 尼 撒 所 剩 下 的 ， 巴 比 伦 王 立 了 沙 番 的 孙 子 、 亚 希 甘 的 儿 子 基 大 利 作 他 们 的 省 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10246', '12', '25', '23', '众 军 长 和 属 他 们 的 人 听 见 巴 比 伦 王 立 了 基 大 利 作 省 长 ， 於 是 军 长 尼 探 雅 的 儿 子 以 实 玛 利 、 加 利 亚 的 儿 子 约 哈 难 、 尼 陀 法 人 单 户 蔑 的 儿 子 西 莱 雅 、 玛 迦 人 的 儿 子 雅 撒 尼 亚 ， 和 属 他 们 的 人 都 到 米 斯 巴 见 基 大 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10247', '12', '25', '24', '基 大 利 向 他 们 和 属 他 们 的 人 起 誓 说 ： 你 们 不 必 惧 怕 迦 勒 底 臣 仆 ， 只 管 住 在 这 地 服 事 巴 比 伦 王 ， 就 可 以 得 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10248', '12', '25', '25', '七 月 间 ， 宗 室 以 利 沙 玛 的 孙 子 、 尼 探 雅 的 儿 子 以 实 玛 利 带 着 十 个 人 来 ， 杀 了 基 大 利 和 同 他 在 米 斯 巴 的 犹 大 人 与 迦 勒 底 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10249', '12', '25', '26', '於 是 众 民 ， 无 论 大 小 ， 连 众 军 长 ； 因 为 惧 怕 迦 勒 底 人 ， 都 起 身 往 埃 及 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10250', '12', '25', '27', '犹 大 王 约 雅 斤 被 掳 後 三 十 七 年 ， 巴 比 伦 王 以 未 米 罗 达 元 年 十 二 月 二 十 七 日 ， 使 犹 大 王 约 雅 斤 抬 头 ， 提 他 出 监 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10251', '12', '25', '28', '又 对 他 说 恩 言 ， 使 他 的 位 高 过 与 他 一 同 在 巴 比 伦 众 王 的 位 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10252', '12', '25', '29', '给 他 脱 了 囚 服 。 他 终 身 常 在 巴 比 伦 王 面 前 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10253', '12', '25', '30', '王 赐 他 所 需 用 的 食 物 ， 日 日 赐 他 一 分 ， 终 身 都 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10254', '13', '1', '1', '亚 当 生 塞 特 ； 塞 特 生 以 挪 士 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10255', '13', '1', '2', '以 挪 士 生 该 南 ； 该 南 生 玛 勒 列 ； 玛 勒 列 生 雅 列 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10256', '13', '1', '3', '雅 列 生 以 诺 ； 以 诺 生 玛 土 撒 拉 ； 玛 土 撒 拉 生 拉 麦 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10257', '13', '1', '4', '拉 麦 生 挪 亚 ； 挪 亚 生 闪 、 含 、 雅 弗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10258', '13', '1', '5', '雅 弗 的 儿 子 是 歌 篾 、 玛 各 、 玛 代 、 雅 完 、 土 巴 、 米 设 、 提 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10259', '13', '1', '6', '歌 篾 的 儿 子 是 亚 实 基 拿 、 低 法 ( 创 十 章 三 节 作 利 法 ) 、 陀 迦 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10260', '13', '1', '7', '雅 完 的 儿 子 是 以 利 沙 、 他 施 、 基 提 、 多 单 ( 有 作 罗 单 的 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10261', '13', '1', '8', '含 的 儿 子 是 古 实 、 麦 西 、 弗 、 迦 南 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10262', '13', '1', '9', '古 实 的 儿 子 是 西 巴 、 哈 腓 拉 、 撒 弗 他 、 拉 玛 、 撒 弗 提 迦 。 拉 玛 的 儿 子 是 示 巴 、 底 但 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10263', '13', '1', '10', '古 实 生 宁 录 ； 他 为 世 上 英 雄 之 首 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10264', '13', '1', '11', '麦 西 生 路 低 人 、 亚 拿 米 人 、 利 哈 比 人 、 拿 弗 土 希 人 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10265', '13', '1', '12', '帕 斯 鲁 细 人 、 迦 斯 路 希 人 、 迦 斐 托 人 ； 从 迦 斐 托 出 来 的 有 非 利 士 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10266', '13', '1', '13', '迦 南 生 长 子 西 顿 ， 又 生 赫');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10267', '13', '1', '14', '和 耶 布 斯 人 、 亚 摩 利 人 、 革 迦 撒 人 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10268', '13', '1', '15', '希 未 人 、 亚 基 人 、 西 尼 人 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10269', '13', '1', '16', '亚 瓦 底 人 、 洗 玛 利 人 ， 并 哈 马 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10270', '13', '1', '17', '闪 的 儿 子 是 以 拦 、 亚 述 、 亚 法 撒 、 路 德 、 亚 兰 、 乌 斯 、 户 勒 、 基 帖 、 米 设 ( 创 十23 作 玛 施 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10271', '13', '1', '18', '亚 法 撒 生 沙 拉 ； 沙 拉 生 希 伯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10272', '13', '1', '19', '希 伯 生 了 两 个 儿 子 ： 一 个 名 叫 法 勒 ( 就 是 分 的 意 思 ) ， 因 为 那 时 人 就 分 地 居 住 ； 法 勒 的 兄 弟 名 叫 约 坍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10273', '13', '1', '20', '约 坍 生 亚 摩 答 、 沙 列 、 哈 萨 玛 非 、 耶 拉 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10274', '13', '1', '21', '哈 多 兰 、 乌 萨 、 德 拉 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10275', '13', '1', '22', '以 巴 录 、 亚 比 玛 利 、 示 巴 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10276', '13', '1', '23', '阿 斐 、 哈 腓 拉 、 约 巴 。 这 都 是 约 坍 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10277', '13', '1', '24', '闪 生 亚 法 撒 ； 亚 法 撒 生 沙 拉 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10278', '13', '1', '25', '沙 拉 生 希 伯 ； 希 伯 生 法 勒 ； 法 勒 生 拉 吴 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10279', '13', '1', '26', '拉 吴 生 西 鹿 ； 西 鹿 生 拿 鹤 ； 拿 鹤 生 他 拉 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10280', '13', '1', '27', '他 拉 生 亚 伯 兰 ， 亚 伯 兰 就 是 亚 伯 拉 罕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10281', '13', '1', '28', '亚 伯 拉 罕 的 儿 子 是 以 撒 、 以 实 玛 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10282', '13', '1', '29', '以 实 玛 利 的 儿 子 记 在 下 面 ： 以 实 玛 利 的 长 子 是 尼 拜 约 ， 其 次 是 基 达 、 押 德 别 、 米 比 衫 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10283', '13', '1', '30', '米 施 玛 、 度 玛 、 玛 撒 、 哈 达 、 提 玛 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10284', '13', '1', '31', '伊 突 、 拿 非 施 、 基 底 玛 。 这 都 是 以 实 玛 利 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10285', '13', '1', '32', '亚 伯 拉 罕 的 妾 基 土 拉 所 生 的 儿 子 ， 就 是 心 兰 、 约 珊 、 米 但 、 米 甸 、 伊 施 巴 、 书 亚 。 约 珊 的 儿 子 是 示 巴 、 底 但 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10286', '13', '1', '33', '米 甸 的 儿 子 是 以 法 、 以 弗 、 哈 诺 、 亚 比 大 、 以 勒 大 。 这 都 是 基 土 拉 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10287', '13', '1', '34', '亚 伯 拉 罕 生 以 撒 ； 以 撒 的 儿 子 是 以 扫 和 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10288', '13', '1', '35', '以 扫 的 儿 子 是 以 利 法 、 流 珥 、 耶 乌 施 、 雅 兰 、 可 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10289', '13', '1', '36', '以 利 法 的 儿 子 是 提 幔 、 阿 抹 、 洗 玻 、 迦 坦 、 基 纳 斯 、 亭 纳 、 亚 玛 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10290', '13', '1', '37', '流 珥 的 儿 子 是 拿 哈 、 谢 拉 、 沙 玛 、 米 撒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10291', '13', '1', '38', '西 珥 的 儿 子 是 罗 坍 、 朔 巴 、 祭 便 、 亚 拿 、 底 顺 、 以 察 、 底 珊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10292', '13', '1', '39', '罗 坍 的 儿 子 是 何 利 、 荷 幔 ； 罗 坍 的 妹 子 是 亭 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10293', '13', '1', '40', '朔 巴 的 儿 子 是 亚 勒 文 、 玛 拿 辖 、 以 巴 录 、 示 非 、 阿 南 。 祭 便 的 儿 子 是 亚 雅 、 亚 拿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10294', '13', '1', '41', '亚 拿 的 儿 子 是 底 顺 。 底 顺 的 儿 子 是 哈 默 兰 、 伊 是 班 、 益 兰 、 基 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10295', '13', '1', '42', '以 察 的 儿 子 是 辟 罕 、 撒 番 、 亚 干 。 底 珊 的 儿 子 是 乌 斯 、 亚 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10296', '13', '1', '43', '以 色 列 人 未 有 君 王 治 理 之 先 ， 在 以 东 地 作 王 的 记 在 下 面 ： 有 比 珥 的 儿 子 比 拉 ， 他 的 京 城 名 叫 亭 哈 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10297', '13', '1', '44', '比 拉 死 了 ， 波 斯 拉 人 谢 拉 的 儿 子 约 巴 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10298', '13', '1', '45', '约 巴 死 了 ， 提 幔 地 的 人 户 珊 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10299', '13', '1', '46', '户 珊 死 了 ， 比 达 的 儿 子 哈 达 接 续 他 作 王 。 这 哈 达 就 是 在 摩 押 地 杀 败 米 甸 人 的 ， 他 的 京 城 名 叫 亚 未 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10300', '13', '1', '47', '哈 达 死 了 ， 玛 士 利 加 人 桑 拉 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10301', '13', '1', '48', '桑 拉 死 了 ， 大 河 边 的 利 河 伯 人 扫 罗 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10302', '13', '1', '49', '扫 罗 死 了 ， 亚 革 波 的 儿 子 巴 勒 哈 南 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10303', '13', '1', '50', '巴 勒 哈 南 死 了 ， 哈 达 接 续 他 作 王 。 他 的 京 城 名 叫 巴 伊 ， 他 的 妻 子 名 叫 米 希 他 别 ， 是 米 萨 合 的 孙 女 ， 玛 特 列 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10304', '13', '1', '51', '哈 达 死 了 ， 以 东 人 的 族 长 有 亭 纳 族 长 、 亚 勒 瓦 族 长 、 耶 帖 族 长 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10305', '13', '1', '52', '亚 何 利 巴 玛 族 长 、 以 拉 族 长 、 比 嫩 族 长 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10306', '13', '1', '53', '基 纳 斯 族 长 、 提 幔 族 长 、 米 比 萨 族 长 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10307', '13', '1', '54', '玛 基 叠 族 长 、 以 兰 族 长 。 这 都 是 以 东 人 的 族 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10308', '13', '2', '1', '以 色 列 的 儿 子 是 流 便 、 西 缅 、 利 未 、 犹 大 、 以 萨 迦 、 西 布 伦 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10309', '13', '2', '2', '但 、 约 瑟 、 便 雅 悯 、 拿 弗 他 利 、 迦 得 、 亚 设 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10310', '13', '2', '3', '犹 大 的 儿 子 是 珥 、 俄 南 、 示 拉 ， 这 三 人 是 迦 南 人 书 亚 女 儿 所 生 的 。 犹 大 的 长 子 珥 在 耶 和 华 眼 中 看 为 恶 ， 耶 和 华 就 使 他 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10311', '13', '2', '4', '犹 大 的 儿 妇 他 玛 给 犹 大 生 法 勒 斯 和 谢 拉 。 犹 大 共 有 五 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10312', '13', '2', '5', '法 勒 斯 的 儿 子 是 希 斯 仑 、 哈 母 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10313', '13', '2', '6', '谢 拉 的 儿 子 是 心 利 、 以 探 、 希 幔 、 甲 各 、 大 拉 ( 即 达 大 ) ， 共 五 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10314', '13', '2', '7', '迦 米 的 儿 子 是 亚 干 ， 这 亚 干 在 当 灭 的 物 上 犯 了 罪 ， 连 累 了 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10315', '13', '2', '8', '以 探 的 儿 子 是 亚 撒 利 雅 . 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10316', '13', '2', '9', '希 斯 仑 所 生 的 儿 子 是 耶 拉 篾 、 兰 、 基 路 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10317', '13', '2', '10', '兰 生 亚 米 拿 达 ； 亚 米 拿 达 生 拿 顺 。 拿 顺 作 犹 大 人 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10318', '13', '2', '11', '拿 顺 生 撒 门 ； 撒 门 生 波 阿 斯 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10319', '13', '2', '12', '波 阿 斯 生 俄 备 得 ； 俄 备 得 生 耶 西 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10320', '13', '2', '13', '耶 西 生 长 子 以 利 押 ， 次 子 亚 比 拿 达 ， 三 子 示 米 亚 ( 即 沙 玛 ， 见 撒 上 十 六 章 九 节 ) ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10321', '13', '2', '14', '四 子 拿 坦 业 ， 五 子 拉 代 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10322', '13', '2', '15', '六 子 阿 鲜 ， 七 子 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10323', '13', '2', '16', '他 们 的 姊 妹 是 洗 鲁 雅 和 亚 比 该 。 洗 鲁 雅 的 儿 子 是 亚 比 筛 、 约 押 、 亚 撒 黑 ， 共 三 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10324', '13', '2', '17', '亚 比 该 生 亚 玛 撒 ； 亚 玛 撒 的 父 亲 是 以 实 玛 利 人 益 帖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10325', '13', '2', '18', '希 斯 仑 的 儿 子 迦 勒 娶 阿 苏 巴 和 耶 略 为 妻 ， 阿 苏 巴 的 儿 子 是 耶 设 、 朔 罢 、 押 墩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10326', '13', '2', '19', '阿 苏 巴 死 了 ， 迦 勒 又 娶 以 法 他 ， 生 了 户 珥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10327', '13', '2', '20', '户 珥 生 乌 利 ； 乌 利 生 比 撒 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10328', '13', '2', '21', '希 斯 仑 正 六 十 岁 娶 了 基 列 父 亲 玛 吉 的 女 儿 ， 与 他 同 房 ； 玛 吉 的 女 儿 生 了 西 割 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10329', '13', '2', '22', '西 割 生 睚 珥 。 睚 珥 在 基 列 地 有 二 十 三 个 城 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10330', '13', '2', '23', '後 来 基 述 人 和 亚 兰 人 夺 了 睚 珥 的 城 邑 ， 并 基 纳 和 其 乡 村 ， 共 六 十 个 。 这 都 是 基 列 父 亲 玛 吉 之 子 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10331', '13', '2', '24', '希 斯 仑 在 迦 勒 以 法 他 死 後 ， 他 的 妻 亚 比 雅 给 他 生 了 亚 施 户 ； 亚 施 户 是 提 哥 亚 的 父 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10332', '13', '2', '25', '希 斯 仑 的 长 子 耶 拉 篾 生 长 子 兰 ， 又 生 布 拿 、 阿 连 、 阿 鲜 、 亚 希 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10333', '13', '2', '26', '耶 拉 篾 又 娶 一 妻 名 叫 亚 他 拉 ， 是 阿 南 的 母 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10334', '13', '2', '27', '耶 拉 篾 长 子 兰 的 儿 子 是 玛 斯 、 雅 悯 、 以 结 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10335', '13', '2', '28', '阿 南 的 儿 子 是 沙 买 、 雅 大 。 沙 买 的 儿 子 是 拿 答 、 亚 比 述 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10336', '13', '2', '29', '亚 比 述 的 妻 名 叫 亚 比 孩 ， 亚 比 孩 给 他 生 了 亚 办 和 摩 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10337', '13', '2', '30', '拿 答 的 儿 子 是 西 列 、 亚 遍 ； 西 列 死 了 没 有 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10338', '13', '2', '31', '亚 遍 的 儿 子 是 以 示 ； 以 示 的 儿 子 是 示 珊 ； 示 珊 的 儿 子 是 亚 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10339', '13', '2', '32', '沙 买 兄 弟 雅 大 的 儿 子 是 益 帖 、 约 拿 单 ； 益 帖 死 了 没 有 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10340', '13', '2', '33', '约 拿 单 的 儿 子 是 比 勒 、 撒 萨 。 这 都 是 耶 拉 篾 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10341', '13', '2', '34', '示 珊 没 有 儿 子 ， 只 有 女 儿 。 示 珊 有 一 个 仆 人 名 叫 耶 哈 ， 是 埃 及 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10342', '13', '2', '35', '示 珊 将 女 儿 给 了 仆 人 耶 哈 为 妻 ， 给 他 生 了 亚 太 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10343', '13', '2', '36', '亚 太 生 拿 单 ； 拿 单 生 撒 拔 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10344', '13', '2', '37', '撒 拔 生 以 弗 拉 ； 以 弗 拉 生 俄 备 得 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10345', '13', '2', '38', '俄 备 得 生 耶 户 ； 耶 户 生 亚 撒 利 雅 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10346', '13', '2', '39', '亚 撒 利 雅 生 希 利 斯 ； 希 利 斯 生 以 利 亚 萨 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10347', '13', '2', '40', '以 利 亚 萨 生 西 斯 买 ； 西 斯 买 生 沙 龙 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10348', '13', '2', '41', '沙 龙 生 耶 加 米 雅 ； 耶 加 米 雅 生 以 利 沙 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10349', '13', '2', '42', '耶 拉 篾 兄 弟 迦 勒 的 长 子 米 沙 ， 是 西 弗 之 祖 玛 利 沙 的 儿 子 ， 是 希 伯 仑 之 祖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10350', '13', '2', '43', '希 伯 仑 的 儿 子 是 可 拉 、 他 普 亚 、 利 肯 、 示 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10351', '13', '2', '44', '示 玛 生 拉 含 ， 是 约 干 之 祖 。 利 肯 生 沙 买 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10352', '13', '2', '45', '沙 买 的 儿 子 是 玛 云 ； 玛 云 是 伯 夙 之 祖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10353', '13', '2', '46', '迦 勒 的 妾 以 法 生 哈 兰 、 摩 撒 、 迦 谢 ； 哈 兰 生 迦 卸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10354', '13', '2', '47', '〈 雅 代 的 儿 子 是 利 健 、 约 坦 、 基 珊 、 毗 力 、 以 法 、 沙 亚 弗 。 〉');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10355', '13', '2', '48', '迦 勒 的 妾 玛 迦 生 示 别 、 特 哈 拿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10356', '13', '2', '49', '又 生 麦 玛 拿 之 祖 沙 亚 弗 、 抹 比 拿 和 基 比 亚 之 祖 示 法 。 迦 勒 的 女 儿 是 押 撒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10357', '13', '2', '50', '迦 勒 的 子 孙 就 是 以 法 他 的 长 子 、 户 珥 的 儿 子 ， 记 在 下 面 ： 基 列 耶 琳 之 祖 朔 巴 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10358', '13', '2', '51', '伯 利 恒 之 祖 萨 玛 ， 伯 迦 得 之 祖 哈 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10359', '13', '2', '52', '基 列 耶 琳 之 祖 朔 巴 的 子 孙 是 哈 罗 以 和 一 半 米 努 哈 人 ( 即 玛 拿 哈 人 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10360', '13', '2', '53', '基 列 耶 琳 的 诸 族 是 以 帖 人 、 布 特 人 、 舒 玛 人 、 密 来 人 ， 又 从 这 些 族 中 生 出 琐 拉 人 和 以 实 陶 人 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10361', '13', '2', '54', '萨 玛 的 子 孙 是 伯 利 恒 人 、 尼 陀 法 人 、 亚 他 绿 伯 约 押 人 、 一 半 玛 拿 哈 人 、 琐 利 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10362', '13', '2', '55', '和 住 雅 比 斯 众 文 士 家 的 特 拉 人 、 示 米 押 人 、 苏 甲 人 。 这 都 是 基 尼 人 利 甲 家 之 祖 哈 末 所 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10363', '13', '3', '1', '大 卫 在 希 伯 仑 所 生 的 儿 子 记 在 下 面 ： 长 子 暗 嫩 是 耶 斯 列 人 亚 希 暖 生 的 。 次 子 但 以 利 是 迦 密 人 亚 比 该 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10364', '13', '3', '2', '三 子 押 沙 龙 是 基 述 王 达 买 的 女 儿 玛 迦 生 的 。 四 子 亚 多 尼 雅 是 哈 及 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10365', '13', '3', '3', '五 子 示 法 提 雅 是 亚 比 他 生 的 。 六 子 以 特 念 是 大 卫 的 妻 以 格 拉 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10366', '13', '3', '4', '这 六 人 都 是 大 卫 在 希 伯 仑 生 的 。 大 卫 在 希 伯 仑 作 王 七 年 零 六 个 月 ， 在 耶 路 撒 冷 作 王 三 十 三 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10367', '13', '3', '5', '大 卫 在 耶 路 撒 冷 所 生 的 儿 子 是 示 米 亚 、 朔 罢 、 拿 单 、 所 罗 门 。 这 四 人 是 亚 米 利 的 女 儿 拔 书 亚 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10368', '13', '3', '6', '还 有 益 辖 、 以 利 沙 玛 、 以 利 法 列 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10369', '13', '3', '7', '挪 迦 、 尼 斐 、 雅 非 亚 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10370', '13', '3', '8', '以 利 沙 玛 、 以 利 雅 大 、 以 利 法 列 ， 共 九 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10371', '13', '3', '9', '这 都 是 大 卫 的 儿 子 ， 还 有 他 们 的 妹 子 他 玛 ， 妃 嫔 的 儿 子 不 在 其 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10372', '13', '3', '10', '所 罗 门 的 儿 子 是 罗 波 安 ； 罗 波 安 的 儿 子 是 亚 比 雅 ； 亚 比 雅 的 儿 子 是 亚 撒 ； 亚 撒 的 儿 子 是 约 沙 法 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10373', '13', '3', '11', '约 沙 法 的 儿 子 是 约 兰 ； 约 兰 的 儿 子 是 亚 哈 谢 ； 亚 哈 谢 的 儿 子 是 约 阿 施 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10374', '13', '3', '12', '约 阿 施 的 儿 子 是 亚 玛 谢 ； 亚 玛 谢 的 儿 子 是 亚 撒 利 雅 ； 亚 撒 利 雅 的 儿 子 是 约 坦 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10375', '13', '3', '13', '约 坦 的 儿 子 是 亚 哈 斯 ； 亚 哈 斯 的 儿 子 是 希 西 家 ； 希 西 家 的 儿 子 是 玛 拿 西 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10376', '13', '3', '14', '玛 拿 西 的 儿 子 是 亚 们 ； 亚 们 的 儿 子 是 约 西 亚 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10377', '13', '3', '15', '约 西 亚 的 长 子 是 约 哈 难 ， 次 子 是 约 雅 敬 ， 三 子 是 西 底 家 ， 四 子 是 沙 龙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10378', '13', '3', '16', '约 雅 敬 的 儿 子 是 耶 哥 尼 雅 和 西 底 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10379', '13', '3', '17', '耶 哥 尼 雅 被 掳 。 他 的 儿 子 是 撒 拉 铁 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10380', '13', '3', '18', '玛 基 兰 、 毗 大 雅 、 示 拿 萨 、 耶 加 米 、 何 沙 玛 、 尼 大 比 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10381', '13', '3', '19', '毗 大 雅 的 儿 子 是 所 罗 巴 伯 、 示 每 。 所 罗 巴 伯 的 儿 子 是 米 书 兰 、 哈 拿 尼 雅 ， 他 们 的 妹 子 名 叫 示 罗 密 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10382', '13', '3', '20', '米 书 兰 的 儿 子 是 哈 舒 巴 、 阿 黑 、 比 利 家 、 哈 撒 底 、 于 沙 希 悉 ， 共 五 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10383', '13', '3', '21', '哈 拿 尼 雅 的 儿 子 是 毗 拉 提 、 耶 筛 亚 。 还 有 利 法 雅 的 众 子 ， 亚 珥 难 的 众 子 ， 俄 巴 底 亚 的 众 子 ， 示 迦 尼 的 众 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10384', '13', '3', '22', '示 迦 尼 的 儿 子 是 示 玛 雅 ； 示 玛 雅 的 儿 子 是 哈 突 、 以 甲 、 巴 利 亚 、 尼 利 雅 、 沙 法 ， 共 六 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10385', '13', '3', '23', '尼 利 雅 的 儿 子 是 以 利 约 乃 、 希 西 家 、 亚 斯 利 干 ， 共 三 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10386', '13', '3', '24', '以 利 约 乃 的 儿 子 是 何 大 雅 、 以 利 亚 实 、 毗 莱 雅 、 阿 谷 、 约 哈 难 、 第 莱 雅 、 阿 拿 尼 ， 共 七 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10387', '13', '4', '1', '犹 大 的 儿 子 是 法 勒 斯 、 希 斯 仑 、 迦 米 、 户 珥 、 朔 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10388', '13', '4', '2', '朔 巴 的 儿 子 利 亚 雅 生 雅 哈 ； 雅 哈 生 亚 户 买 和 拉 哈 。 这 是 琐 拉 人 的 诸 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10389', '13', '4', '3', '以 坦 之 祖 的 儿 子 是 耶 斯 列 、 伊 施 玛 、 伊 得 巴 ； 他 们 的 妹 子 名 叫 哈 悉 勒 玻 尼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10390', '13', '4', '4', '基 多 之 祖 是 毗 努 伊 勒 。 户 沙 之 祖 是 以 谢 珥 。 这 都 是 伯 利 恒 之 祖 以 法 他 的 长 子 户 珥 所 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10391', '13', '4', '5', '提 哥 亚 之 祖 亚 施 户 有 两 个 妻 子 ： 一 名 希 拉 ， 一 名 拿 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10392', '13', '4', '6', '拿 拉 给 亚 施 户 生 亚 户 撒 、 希 弗 、 提 米 尼 、 哈 辖 斯 他 利 。 这 都 是 拿 拉 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10393', '13', '4', '7', '希 拉 的 儿 子 是 洗 列 、 琐 辖 、 伊 提 南 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10394', '13', '4', '8', '哥 斯 生 亚 诺 、 琐 比 巴 ， 并 哈 仑 儿 子 亚 哈 黑 的 诸 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10395', '13', '4', '9', '雅 比 斯 比 他 众 弟 兄 更 尊 贵 ， 他 母 亲 给 他 起 名 叫 雅 比 斯 ， 意 思 说 ： 我 生 他 甚 是 痛 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10396', '13', '4', '10', '雅 比 斯 求 告 以 色 列 的 　 神 说 ： 甚 愿 你 赐 福 与 我 ， 扩 张 我 的 境 界 ， 常 与 我 同 在 ， 保 佑 我 不 遭 患 难 ， 不 受 艰 苦 。 　 神 就 应 允 他 所 求 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10397', '13', '4', '11', '书 哈 的 弟 兄 基 绿 生 米 黑 ， 米 黑 是 伊 施 屯 之 祖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10398', '13', '4', '12', '伊 施 屯 生 伯 拉 巴 、 巴 西 亚 ， 并 珥 拿 辖 之 祖 提 欣 拿 ， 这 都 是 利 迦 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10399', '13', '4', '13', '基 纳 斯 的 儿 子 是 俄 陀 聂 、 西 莱 雅 。 俄 陀 聂 的 儿 子 是 哈 塔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10400', '13', '4', '14', '悯 挪 太 生 俄 弗 拉 ； 西 莱 雅 生 革 夏 纳 欣 人 之 祖 约 押 。 他 们 都 是 匠 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10401', '13', '4', '15', '耶 孚 尼 的 儿 子 是 迦 勒 ； 迦 勒 的 儿 子 是 以 路 、 以 拉 、 拿 安 。 以 拉 的 儿 子 是 基 纳 斯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10402', '13', '4', '16', '耶 哈 利 勒 的 儿 子 是 西 弗 、 西 法 、 提 利 、 亚 撒 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10403', '13', '4', '17', '以 斯 拉 的 儿 子 是 益 帖 、 米 列 、 以 弗 、 雅 伦 。 米 列 娶 法 老 女 儿 比 提 雅 为 妻 ， 生 米 利 暗 、 沙 买 ， 和 以 实 提 摩 之 祖 益 巴 。 米 列 又 娶 犹 大 女 子 为 妻 ， 生 基 多 之 祖 雅 列 ， 梭 哥 之 祖 希 伯 ， 和 撒 挪 亚 之 祖 耶 古 铁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10404', '13', '4', '18', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10405', '13', '4', '19', '荷 第 雅 的 妻 是 拿 含 的 妹 子 ， 他 所 生 的 儿 子 是 迦 米 人 基 伊 拉 和 玛 迦 人 以 实 提 摩 之 祖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10406', '13', '4', '20', '示 门 的 儿 子 是 暗 嫩 、 林 拿 、 便 哈 南 、 提 伦 。 以 示 的 儿 子 是 梭 黑 与 便 梭 黑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10407', '13', '4', '21', '犹 大 的 儿 子 是 示 拉 ； 示 拉 的 儿 子 是 利 迦 之 祖 珥 ， 玛 利 沙 之 祖 拉 大 ， 和 属 亚 实 比 族 织 细 麻 布 的 各 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10408', '13', '4', '22', '还 有 约 敬 、 哥 西 巴 人 、 约 阿 施 、 萨 拉 ， 就 是 在 摩 押 地 掌 权 的 ， 又 有 雅 叔 比 利 恒 。 这 都 是 古 时 所 记 载 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10409', '13', '4', '23', '这 些 人 都 是 窑 匠 ， 是 尼 他 应 和 基 低 拉 的 居 民 ； 与 王 同 处 ， 为 王 做 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10410', '13', '4', '24', '西 缅 的 儿 子 是 尼 母 利 、 雅 悯 、 雅 立 、 谢 拉 、 扫 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10411', '13', '4', '25', '扫 罗 的 儿 子 是 沙 龙 ； 沙 龙 的 儿 子 是 米 比 衫 ； 米 比 衫 的 儿 子 是 米 施 玛 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10412', '13', '4', '26', '米 施 玛 的 儿 子 是 哈 母 利 ； 哈 母 利 的 儿 子 是 撒 刻 ； 撒 刻 的 儿 子 是 示 每 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10413', '13', '4', '27', '示 每 有 十 六 个 儿 子 ， 六 个 女 儿 ， 他 弟 兄 的 儿 女 不 多 ， 他 们 各 家 不 如 犹 大 族 的 人 丁 增 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10414', '13', '4', '28', '西 缅 人 住 在 别 是 巴 、 摩 拉 大 、 哈 萨 书 亚 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10415', '13', '4', '29', '辟 拉 、 以 森 、 陀 腊 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10416', '13', '4', '30', '彼 土 利 、 何 珥 玛 、 洗 革 拉 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10417', '13', '4', '31', '伯 玛 嘉 博 、 哈 萨 苏 撒 、 伯 比 利 、 沙 拉 音 ， 这 些 城 邑 直 到 大 卫 作 王 的 时 候 都 是 属 西 缅 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10418', '13', '4', '32', '他 们 的 五 个 城 邑 是 以 坦 、 亚 因 、 临 门 、 陀 健 、 亚 珊 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10419', '13', '4', '33', '还 有 属 城 的 乡 村 ， 直 到 巴 力 。 这 是 他 们 的 住 处 ， 他 们 都 有 家 谱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10420', '13', '4', '34', '还 有 米 所 巴 、 雅 米 勒 、 亚 玛 谢 的 儿 子 约 沙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10421', '13', '4', '35', '约 珥 、 约 示 比 的 儿 子 耶 户 ； 约 示 比 是 西 莱 雅 的 儿 子 ； 西 莱 雅 是 亚 薛 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10422', '13', '4', '36', '还 有 以 利 约 乃 、 雅 哥 巴 、 约 朔 海 、 亚 帅 雅 、 亚 底 业 、 耶 西 篾 、 比 拿 雅 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10423', '13', '4', '37', '示 非 的 儿 子 细 撒 。 示 非 是 亚 龙 的 儿 子 ； 亚 龙 是 耶 大 雅 的 儿 子 ； 耶 大 雅 是 申 利 的 儿 子 ； 申 利 是 示 玛 雅 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10424', '13', '4', '38', '以 上 所 记 的 人 名 都 是 作 族 长 的 ， 他 们 宗 族 的 人 数 增 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10425', '13', '4', '39', '他 们 往 平 原 东 边 基 多 口 去 ， 寻 找 牧 放 羊 群 的 草 场 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10426', '13', '4', '40', '寻 得 肥 美 的 草 场 地 ， 又 宽 阔 又 平 静 。 从 前 住 那 里 的 是 含 族 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10427', '13', '4', '41', '以 上 录 名 的 人 ， 在 犹 大 王 希 西 家 年 间 ， 来 攻 击 含 族 人 的 帐 棚 和 那 里 所 有 的 米 乌 尼 人 ， 将 他 们 灭 尽 ， 就 住 在 他 们 的 地 方 ， 直 到 今 日 ， 因 为 那 里 有 草 场 可 以 牧 放 羊 群 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10428', '13', '4', '42', '这 西 缅 人 中 ， 有 五 百 人 上 西 珥 山 ， 率 领 他 们 的 是 以 示 的 儿 子 毗 拉 提 、 尼 利 雅 、 利 法 雅 ， 和 乌 薛 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10429', '13', '4', '43', '杀 了 逃 脱 剩 下 的 亚 玛 力 人 ， 就 住 在 那 里 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10430', '13', '5', '1', '以 色 列 的 长 子 原 是 流 便 ； 因 他 污 秽 了 父 亲 的 床 ， 他 长 子 的 名 分 就 归 了 约 瑟 。 只 是 按 家 谱 他 不 算 长 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10431', '13', '5', '2', '犹 大 胜 过 一 切 弟 兄 ， 君 王 也 是 从 他 而 出 ； 长 子 的 名 分 却 归 约 瑟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10432', '13', '5', '3', '以 色 列 长 子 流 便 的 儿 子 是 哈 诺 、 法 路 、 希 斯 伦 、 迦 米 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10433', '13', '5', '4', '约 珥 的 儿 子 是 示 玛 雅 ； 示 玛 雅 的 儿 子 是 歌 革 ； 歌 革 的 儿 子 是 示 每 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10434', '13', '5', '5', '示 每 的 儿 子 是 米 迦 ； 米 迦 的 儿 子 是 利 亚 雅 ； 利 亚 雅 的 儿 子 是 巴 力 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10435', '13', '5', '6', '巴 力 的 儿 子 是 备 拉 。 这 备 拉 作 流 便 支 派 的 首 领 ， 被 亚 述 王 提 革 拉 毗 尼 色 掳 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10436', '13', '5', '7', '他 的 弟 兄 照 着 宗 族 ， 按 着 家 谱 作 族 长 的 是 耶 利 、 撒 迦 利 雅 、 比 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10437', '13', '5', '8', '比 拉 是 亚 撒 的 儿 子 ； 亚 撒 是 示 玛 的 儿 子 ； 示 玛 是 约 珥 的 儿 子 ； 约 珥 所 住 的 地 方 是 从 亚 罗 珥 直 到 尼 波 和 巴 力 免 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10438', '13', '5', '9', '又 向 东 延 到 伯 拉 河 这 边 的 旷 野 ， 因 为 他 们 在 基 列 地 牲 畜 增 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10439', '13', '5', '10', '扫 罗 年 间 ， 他 们 与 夏 甲 人 争 战 ， 夏 甲 人 倒 在 他 们 手 下 ， 他 们 就 在 基 列 东 边 的 全 地 ， 住 在 夏 甲 人 的 帐 棚 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10440', '13', '5', '11', '迦 得 的 子 孙 在 流 便 对 面 ， 住 在 巴 珊 地 ， 延 到 撒 迦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10441', '13', '5', '12', '他 们 中 间 有 作 族 长 的 约 珥 ， 有 作 副 族 长 的 沙 番 ， 还 有 雅 乃 和 住 在 巴 珊 的 沙 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10442', '13', '5', '13', '他 们 族 弟 兄 是 米 迦 勒 、 米 书 兰 、 示 巴 、 约 赖 、 雅 干 、 细 亚 、 希 伯 ， 共 七 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10443', '13', '5', '14', '这 都 是 亚 比 孩 的 儿 子 。 亚 比 孩 是 户 利 的 儿 子 ； 户 利 是 耶 罗 亚 的 儿 子 ； 耶 罗 亚 是 基 列 的 儿 子 ； 基 列 是 米 迦 勒 的 儿 子 ； 米 迦 勒 是 耶 示 筛 的 儿 子 ； 耶 示 筛 是 耶 哈 多 的 儿 子 ； 耶 哈 多 是 布 斯 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10444', '13', '5', '15', '还 有 古 尼 的 孙 子 、 押 比 叠 的 儿 子 亚 希 。 这 都 是 作 族 长 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10445', '13', '5', '16', '他 们 住 在 基 列 与 巴 珊 和 巴 珊 的 乡 村 ， 并 沙 仑 的 郊 野 ， 直 到 四 围 的 交 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10446', '13', '5', '17', '这 些 人 在 犹 大 王 约 坦 并 在 以 色 列 王 耶 罗 波 安 年 间 ， 都 载 入 家 谱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10447', '13', '5', '18', '流 便 人 、 迦 得 人 ， 和 玛 拿 西 半 支 派 的 人 ， 能 拿 盾 牌 和 刀 剑 、 拉 弓 射 箭 、 出 征 善 战 的 勇 士 共 有 四 万 四 千 七 百 六 十 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10448', '13', '5', '19', '他 们 与 夏 甲 人 、 伊 突 人 、 拿 非 施 人 、 挪 答 人 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10449', '13', '5', '20', '他 们 得 了 神 的 帮 助 ， 夏 甲 人 和 跟 随 夏 甲 的 人 都 交 在 他 们 手 中 ； 因 为 他 们 在 阵 上 呼 求 　 神 ， 倚 赖 神 ， 神 就 应 允 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10450', '13', '5', '21', '他 们 掳 掠 了 夏 甲 人 的 牲 畜 ， 有 骆 驼 五 万 ， 羊 二 十 五 万 ， 驴 二 千 ； 又 有 人 十 万 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10451', '13', '5', '22', '敌 人 被 杀 仆 倒 的 甚 多 ， 因 为 这 争 战 是 出 乎 　 神 。 他 们 就 住 在 敌 人 的 地 上 ， 直 到 被 掳 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10452', '13', '5', '23', '玛 拿 西 半 支 派 的 人 住 在 那 地 。 从 巴 珊 延 到 巴 力 黑 们 、 示 尼 珥 与 黑 门 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10453', '13', '5', '24', '他 们 的 族 长 是 以 弗 、 以 示 、 以 列 、 亚 斯 列 、 耶 利 米 、 何 达 威 雅 、 雅 叠 ， 都 是 大 能 的 勇 士 ， 是 有 名 的 人 ， 也 是 作 族 长 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10454', '13', '5', '25', '他 们 得 罪 了 他 们 列 祖 的 　 神 ， 随 从 那 地 之 民 的 　 神 行 邪 淫 ； 这 民 就 是 　 神 在 他 们 面 前 所 除 灭 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10455', '13', '5', '26', '故 此 ， 以 色 列 的 　 神 激 动 亚 述 王 普 勒 和 亚 述 王 提 革 拉 毗 尼 色 的 心 ， 他 们 就 把 流 便 人 、 迦 得 人 、 玛 拿 西 半 支 派 的 人 掳 到 哈 腊 、 哈 博 、 哈 拉 与 歌 散 河 边 ， 直 到 今 日 还 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10456', '13', '6', '1', '利 未 的 儿 子 是 革 顺 、 哥 辖 、 米 拉 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10457', '13', '6', '2', '哥 辖 的 儿 子 是 暗 兰 、 以 斯 哈 、 希 伯 伦 、 乌 薛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10458', '13', '6', '3', '暗 兰 的 儿 子 是 亚 伦 、 摩 西 ， 还 有 女 儿 米 利 暗 。 亚 伦 的 儿 子 是 拿 答 、 亚 比 户 、 以 利 亚 撒 、 以 他 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10459', '13', '6', '4', '以 利 亚 撒 生 非 尼 哈 ； 非 尼 哈 生 亚 比 书 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10460', '13', '6', '5', '亚 比 书 生 布 基 ； 布 基 生 乌 西 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10461', '13', '6', '6', '乌 西 生 西 拉 希 雅 ； 西 拉 希 雅 生 米 拉 约 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10462', '13', '6', '7', '米 拉 约 生 亚 玛 利 雅 ； 亚 玛 利 雅 生 亚 希 突 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10463', '13', '6', '8', '亚 希 突 生 撒 督 ； 撒 督 生 亚 希 玛 斯 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10464', '13', '6', '9', '亚 希 玛 斯 生 亚 撒 利 雅 ； 亚 撒 利 雅 生 约 哈 难 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10465', '13', '6', '10', '约 哈 难 生 亚 撒 利 雅 （ 这 亚 撒 利 雅 在 所 罗 门 於 耶 路 撒 冷 所 建 造 的 殿 中 ， 供 祭 司 的 职 分 ） ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10466', '13', '6', '11', '亚 撒 利 雅 生 亚 玛 利 雅 ； 亚 玛 利 雅 生 亚 希 突 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10467', '13', '6', '12', '亚 希 突 生 撒 督 ； 撒 督 生 沙 龙 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10468', '13', '6', '13', '沙 龙 生 希 勒 家 ； 希 勒 家 生 亚 撒 利 雅 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10469', '13', '6', '14', '亚 撒 利 雅 生 西 莱 雅 ； 西 莱 雅 生 约 萨 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10470', '13', '6', '15', '当 耶 和 华 藉 尼 布 甲 尼 撒 的 手 掳 掠 犹 大 和 耶 路 撒 冷 人 的 时 候 ， 这 约 萨 答 也 被 掳 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10471', '13', '6', '16', '利 未 的 儿 子 是 革 顺 、 哥 辖 、 米 拉 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10472', '13', '6', '17', '革 顺 的 儿 子 名 叫 立 尼 、 示 每 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10473', '13', '6', '18', '哥 辖 的 儿 子 是 暗 兰 、 以 斯 哈 、 希 伯 伦 、 乌 薛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10474', '13', '6', '19', '米 拉 利 的 儿 子 是 抹 利 、 母 示 。 这 是 按 着 利 未 人 宗 族 分 的 各 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10475', '13', '6', '20', '革 顺 的 儿 子 是 立 尼 ； 立 尼 的 儿 子 是 雅 哈 ； 雅 哈 的 儿 子 是 薪 玛 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10476', '13', '6', '21', '薪 玛 的 儿 子 是 约 亚 ； 约 亚 的 儿 子 是 易 多 ； 易 多 的 儿 子 是 谢 拉 ； 谢 拉 的 儿 子 是 耶 特 赖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10477', '13', '6', '22', '哥 辖 的 儿 子 是 亚 米 拿 达 ； 亚 米 拿 达 的 儿 子 是 可 拉 ； 可 拉 的 儿 子 是 亚 惜 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10478', '13', '6', '23', '亚 惜 的 儿 子 是 以 利 加 拿 ； 以 利 加 拿 的 儿 子 是 以 比 雅 撒 ； 以 比 雅 撒 的 儿 子 是 亚 惜 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10479', '13', '6', '24', '亚 惜 的 儿 子 是 他 哈 ； 他 哈 的 儿 子 是 乌 列 ； 乌 列 的 儿 子 是 乌 西 雅 ； 乌 西 雅 的 儿 子 是 少 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10480', '13', '6', '25', '以 利 加 拿 的 儿 子 是 亚 玛 赛 和 亚 希 摩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10481', '13', '6', '26', '亚 希 摩 的 儿 子 是 以 利 加 拿 ； 以 利 加 拿 的 儿 子 是 琐 菲 ； 琐 菲 的 儿 子 是 拿 哈 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10482', '13', '6', '27', '拿 哈 的 儿 子 是 以 利 押 ； 以 利 押 的 儿 子 是 耶 罗 罕 ； 耶 罗 罕 的 儿 子 是 以 利 加 拿 ； 以 利 加 拿 的 儿 子 是 撒 母 耳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10483', '13', '6', '28', '撒 母 耳 的 长 子 是 约 珥 ， 次 子 是 亚 比 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10484', '13', '6', '29', '米 拉 利 的 儿 子 是 抹 利 ； 抹 利 的 儿 子 是 立 尼 ； 立 尼 的 儿 子 是 示 每 ； 示 每 的 儿 子 是 乌 撒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10485', '13', '6', '30', '乌 撒 的 儿 子 是 示 米 亚 ； 示 米 亚 的 儿 子 是 哈 基 雅 ； 哈 基 雅 的 儿 子 是 亚 帅 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10486', '13', '6', '31', '约 柜 安 设 之 後 ， 大 卫 派 人 在 耶 和 华 殿 中 管 理 歌 唱 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10487', '13', '6', '32', '他 们 就 在 会 幕 前 当 歌 唱 的 差 ， 及 至 所 罗 门 在 耶 路 撒 冷 建 造 了 耶 和 华 的 殿 ， 他 们 便 按 着 班 次 供 职 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10488', '13', '6', '33', '供 职 的 人 和 他 们 的 子 孙 记 在 下 面 ： 哥 辖 的 子 孙 中 有 歌 唱 的 希 幔 。 希 幔 是 约 珥 的 儿 子 ； 约 珥 是 撒 母 耳 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10489', '13', '6', '34', '撒 母 耳 是 以 利 加 拿 的 儿 子 ； 以 利 加 拿 是 耶 罗 罕 的 儿 子 ； 耶 罗 罕 是 以 列 的 儿 子 ； 以 列 是 陀 亚 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10490', '13', '6', '35', '陀 亚 是 苏 弗 的 儿 子 ； 苏 弗 是 以 利 加 拿 的 儿 子 ； 以 利 加 拿 是 玛 哈 的 儿 子 ； 玛 哈 是 亚 玛 赛 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10491', '13', '6', '36', '亚 玛 赛 是 以 利 加 拿 的 儿 子 ； 以 利 加 拿 是 约 珥 的 儿 子 ； 约 珥 是 亚 撒 利 雅 的 儿 子 ； 亚 撒 利 雅 是 西 番 雅 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10492', '13', '6', '37', '西 番 雅 是 他 哈 的 儿 子 ； 他 哈 是 亚 惜 的 儿 子 ； 亚 惜 是 以 比 雅 撒 的 儿 子 ； 以 比 雅 撒 是 可 拉 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10493', '13', '6', '38', '可 拉 是 以 斯 哈 的 儿 子 ； 以 斯 哈 是 哥 辖 的 儿 子 ； 哥 辖 是 利 未 的 儿 子 ； 利 未 是 以 色 列 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10494', '13', '6', '39', '希 幔 的 族 兄 亚 萨 是 比 利 家 的 儿 子 ， 亚 萨 在 希 幔 右 边 供 职 。 比 利 家 是 示 米 亚 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10495', '13', '6', '40', '示 米 亚 是 米 迦 勒 的 儿 子 ； 米 迦 勒 是 巴 西 雅 的 儿 子 ； 巴 西 雅 是 玛 基 雅 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10496', '13', '6', '41', '玛 基 雅 是 伊 特 尼 的 儿 子 ； 伊 特 尼 是 谢 拉 的 儿 子 ； 谢 拉 是 亚 大 雅 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10497', '13', '6', '42', '亚 大 雅 是 以 探 的 儿 子 ； 以 探 是 薪 玛 的 儿 子 ； 薪 玛 是 示 每 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10498', '13', '6', '43', '示 每 是 雅 哈 的 儿 子 ； 雅 哈 是 革 顺 的 儿 子 。 革 顺 是 利 未 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10499', '13', '6', '44', '他 们 的 族 弟 兄 米 拉 利 的 子 孙 ， 在 他 们 左 边 供 职 的 有 以 探 。 以 探 是 基 示 的 儿 子 ； 基 示 是 亚 伯 底 的 儿 子 ； 亚 伯 底 是 玛 鹿 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10500', '13', '6', '45', '玛 鹿 是 哈 沙 比 雅 的 儿 子 ； 哈 沙 比 雅 是 亚 玛 谢 的 儿 子 ； 亚 玛 谢 是 希 勒 家 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10501', '13', '6', '46', '希 勒 家 是 暗 西 的 儿 子 ； 暗 西 是 巴 尼 的 儿 子 ； 巴 尼 是 沙 麦 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10502', '13', '6', '47', '沙 麦 是 末 力 的 儿 子 ； 末 力 是 母 示 的 儿 子 ； 母 示 是 米 拉 利 的 儿 子 ； 米 拉 利 是 利 未 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10503', '13', '6', '48', '他 们 的 族 弟 兄 利 未 人 也 被 派 办 　 神 殿 中 的 一 切 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10504', '13', '6', '49', '亚 伦 和 他 的 子 孙 在 燔 祭 坛 和 香 坛 上 献 祭 烧 香 ， 又 在 至 圣 所 办 理 一 切 的 事 ， 为 以 色 列 人 赎 罪 ， 是 照 　 神 仆 人 摩 西 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10505', '13', '6', '50', '亚 伦 的 儿 子 是 以 利 亚 撒 ； 以 利 亚 撒 的 儿 子 是 非 尼 哈 ； 非 尼 哈 的 儿 子 是 亚 比 书 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10506', '13', '6', '51', '亚 比 书 的 儿 子 是 布 基 ； 布 基 的 儿 子 是 乌 西 ； 乌 西 的 儿 子 是 西 拉 希 雅 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10507', '13', '6', '52', '西 拉 希 雅 的 儿 子 是 米 拉 约 ； 米 拉 约 的 儿 子 是 亚 玛 利 雅 ； 亚 玛 利 雅 的 儿 子 是 亚 希 突 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10508', '13', '6', '53', '亚 希 突 的 儿 子 是 撒 督 ； 撒 督 的 儿 子 是 亚 希 玛 斯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10509', '13', '6', '54', '他 们 的 住 处 按 着 境 内 的 营 寨 ， 记 在 下 面 ： 哥 辖 族 亚 伦 的 子 孙 先 拈 阄 得 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10510', '13', '6', '55', '在 犹 大 地 中 得 了 希 伯 仑 和 四 围 的 郊 野 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10511', '13', '6', '56', '只 是 属 城 的 田 地 和 村 庄 都 为 耶 孚 尼 的 儿 子 迦 勒 所 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10512', '13', '6', '57', '亚 伦 的 子 孙 得 了 逃 城 希 伯 仑 ， 又 得 了 立 拿 与 其 郊 野 ， 雅 提 珥 、 以 实 提 莫 与 其 郊 野 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10513', '13', '6', '58', '希 仑 与 其 郊 野 ， 底 璧 与 其 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10514', '13', '6', '59', '亚 珊 与 其 郊 野 ， 伯 示 麦 与 其 郊 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10515', '13', '6', '60', '在 便 雅 悯 支 派 的 地 中 ， 得 了 迦 巴 与 其 郊 野 ， 阿 勒 篾 与 其 郊 野 ， 亚 拿 突 与 其 郊 野 。 他 们 诸 家 所 得 的 城 共 十 三 座 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10516', '13', '6', '61', '哥 辖 族 其 馀 的 人 又 拈 阄 ， 在 玛 拿 西 半 支 派 的 地 中 得 了 十 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10517', '13', '6', '62', '革 顺 族 按 着 宗 族 ， 在 以 萨 迦 支 派 的 地 中 ， 亚 设 支 派 的 地 中 ， 拿 弗 他 利 支 派 的 地 中 ， 巴 珊 内 玛 拿 西 支 派 的 地 中 ， 得 了 十 三 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10518', '13', '6', '63', '米 拉 利 族 按 着 宗 族 拈 阄 ， 在 流 便 支 派 的 地 中 ， 迦 得 支 派 的 地 中 ， 西 布 伦 支 派 的 地 中 ， 得 了 十 二 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10519', '13', '6', '64', '以 色 列 人 将 这 些 城 与 其 郊 野 给 了 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10520', '13', '6', '65', '这 以 上 录 名 的 城 ， 在 犹 大 、 西 缅 、 便 雅 悯 三 支 派 的 地 中 ， 以 色 列 人 拈 阄 给 了 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10521', '13', '6', '66', '哥 辖 族 中 有 几 家 在 以 法 莲 支 派 的 地 中 也 得 了 城 邑 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10522', '13', '6', '67', '在 以 法 莲 山 地 得 了 逃 城 示 剑 与 其 郊 野 ， 又 得 了 基 色 与 其 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10523', '13', '6', '68', '约 缅 与 其 郊 野 ， 伯 和 仑 与 其 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10524', '13', '6', '69', '亚 雅 仑 与 其 郊 野 ， 迦 特 临 门 与 其 郊 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10525', '13', '6', '70', '哥 辖 族 其 馀 的 人 在 玛 拿 西 半 支 派 的 地 中 得 了 亚 乃 与 其 郊 野 ， 比 连 与 其 郊 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10526', '13', '6', '71', '革 顺 族 在 玛 拿 西 半 支 派 的 地 中 得 了 巴 珊 的 哥 兰 与 其 郊 野 ， 亚 斯 他 录 与 其 郊 野 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10527', '13', '6', '72', '又 在 以 萨 迦 支 派 的 地 中 得 了 基 低 斯 与 其 郊 野 ， 大 比 拉 与 其 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10528', '13', '6', '73', '拉 末 与 其 郊 野 ， 亚 年 与 其 郊 野 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10529', '13', '6', '74', '在 亚 设 支 派 的 地 中 得 了 玛 沙 与 其 郊 野 ， 押 顿 与 其 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10530', '13', '6', '75', '户 割 与 其 郊 野 ， 利 合 与 其 郊 野 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10531', '13', '6', '76', '在 拿 弗 他 利 支 派 的 地 中 得 了 加 利 利 的 基 低 斯 与 其 郊 野 ， 哈 们 与 其 郊 野 ， 基 列 亭 与 其 郊 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10532', '13', '6', '77', '还 有 米 拉 利 族 的 人 在 西 布 伦 支 派 的 地 中 得 了 临 摩 挪 与 其 郊 野 ， 他 泊 与 其 郊 野 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10533', '13', '6', '78', '又 在 耶 利 哥 的 约 但 河 东 ， 在 流 便 支 派 的 地 中 得 了 旷 野 的 比 悉 与 其 郊 野 ， 雅 哈 撒 与 其 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10534', '13', '6', '79', '基 底 莫 与 其 郊 野 ， 米 法 押 与 其 郊 野 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10535', '13', '6', '80', '又 在 迦 得 支 派 的 地 中 得 了 基 列 的 拉 末 与 其 郊 野 ， 玛 哈 念 与 其 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10536', '13', '6', '81', '希 实 本 与 其 郊 野 ， 雅 谢 与 其 郊 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10537', '13', '7', '1', '以 萨 迦 的 儿 子 是 陀 拉 、 普 瓦 、 雅 述 ( 创 四 六13 是 约 伯 ) 、 伸 仑 ， 共 四 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10538', '13', '7', '2', '陀 拉 的 儿 子 是 乌 西 、 利 法 雅 、 耶 勒 、 雅 买 、 易 伯 散 、 示 母 利 ， 都 是 陀 拉 的 族 长 ， 是 大 能 的 勇 士 。 到 大 卫 年 间 ， 他 们 的 人 数 共 有 二 万 二 千 六 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10539', '13', '7', '3', '乌 西 的 儿 子 是 伊 斯 拉 希 ； 伊 斯 拉 希 的 儿 子 是 米 迦 勒 、 俄 巴 底 亚 、 约 珥 、 伊 示 雅 ， 共 五 人 ， 都 是 族 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10540', '13', '7', '4', '他 们 所 率 领 的 ， 按 着 宗 族 出 战 的 军 队 ， 共 有 三 万 六 千 人 ， 因 为 他 们 的 妻 和 子 众 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10541', '13', '7', '5', '他 们 的 族 弟 兄 在 以 萨 迦 各 族 中 都 是 大 能 的 勇 士 ， 按 着 家 谱 计 算 共 有 八 万 七 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10542', '13', '7', '6', '便 雅 悯 的 儿 子 是 比 拉 、 比 结 、 耶 叠 ， 共 三 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10543', '13', '7', '7', '比 拉 的 儿 子 是 以 斯 本 、 乌 西 、 乌 薛 、 耶 利 摩 、 以 利 ， 共 五 人 ， 都 是 族 长 ， 是 大 能 的 勇 士 。 按 着 家 谱 计 算 ， 他 们 的 子 孙 共 有 二 万 二 千 零 三 十 四 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10544', '13', '7', '8', '比 结 的 儿 子 是 细 米 拉 、 约 阿 施 、 以 利 以 谢 、 以 利 约 乃 、 暗 利 、 耶 利 摩 、 亚 比 雅 、 亚 拿 突 、 亚 拉 篾 。 这 都 是 比 结 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10545', '13', '7', '9', '他 们 都 是 族 长 ， 是 大 能 的 勇 士 。 按 着 家 谱 计 算 ， 他 们 的 子 孙 共 有 二 万 零 二 百 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10546', '13', '7', '10', '耶 叠 的 儿 子 是 比 勒 罕 ； 比 勒 罕 的 儿 子 是 耶 乌 施 、 便 雅 悯 、 以 忽 、 基 拿 拿 、 细 坦 、 他 施 、 亚 希 沙 哈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10547', '13', '7', '11', '这 都 是 耶 叠 的 儿 子 ， 都 是 族 长 ， 是 大 能 的 勇 士 ； 他 们 的 子 孙 能 上 阵 打 仗 的 ， 共 有 一 万 七 千 二 百 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10548', '13', '7', '12', '还 有 以 珥 的 儿 子 书 品 、 户 品 ， 并 亚 黑 的 儿 子 户 伸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10549', '13', '7', '13', '拿 弗 他 利 的 儿 子 是 雅 薛 、 沽 尼 、 耶 色 、 沙 龙 。 这 都 是 辟 拉 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10550', '13', '7', '14', '玛 拿 西 的 儿 子 亚 斯 列 是 他 妾 亚 兰 人 所 生 的 ， 又 生 了 基 列 之 父 玛 吉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10551', '13', '7', '15', '玛 吉 娶 的 妻 是 户 品 、 书 品 的 妹 子 ， 名 叫 玛 迦 。 玛 拿 西 的 次 子 名 叫 西 罗 非 哈 ； 西 罗 非 哈 但 有 几 个 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10552', '13', '7', '16', '玛 吉 的 妻 玛 迦 生 了 一 个 儿 子 ， 起 名 叫 毗 利 施 。 毗 利 施 的 兄 弟 名 叫 示 利 施 ； 示 利 施 的 儿 子 是 乌 兰 和 利 金 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10553', '13', '7', '17', '乌 兰 的 儿 子 是 比 但 。 这 都 是 基 列 的 子 孙 。 基 列 是 玛 吉 的 儿 子 ， 玛 吉 是 玛 拿 西 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10554', '13', '7', '18', '基 列 的 妹 子 哈 摩 利 吉 生 了 伊 施 荷 、 亚 比 以 谢 、 玛 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10555', '13', '7', '19', '〈 示 米 大 的 儿 子 是 亚 现 、 示 剑 、 利 克 希 、 阿 尼 安 。 〉');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10556', '13', '7', '20', '以 法 莲 的 儿 子 是 书 提 拉 ； 书 提 拉 的 儿 子 是 比 列 ； 比 列 的 儿 子 是 他 哈 ； 他 哈 的 儿 子 是 以 拉 大 ； 以 拉 大 的 儿 子 是 他 哈 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10557', '13', '7', '21', '他 哈 的 儿 子 是 撒 拔 ； 撒 拔 的 儿 子 是 书 提 拉 。 以 法 莲 又 生 以 谢 、 以 列 ； 这 二 人 因 为 下 去 夺 取 迦 特 人 的 牲 畜 ， 被 本 地 的 迦 特 人 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10558', '13', '7', '22', '他 们 的 父 亲 以 法 莲 为 他 们 悲 哀 了 多 日 ， 他 的 弟 兄 都 来 安 慰 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10559', '13', '7', '23', '以 法 莲 与 妻 同 房 ， 他 妻 就 怀 孕 生 了 一 子 ， 以 法 莲 因 为 家 里 遭 祸 ， 就 给 这 儿 子 起 名 叫 比 利 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10560', '13', '7', '24', '他 的 女 儿 名 叫 舍 伊 拉 ， 就 是 建 筑 上 伯 和 仑 、 下 伯 和 仑 与 乌 羡 舍 伊 拉 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10561', '13', '7', '25', '比 利 阿 的 儿 子 是 利 法 和 利 悉 。 利 悉 的 儿 子 是 他 拉 ； 他 拉 的 儿 子 是 他 罕 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10562', '13', '7', '26', '他 罕 的 儿 子 是 拉 但 ； 拉 但 的 儿 子 是 亚 米 忽 ； 亚 米 忽 的 儿 子 是 以 利 沙 玛 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10563', '13', '7', '27', '以 利 沙 玛 的 儿 子 是 嫩 ； 嫩 的 儿 子 是 约 书 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10564', '13', '7', '28', '以 法 莲 人 的 地 业 和 住 处 是 伯 特 利 与 其 村 庄 ； 东 边 拿 兰 ， 西 边 基 色 与 其 村 庄 ； 示 剑 与 其 村 庄 ， 直 到 迦 萨 与 其 村 庄 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10565', '13', '7', '29', '还 有 靠 近 玛 拿 西 人 的 境 界 ， 伯 善 与 其 村 庄 ； 他 纳 与 其 村 庄 ； 米 吉 多 与 其 村 庄 ； 多 珥 与 其 村 庄 。 以 色 列 儿 子 约 瑟 的 子 孙 住 在 这 些 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10566', '13', '7', '30', '亚 设 的 儿 子 是 音 拿 、 亦 施 瓦 、 亦 施 韦 、 比 利 亚 ， 还 有 他 们 的 妹 子 西 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10567', '13', '7', '31', '比 利 亚 的 儿 子 是 希 别 、 玛 结 ； 玛 结 是 比 撒 威 的 父 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10568', '13', '7', '32', '希 别 生 雅 弗 勒 、 朔 默 、 何 坦 ， 和 他 们 的 妹 子 书 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10569', '13', '7', '33', '雅 弗 勒 的 儿 子 是 巴 萨 、 宾 哈 、 亚 施 法 。 这 都 是 雅 弗 勒 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10570', '13', '7', '34', '朔 默 的 儿 子 是 亚 希 、 罗 迦 、 耶 户 巴 、 亚 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10571', '13', '7', '35', '朔 默 兄 弟 希 连 的 儿 子 是 琐 法 、 音 那 、 示 利 斯 、 亚 抹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10572', '13', '7', '36', '琐 法 的 儿 子 是 书 亚 、 哈 尼 弗 、 书 阿 勒 、 比 利 、 音 拉 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10573', '13', '7', '37', '比 悉 、 河 得 、 珊 玛 、 施 沙 、 益 兰 、 比 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10574', '13', '7', '38', '益 帖 的 儿 子 是 耶 孚 尼 、 毗 斯 巴 、 亚 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10575', '13', '7', '39', '乌 拉 的 儿 子 是 亚 拉 、 汉 尼 业 、 利 写 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10576', '13', '7', '40', '这 都 是 亚 设 的 子 孙 ， 都 是 族 长 ， 是 精 壮 大 能 的 勇 士 ， 也 是 首 领 中 的 头 目 ， 按 着 家 谱 计 算 ， 他 们 的 子 孙 能 出 战 的 共 有 二 万 六 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10577', '13', '8', '1', '便 雅 悯 的 长 子 比 拉 ， 次 子 亚 实 别 ， 三 子 亚 哈 拉 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10578', '13', '8', '2', '四 子 挪 哈 ， 五 子 拉 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10579', '13', '8', '3', '比 拉 的 儿 子 是 亚 大 、 基 拉 、 亚 比 忽 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10580', '13', '8', '4', '亚 比 书 、 乃 幔 、 亚 何 亚 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10581', '13', '8', '5', '基 拉 、 示 孚 汛 、 户 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10582', '13', '8', '6', '以 忽 的 儿 子 作 迦 巴 居 民 的 族 长 ， 被 掳 到 玛 拿 辖 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10583', '13', '8', '7', '以 忽 的 儿 子 乃 幔 、 亚 希 亚 、 基 拉 也 被 掳 去 。 基 拉 生 乌 撒 、 亚 希 忽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10584', '13', '8', '8', '沙 哈 连 休 他 二 妻 户 伸 和 巴 拉 之 後 ， 在 摩 押 地 生 了 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10585', '13', '8', '9', '他 与 妻 贺 得 同 房 ， 生 了 约 巴 、 洗 比 雅 、 米 沙 、 玛 拉 干 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10586', '13', '8', '10', '耶 乌 斯 、 沙 迦 、 米 玛 。 他 这 些 儿 子 都 是 族 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10587', '13', '8', '11', '他 的 妻 户 伸 给 他 生 的 儿 子 有 亚 比 突 、 以 利 巴 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10588', '13', '8', '12', '以 利 巴 力 的 儿 子 是 希 伯 、 米 珊 、 沙 麦 。 沙 麦 建 立 阿 挪 和 罗 德 二 城 与 其 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10589', '13', '8', '13', '又 有 比 利 亚 和 示 玛 是 亚 雅 仑 居 民 的 族 长 ， 是 驱 逐 迦 特 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10590', '13', '8', '14', '亚 希 约 、 沙 煞 、 耶 利 末 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10591', '13', '8', '15', '西 巴 第 雅 、 亚 拉 得 、 亚 得 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10592', '13', '8', '16', '米 迦 勒 、 伊 施 巴 、 约 哈 都 是 比 利 亚 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10593', '13', '8', '17', '西 巴 第 雅 、 米 书 兰 、 希 西 基 、 希 伯 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10594', '13', '8', '18', '伊 施 米 莱 、 伊 斯 利 亚 、 约 巴 都 是 以 利 巴 力 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10595', '13', '8', '19', '雅 金 、 细 基 利 、 撒 底 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10596', '13', '8', '20', '以 利 乃 、 洗 勒 太 、 以 列 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10597', '13', '8', '21', '亚 大 雅 、 比 拉 雅 、 申 拉 都 是 示 每 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10598', '13', '8', '22', '伊 施 班 、 希 伯 、 以 列 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10599', '13', '8', '23', '亚 伯 顿 、 细 基 利 、 哈 难 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10600', '13', '8', '24', '哈 拿 尼 雅 、 以 拦 、 安 陀 提 雅 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10601', '13', '8', '25', '伊 弗 底 雅 、 毗 努 伊 勒 都 是 沙 煞 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10602', '13', '8', '26', '珊 示 莱 、 示 哈 利 、 亚 他 利 雅 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10603', '13', '8', '27', '雅 利 西 、 以 利 亚 、 细 基 利 都 是 耶 罗 罕 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10604', '13', '8', '28', '这 些 人 都 是 着 名 的 族 长 ， 住 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10605', '13', '8', '29', '在 基 遍 住 的 有 基 遍 的 父 亲 耶 利 。 他 的 妻 名 叫 玛 迦 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10606', '13', '8', '30', '他 长 子 是 亚 伯 顿 。 他 又 生 苏 珥 、 基 士 、 巴 力 、 拿 答 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10607', '13', '8', '31', '基 多 、 亚 希 约 、 撒 迦 、 米 基 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10608', '13', '8', '32', '米 基 罗 生 示 米 暗 。 这 些 人 和 他 们 的 弟 兄 在 耶 路 撒 冷 对 面 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10609', '13', '8', '33', '尼 珥 生 基 士 ； 基 士 生 扫 罗 ； 扫 罗 生 约 拿 单 、 麦 基 舒 亚 、 亚 比 拿 达 、 伊 施 巴 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10610', '13', '8', '34', '约 拿 单 的 儿 子 是 米 力 巴 力 ( 撒 下 四 章 四 节 作 米 非 波 设 ) ； 米 力 巴 力 生 米 迦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10611', '13', '8', '35', '米 迦 的 儿 子 是 毗 敦 、 米 勒 、 他 利 亚 、 亚 哈 斯 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10612', '13', '8', '36', '亚 哈 斯 生 耶 何 阿 达 ； 耶 何 阿 达 生 亚 拉 篾 、 亚 斯 玛 威 、 心 利 ； 心 利 生 摩 撒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10613', '13', '8', '37', '摩 撒 生 比 尼 亚 ； 比 尼 亚 的 儿 子 是 拉 法 ； 拉 法 的 儿 子 是 以 利 亚 萨 ； 以 利 亚 萨 的 儿 子 是 亚 悉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10614', '13', '8', '38', '亚 悉 有 六 个 儿 子 ， 他 们 的 名 字 是 亚 斯 利 干 、 波 基 路 、 以 实 玛 利 、 示 亚 利 雅 、 俄 巴 底 雅 、 哈 难 。 这 都 是 亚 悉 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10615', '13', '8', '39', '亚 悉 兄 弟 以 设 的 长 子 是 乌 兰 ， 次 子 耶 乌 施 ， 三 子 是 以 利 法 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10616', '13', '8', '40', '乌 兰 的 儿 子 都 是 大 能 的 勇 士 ， 是 弓 箭 手 ， 他 们 有 许 多 的 子 孙 ， 共 一 百 五 十 名 ， 都 是 便 雅 悯 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10617', '13', '9', '1', '以 色 列 人 都 按 家 谱 计 算 ， 写 在 以 色 列 诸 王 记 上 。 犹 大 人 因 犯 罪 就 被 掳 到 巴 比 伦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10618', '13', '9', '2', '先 从 巴 比 伦 回 来 ， 住 在 自 己 地 业 城 邑 中 的 有 以 色 列 人 、 祭 司 、 利 未 人 、 尼 提 宁 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10619', '13', '9', '3', '住 在 耶 路 撒 冷 的 有 犹 大 人 、 便 雅 悯 人 、 以 法 莲 人 、 玛 拿 西 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10620', '13', '9', '4', '犹 大 儿 子 法 勒 斯 的 子 孙 中 有 乌 太 。 乌 太 是 亚 米 忽 的 儿 子 ； 亚 米 忽 是 暗 利 的 儿 子 ； 暗 利 是 音 利 的 儿 子 ； 音 利 是 巴 尼 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10621', '13', '9', '5', '示 罗 的 子 孙 中 有 长 子 亚 帅 雅 和 他 的 众 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10622', '13', '9', '6', '谢 拉 的 子 孙 中 有 耶 乌 利 和 他 的 弟 兄 ， 共 六 百 九 十 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10623', '13', '9', '7', '便 雅 悯 人 中 有 哈 西 努 的 曾 孙 、 何 达 威 雅 的 孙 子 、 米 书 兰 的 儿 子 撒 路 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10624', '13', '9', '8', '又 有 耶 罗 罕 的 儿 子 伊 比 尼 雅 ， 米 基 立 的 孙 子 、 乌 西 的 儿 子 以 拉 ， 伊 比 尼 雅 的 曾 孙 、 流 珥 的 孙 子 、 示 法 提 雅 的 儿 子 米 书 兰 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10625', '13', '9', '9', '和 他 们 的 族 弟 兄 ， 按 着 家 谱 计 算 共 有 九 百 五 十 六 名 。 这 些 人 都 是 他 们 的 族 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10626', '13', '9', '10', '祭 司 中 有 耶 大 雅 、 耶 何 雅 立 、 雅 斤 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10627', '13', '9', '11', '还 有 管 理 　 神 殿 希 勒 家 的 儿 子 亚 萨 利 雅 。 希 勒 家 是 米 书 兰 的 儿 子 ； 米 书 兰 是 撒 督 的 儿 子 ； 撒 督 是 米 拉 约 的 儿 子 ； 米 拉 约 是 亚 希 突 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10628', '13', '9', '12', '有 玛 基 雅 的 曾 孙 、 巴 施 户 珥 的 孙 子 、 耶 罗 罕 的 儿 子 亚 大 雅 ， 又 有 亚 第 业 的 儿 子 玛 赛 ； 亚 第 业 是 雅 希 细 拉 的 儿 子 ； 雅 希 细 拉 是 米 书 兰 的 儿 子 ； 米 书 兰 是 米 实 利 密 的 儿 子 ； 米 实 利 密 是 音 麦 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10629', '13', '9', '13', '他 们 和 众 弟 兄 都 是 族 长 ， 共 有 一 千 七 百 六 十 人 ， 是 善 於 做 　 神 殿 使 用 之 工 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10630', '13', '9', '14', '利 未 人 米 拉 利 的 子 孙 中 ， 有 哈 沙 比 雅 的 曾 孙 、 押 利 甘 的 孙 子 、 哈 述 的 儿 子 示 玛 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10631', '13', '9', '15', '有 拔 巴 甲 、 黑 勒 施 、 迦 拉 ， 并 亚 萨 的 曾 孙 、 细 基 利 的 孙 子 、 米 迦 的 儿 子 玛 探 雅 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10632', '13', '9', '16', '又 有 耶 杜 顿 的 曾 孙 、 迦 拉 的 孙 子 、 示 玛 雅 的 儿 子 俄 巴 底 ， 还 有 以 利 加 拿 的 孙 子 、 亚 撒 的 儿 子 比 利 家 。 他 们 都 住 在 尼 陀 法 人 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10633', '13', '9', '17', '守 门 的 是 沙 龙 、 亚 谷 、 达 们 、 亚 希 幔 ， 和 他 们 的 弟 兄 ； 沙 龙 为 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10634', '13', '9', '18', '从 前 这 些 人 看 守 朝 东 的 王 门 ， 如 今 是 利 未 营 中 守 门 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10635', '13', '9', '19', '可 拉 的 曾 孙 、 以 比 雅 撒 的 孙 子 、 可 利 的 儿 子 沙 龙 ， 和 他 的 族 弟 兄 可 拉 人 都 管 理 使 用 之 工 ， 并 守 会 幕 的 门 。 他 们 的 祖 宗 曾 管 理 耶 和 华 的 营 盘 ， 又 把 守 营 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10636', '13', '9', '20', '从 前 以 利 亚 撒 的 儿 子 非 尼 哈 管 理 他 们 ， 耶 和 华 也 与 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10637', '13', '9', '21', '米 施 利 米 雅 的 儿 子 撒 迦 利 雅 是 看 守 会 幕 之 门 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10638', '13', '9', '22', '被 选 守 门 的 人 共 有 二 百 一 十 二 名 。 他 们 在 自 己 的 村 庄 ， 按 着 家 谱 计 算 ， 是 大 卫 和 先 见 撒 母 耳 所 派 当 这 紧 要 职 任 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10639', '13', '9', '23', '他 们 和 他 们 的 子 孙 按 着 班 次 看 守 耶 和 华 殿 的 门 ， 就 是 会 幕 的 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10640', '13', '9', '24', '在 东 西 南 北 ， 四 方 都 有 守 门 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10641', '13', '9', '25', '他 们 的 族 弟 兄 住 在 村 庄 ， 每 七 日 来 与 他 们 换 班 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10642', '13', '9', '26', '这 四 个 门 领 都 是 利 未 人 ， 各 有 紧 要 的 职 任 ， 看 守 　 神 殿 的 仓 库 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10643', '13', '9', '27', '他 们 住 在 　 神 殿 的 四 围 ， 是 因 委 托 他 们 守 殿 ， 要 每 日 早 晨 开 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10644', '13', '9', '28', '利 未 人 中 有 管 理 使 用 器 皿 的 ， 按 着 数 目 拿 出 拿 入 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10645', '13', '9', '29', '又 有 人 管 理 器 具 和 圣 所 的 器 皿 ， 并 细 面 、 酒 、 油 、 乳 香 、 香 料 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10646', '13', '9', '30', '祭 司 中 有 人 用 香 料 做 膏 油 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10647', '13', '9', '31', '利 未 人 玛 他 提 雅 是 可 拉 族 沙 龙 的 长 子 ， 他 紧 要 的 职 任 是 管 理 盘 中 烤 的 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10648', '13', '9', '32', '他 们 族 弟 兄 哥 辖 子 孙 中 ， 有 管 理 陈 设 饼 的 ， 每 安 息 日 预 备 摆 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10649', '13', '9', '33', '歌 唱 的 有 利 未 人 的 族 长 ， 住 在 属 殿 的 房 屋 ， 昼 夜 供 职 ， 不 做 别 样 的 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10650', '13', '9', '34', '以 上 都 是 利 未 人 着 名 的 族 长 ， 住 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10651', '13', '9', '35', '在 基 遍 住 的 有 基 遍 的 父 亲 耶 利 。 他 的 妻 名 叫 玛 迦 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10652', '13', '9', '36', '他 长 子 是 亚 伯 顿 。 他 又 生 苏 珥 、 基 士 、 巴 力 、 尼 珥 、 拿 答 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10653', '13', '9', '37', '基 多 、 亚 希 约 、 撒 迦 利 雅 、 米 基 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10654', '13', '9', '38', '米 基 罗 生 示 米 暗 。 这 些 人 和 他 们 的 弟 兄 在 耶 路 撒 冷 对 面 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10655', '13', '9', '39', '尼 珥 生 基 士 ； 基 士 生 扫 罗 ； 扫 罗 生 约 拿 单 、 麦 基 舒 亚 、 亚 比 拿 达 、 伊 施 巴 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10656', '13', '9', '40', '约 拿 单 的 儿 子 是 米 力 巴 力 ( 即 米 非 波 设 ) ； 米 力 巴 力 生 米 迦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10657', '13', '9', '41', '米 迦 的 儿 子 是 毗 敦 、 米 勒 、 他 利 亚 、 亚 哈 斯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10658', '13', '9', '42', '亚 哈 斯 生 雅 拉 ； 雅 拉 生 亚 拉 篾 、 亚 斯 玛 威 、 心 利 ； 心 利 生 摩 撒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10659', '13', '9', '43', '摩 撒 生 比 尼 亚 ； 比 尼 亚 生 利 法 雅 ； 利 法 雅 的 儿 子 是 以 利 亚 萨 ； 以 利 亚 萨 的 儿 子 是 亚 悉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10660', '13', '9', '44', '亚 悉 有 六 个 儿 子 ， 他 们 的 名 字 是 亚 斯 利 干 、 波 基 路 、 以 实 玛 利 、 示 亚 利 雅 、 俄 巴 底 雅 、 哈 难 。 这 都 是 亚 悉 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10661', '13', '10', '1', '非 利 士 人 与 以 色 列 人 争 战 ， 以 色 列 人 在 非 利 士 人 面 前 逃 跑 ， 在 基 利 波 山 有 被 杀 仆 倒 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10662', '13', '10', '2', '非 利 士 人 紧 追 扫 罗 和 他 儿 子 们 ， 就 杀 了 扫 罗 的 儿 子 约 拿 单 、 亚 比 拿 达 、 麦 基 舒 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10663', '13', '10', '3', '势 派 甚 大 ， 扫 罗 被 弓 箭 手 追 上 ， 射 伤 甚 重 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10664', '13', '10', '4', '就 吩 咐 拿 他 兵 器 的 人 说 ： 你 拔 出 刀 来 ， 将 我 刺 死 ， 免 得 那 些 未 受 割 礼 的 人 来 凌 辱 我 。 但 拿 兵 器 的 人 甚 惧 怕 ， 不 肯 刺 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10665', '13', '10', '5', '扫 罗 就 自 己 伏 在 刀 上 死 了 。 拿 兵 器 的 人 见 扫 罗 已 死 ， 也 伏 在 刀 上 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10666', '13', '10', '6', '这 样 ， 扫 罗 和 他 三 个 儿 子 ， 并 他 的 全 家 都 一 同 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10667', '13', '10', '7', '住 平 原 的 以 色 列 众 人 见 以 色 列 军 兵 逃 跑 ， 扫 罗 和 他 儿 子 都 死 了 ， 也 就 弃 城 逃 跑 ， 非 利 士 人 便 来 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10668', '13', '10', '8', '次 日 ， 非 利 士 人 来 剥 那 被 杀 之 人 的 衣 服 ， 看 见 扫 罗 和 他 儿 子 仆 倒 在 基 利 波 山 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10669', '13', '10', '9', '就 剥 了 他 的 军 装 ， 割 下 他 的 首 级 ， 打 发 人 到 ( 或 作 送 到 ) 非 利 士 地 的 四 境 报 信 与 他 们 的 偶 像 和 众 民 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10670', '13', '10', '10', '又 将 扫 罗 的 军 装 放 在 他 们 　 神 的 庙 里 ， 将 他 的 首 级 钉 在 大 衮 庙 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10671', '13', '10', '11', '基 列 雅 比 人 听 见 非 利 士 人 向 扫 罗 所 行 的 一 切 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10672', '13', '10', '12', '他 们 中 间 所 有 的 勇 士 就 起 身 前 去 ， 将 扫 罗 和 他 儿 子 的 尸 身 送 到 雅 比 ， 将 他 们 的 尸 骨 葬 在 雅 比 的 橡 树 下 ， 就 禁 食 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10673', '13', '10', '13', '这 样 ， 扫 罗 死 了 。 因 为 他 干 犯 耶 和 华 ， 没 有 遵 守 耶 和 华 的 命 ； 又 因 他 求 问 交 鬼 的 妇 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10674', '13', '10', '14', '没 有 求 问 耶 和 华 ， 所 以 耶 和 华 使 他 被 杀 ， 把 国 归 於 耶 西 的 儿 子 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10675', '13', '11', '1', '以 色 列 众 人 聚 集 到 希 伯 仑 见 大 卫 ， 说 ： 我 们 原 是 你 的 骨 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10676', '13', '11', '2', '从 前 扫 罗 作 王 的 时 候 ， 率 领 以 色 列 人 出 入 的 是 你 ； 耶 和 华 ─ 你 的 　 神 也 曾 应 许 你 说 ： 你 必 牧 养 我 的 民 以 色 列 ， 作 以 色 列 的 君 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10677', '13', '11', '3', '於 是 以 色 列 的 长 老 都 来 到 希 伯 仑 见 大 卫 王 。 大 卫 在 希 伯 仑 耶 和 华 面 前 与 他 们 立 约 ， 他 们 就 膏 大 卫 作 以 色 列 的 王 ， 是 照 耶 和 华 藉 撒 母 耳 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10678', '13', '11', '4', '大 卫 和 以 色 列 众 人 到 了 耶 路 撒 冷 ， 就 是 耶 布 斯 ； 那 时 耶 布 斯 人 住 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10679', '13', '11', '5', '耶 布 斯 人 对 大 卫 说 ： 你 决 不 能 进 这 地 方 。 然 而 大 卫 攻 取 锡 安 的 保 障 ， 就 是 大 卫 的 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10680', '13', '11', '6', '大 卫 说 ： 谁 先 攻 打 耶 布 斯 人 ， 必 作 首 领 元 帅 。 洗 鲁 雅 的 儿 子 约 押 先 上 去 ， 就 作 了 元 帅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10681', '13', '11', '7', '大 卫 住 在 保 障 里 ， 所 以 那 保 障 叫 作 大 卫 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10682', '13', '11', '8', '大 卫 又 从 米 罗 起 ， 四 围 建 筑 城 墙 ， 其 馀 的 是 约 押 修 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10683', '13', '11', '9', '大 卫 日 见 强 盛 ， 因 为 万 军 之 耶 和 华 与 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10684', '13', '11', '10', '以 下 记 录 跟 随 大 卫 勇 士 的 首 领 ， 就 是 奋 勇 帮 助 他 得 国 、 照 着 耶 和 华 吩 咐 以 色 列 人 的 话 、 与 以 色 列 人 一 同 立 他 作 王 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10685', '13', '11', '11', '大 卫 勇 士 的 数 目 记 在 下 面 ： 哈 革 摩 尼 的 儿 子 雅 朔 班 ， 他 是 军 长 的 统 领 ， 一 时 举 枪 杀 了 三 百 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10686', '13', '11', '12', '其 次 是 亚 合 人 犰 多 的 儿 子 以 利 亚 撒 ， 他 是 三 个 勇 士 里 的 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10687', '13', '11', '13', '他 从 前 与 大 卫 在 巴 斯 达 闵 ， 非 利 士 人 聚 集 要 打 仗 。 那 里 有 一 块 长 满 大 麦 的 田 ， 众 民 就 在 非 利 士 人 面 前 逃 跑 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10688', '13', '11', '14', '这 勇 士 便 站 在 那 田 间 击 杀 非 利 士 人 ， 救 护 了 那 田 。 耶 和 华 使 以 色 列 人 大 获 全 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10689', '13', '11', '15', '三 十 个 勇 士 中 的 三 个 人 下 到 磐 石 那 里 ， 进 了 亚 杜 兰 洞 见 大 卫 ； 非 利 士 的 军 队 在 利 乏 音 谷 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10690', '13', '11', '16', '那 时 大 卫 在 山 寨 ， 非 利 士 人 的 防 营 在 伯 利 恒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10691', '13', '11', '17', '大 卫 渴 想 ， 说 ： 甚 愿 有 人 将 伯 利 恒 城 门 旁 井 里 的 水 打 来 给 我 喝 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10692', '13', '11', '18', '这 三 个 勇 士 就 闯 过 非 利 士 人 的 营 盘 ， 从 伯 利 恒 城 门 旁 的 井 里 打 水 ， 拿 来 奉 给 大 卫 。 他 却 不 肯 喝 ， 将 水 奠 在 耶 和 华 面 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10693', '13', '11', '19', '说 ： 我 的 　 神 啊 ， 这 三 个 人 冒 死 去 打 水 ， 这 水 好 像 他 们 的 血 一 般 ， 我 断 不 敢 喝 ！ 如 此 ， 大 卫 不 肯 喝 。 这 是 三 个 勇 士 所 做 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10694', '13', '11', '20', '约 押 的 兄 弟 亚 比 筛 是 这 三 个 勇 士 的 首 领 ； 他 举 枪 杀 了 三 百 人 ， 就 在 三 个 勇 士 里 得 了 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10695', '13', '11', '21', '他 在 这 三 个 勇 士 里 是 最 尊 贵 的 ， 所 以 作 他 们 的 首 领 ； 只 是 不 及 前 三 个 勇 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10696', '13', '11', '22', '有 甲 薛 勇 士 耶 何 耶 大 的 儿 子 比 拿 雅 行 过 大 能 的 事 ： 他 杀 了 摩 押 人 亚 利 伊 勒 的 两 个 儿 子 ， 又 在 下 雪 的 时 候 下 坑 里 去 杀 了 一 个 狮 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10697', '13', '11', '23', '又 杀 了 一 个 埃 及 人 。 埃 及 人 身 高 五 肘 ， 手 里 拿 着 枪 ， 枪 杆 粗 如 织 布 的 机 轴 ； 比 拿 雅 只 拿 着 棍 子 下 去 ， 从 埃 及 人 手 里 夺 过 枪 来 ， 用 那 枪 将 他 刺 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10698', '13', '11', '24', '这 是 耶 何 耶 大 的 儿 子 比 拿 雅 所 行 的 事 ， 就 在 三 个 勇 士 里 得 了 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10699', '13', '11', '25', '他 比 那 三 十 个 勇 士 都 尊 贵 ， 只 是 不 及 前 三 个 勇 士 。 大 卫 立 他 作 护 卫 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10700', '13', '11', '26', '军 中 的 勇 士 有 约 押 的 兄 弟 亚 撒 黑 ， 伯 利 恒 人 朵 多 的 儿 子 伊 勒 哈 难 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10701', '13', '11', '27', '哈 律 人 沙 玛 ， 比 伦 人 希 利 斯 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10702', '13', '11', '28', '提 哥 亚 人 益 吉 的 儿 子 以 拉 ， 亚 拿 突 人 亚 比 以 谢 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10703', '13', '11', '29', '户 沙 人 西 比 该 ， 亚 合 人 以 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10704', '13', '11', '30', '尼 陀 法 人 玛 哈 莱 ， 尼 陀 法 人 巴 拿 的 儿 子 希 立 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10705', '13', '11', '31', '便 雅 悯 族 基 比 亚 人 利 拜 的 儿 子 以 太 ， 比 拉 顿 人 比 拿 雅 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10706', '13', '11', '32', '迦 实 溪 人 户 莱 ， 亚 拉 巴 人 亚 比 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10707', '13', '11', '33', '巴 路 米 人 押 斯 玛 弗 ， 沙 本 人 以 利 雅 哈 巴 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10708', '13', '11', '34', '基 孙 人 哈 深 的 众 子 ， 哈 拉 人 沙 基 的 儿 子 约 拿 单 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10709', '13', '11', '35', '哈 拉 人 沙 甲 的 儿 子 亚 希 暗 ， 吾 珥 的 儿 子 以 利 法 勒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10710', '13', '11', '36', '米 基 拉 人 希 弗 ， 比 伦 人 亚 希 雅 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10711', '13', '11', '37', '迦 密 人 希 斯 罗 ， 伊 斯 拜 的 儿 子 拿 莱 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10712', '13', '11', '38', '拿 单 的 兄 弟 约 珥 ， 哈 基 利 的 儿 子 弥 伯 哈 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10713', '13', '11', '39', '亚 扪 人 洗 勒 ， 比 录 人 拿 哈 莱 〈 拿 哈 莱 是 给 洗 鲁 雅 的 儿 子 约 押 拿 兵 器 的 〉 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10714', '13', '11', '40', '以 帖 人 以 拉 ， 以 帖 人 迦 立 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10715', '13', '11', '41', '赫 人 乌 利 亚 ， 亚 莱 的 儿 子 撒 拔 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10716', '13', '11', '42', '流 便 人 示 撒 的 儿 子 亚 第 拿 〈 他 是 流 便 支 派 中 的 一 个 族 长 ， 率 领 三 十 人 〉 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10717', '13', '11', '43', '玛 迦 的 儿 子 哈 难 ， 弥 特 尼 人 约 沙 法 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10718', '13', '11', '44', '亚 施 他 拉 人 乌 西 亚 ， 亚 罗 珥 人 何 坦 的 儿 子 沙 玛 、 耶 利 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10719', '13', '11', '45', '提 洗 人 申 利 的 儿 子 耶 叠 和 他 的 兄 弟 约 哈 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10720', '13', '11', '46', '玛 哈 未 人 以 利 业 ， 伊 利 拿 安 的 儿 子 耶 利 拜 、 约 沙 未 雅 ， 摩 押 人 伊 特 玛 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10721', '13', '11', '47', '以 利 业 、 俄 备 得 ， 并 米 琐 八 人 雅 西 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10722', '13', '12', '1', '大 卫 因 怕 基 士 的 儿 子 扫 罗 ， 躲 在 洗 革 拉 的 时 候 ， 有 勇 士 到 他 那 里 帮 助 他 打 仗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10723', '13', '12', '2', '他 们 善 於 拉 弓 ， 能 用 左 右 两 手 甩 石 射 箭 ， 都 是 便 雅 悯 人 扫 罗 的 族 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10724', '13', '12', '3', '为 首 的 是 亚 希 以 谢 ， 其 次 是 约 阿 施 ， 都 是 基 比 亚 人 示 玛 的 儿 子 。 还 有 亚 斯 玛 威 的 儿 子 耶 薛 和 毗 力 ， 又 有 比 拉 迦 ， 并 亚 拿 突 人 耶 户 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10725', '13', '12', '4', '基 遍 人 以 实 买 雅 〈 他 在 三 十 人 中 是 勇 士 ， 管 理 他 们 〉 ， 且 有 耶 利 米 、 雅 哈 悉 、 约 哈 难 ， 和 基 得 拉 人 约 撒 拔 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10726', '13', '12', '5', '伊 利 乌 赛 、 耶 利 摩 、 比 亚 利 雅 、 示 玛 利 雅 ， 哈 律 弗 人 示 法 提 雅 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10727', '13', '12', '6', '可 拉 人 以 利 加 拿 、 耶 西 亚 、 亚 萨 列 、 约 以 谢 、 雅 朔 班 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10728', '13', '12', '7', '基 多 人 耶 罗 罕 的 儿 子 犹 拉 和 西 巴 第 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10729', '13', '12', '8', '迦 得 支 派 中 有 人 到 旷 野 的 山 寨 投 奔 大 卫 ， 都 是 大 能 的 勇 士 ， 能 拿 盾 牌 和 枪 的 战 士 。 他 们 的 面 貌 好 像 狮 子 ， 快 跑 如 同 山 上 的 鹿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10730', '13', '12', '9', '第 一 以 薛 ， 第 二 俄 巴 底 雅 ， 第 三 以 利 押 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10731', '13', '12', '10', '第 四 弥 施 玛 拿 ， 第 五 耶 利 米 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10732', '13', '12', '11', '第 六 亚 太 ， 第 七 以 利 业 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10733', '13', '12', '12', '第 八 约 哈 难 ， 第 九 以 利 萨 巴 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10734', '13', '12', '13', '第 十 耶 利 米 ， 第 十 一 末 巴 奈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10735', '13', '12', '14', '这 都 是 迦 得 人 中 的 军 长 ， 至 小 的 能 抵 一 百 人 ， 至 大 的 能 抵 一 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10736', '13', '12', '15', '正 月 ， 约 但 河 水 涨 过 两 岸 的 时 候 ， 他 们 过 河 ， 使 一 切 住 平 原 的 人 东 奔 西 逃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10737', '13', '12', '16', '又 有 便 雅 悯 和 犹 大 人 到 山 寨 大 卫 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10738', '13', '12', '17', '大 卫 出 去 迎 接 他 们 ， 对 他 们 说 ： 你 们 若 是 和 和 平 平 地 来 帮 助 我 ， 我 心 就 与 你 们 相 契 ； 你 们 若 是 将 我 这 无 罪 的 人 卖 在 敌 人 手 里 ， 愿 我 们 列 祖 的 　 神 察 看 责 罚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10739', '13', '12', '18', '那 时 神 的 灵 感 动 那 三 十 个 勇 士 的 首 领 亚 玛 撒 ， 他 就 说 ： 大 卫 啊 ， 我 们 是 归 於 你 的 ！ 耶 西 的 儿 子 啊 ， 我 们 是 帮 助 你 的 ！ 愿 你 平 平 安 安 ， 愿 帮 助 你 的 也 都 平 安 ！ 因 为 你 的 　 神 帮 助 你 。 大 卫 就 收 留 他 们 ， 立 他 们 作 军 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10740', '13', '12', '19', '大 卫 从 前 与 非 利 士 人 同 去 ， 要 与 扫 罗 争 战 ， 有 些 玛 拿 西 人 来 投 奔 大 卫 ， 他 们 却 没 有 帮 助 非 利 士 人 ； 因 为 非 利 士 人 的 首 领 商 议 ， 打 发 他 们 回 去 ， 说 ： 恐 怕 大 卫 拿 我 们 的 首 级 ， 归 降 他 的 主 人 扫 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10741', '13', '12', '20', '大 卫 往 洗 革 拉 去 的 时 候 ， 有 玛 拿 西 人 的 千 夫 长 押 拿 、 约 撒 拔 、 耶 叠 、 米 迦 勒 、 约 撒 拔 、 以 利 户 、 洗 勒 太 都 来 投 奔 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10742', '13', '12', '21', '这 些 人 帮 助 大 卫 攻 击 群 贼 ； 他 们 都 是 大 能 的 勇 士 ， 且 作 军 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10743', '13', '12', '22', '那 时 天 天 有 人 来 帮 助 大 卫 ， 以 致 成 了 大 军 ， 如 　 神 的 军 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10744', '13', '12', '23', '预 备 打 仗 的 兵 来 到 希 伯 仑 见 大 卫 ， 要 照 着 耶 和 华 的 话 将 扫 罗 的 国 位 归 与 大 卫 。 他 们 的 数 目 如 下 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10745', '13', '12', '24', '犹 大 支 派 ， 拿 盾 牌 和 枪 预 备 打 仗 的 有 六 千 八 百 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10746', '13', '12', '25', '西 缅 支 派 ， 能 上 阵 大 能 的 勇 士 有 七 千 一 百 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10747', '13', '12', '26', '利 未 支 派 有 四 千 六 百 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10748', '13', '12', '27', '耶 何 耶 大 是 亚 伦 家 的 首 领 ， 跟 从 他 的 有 三 千 七 百 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10749', '13', '12', '28', '还 有 少 年 大 能 的 勇 士 撒 督 ， 同 着 他 的 有 族 长 二 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10750', '13', '12', '29', '便 雅 悯 支 派 ， 扫 罗 的 族 弟 兄 也 有 三 千 人 ， 他 们 向 来 大 半 归 顺 扫 罗 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10751', '13', '12', '30', '以 法 莲 支 派 大 能 的 勇 士 ， 在 本 族 着 名 的 有 二 万 零 八 百 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10752', '13', '12', '31', '玛 拿 西 半 支 派 ， 册 上 有 名 的 共 一 万 八 千 人 ， 都 来 立 大 卫 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10753', '13', '12', '32', '以 萨 迦 支 派 ， 有 二 百 族 长 都 通 达 时 务 ， 知 道 以 色 列 人 所 当 行 的 ； 他 们 族 弟 兄 都 听 从 他 们 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10754', '13', '12', '33', '西 布 伦 支 派 ， 能 上 阵 用 各 样 兵 器 打 仗 、 行 伍 整 齐 、 不 生 二 心 的 有 五 万 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10755', '13', '12', '34', '拿 弗 他 利 支 派 ， 有 一 千 军 长 ； 跟 从 他 们 、 拿 盾 牌 和 枪 的 有 三 万 七 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10756', '13', '12', '35', '但 支 派 ， 能 摆 阵 的 有 二 万 八 千 六 百 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10757', '13', '12', '36', '亚 设 支 派 ， 能 上 阵 打 仗 的 有 四 万 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10758', '13', '12', '37', '约 但 河 东 的 流 便 支 派 、 迦 得 支 派 、 玛 拿 西 半 支 派 ， 拿 着 各 样 兵 器 打 仗 的 有 十 二 万 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10759', '13', '12', '38', '以 上 都 是 能 守 行 伍 的 战 士 ， 他 们 都 诚 心 来 到 希 伯 仑 ， 要 立 大 卫 作 以 色 列 的 王 。 以 色 列 其 馀 的 人 也 都 一 心 要 立 大 卫 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10760', '13', '12', '39', '他 们 在 那 里 三 日 ， 与 大 卫 一 同 吃 喝 ， 因 为 他 们 的 族 弟 兄 给 他 们 预 备 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10761', '13', '12', '40', '靠 近 他 们 的 人 以 及 以 萨 迦 、 西 布 伦 、 拿 弗 他 利 人 将 许 多 面 饼 、 无 花 果 饼 、 乾 葡 萄 、 酒 、 油 ， 用 驴 、 骆 驼 、 骡 子 、 牛 驮 来 ， 又 带 了 许 多 的 牛 和 羊 来 ， 因 为 以 色 列 人 甚 是 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10762', '13', '13', '1', '大 卫 与 千 夫 长 、 百 夫 长 ， 就 是 一 切 首 领 商 议 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10763', '13', '13', '2', '大 卫 对 以 色 列 全 会 众 说 ： 你 们 若 以 为 美 ， 见 这 事 是 出 於 耶 和 华 ─ 我 们 的 　 神 ， 我 们 就 差 遣 人 走 遍 以 色 列 地 ， 见 我 们 未 来 的 弟 兄 ， 又 见 住 在 有 郊 野 之 城 的 祭 司 利 未 人 ， 使 他 们 都 到 这 里 来 聚 集 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10764', '13', '13', '3', '我 们 要 把 　 神 的 约 柜 运 到 我 们 这 里 来 ； 因 为 在 扫 罗 年 间 ， 我 们 没 有 在 约 柜 前 求 问 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10765', '13', '13', '4', '全 会 众 都 说 可 以 如 此 行 ； 这 事 在 众 民 眼 中 都 看 为 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10766', '13', '13', '5', '於 是 ， 大 卫 将 以 色 列 人 从 埃 及 的 西 曷 河 直 到 哈 马 口 都 招 聚 了 来 ， 要 从 基 列 耶 琳 将 　 神 的 约 柜 运 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10767', '13', '13', '6', '大 卫 率 领 以 色 列 众 人 上 到 巴 拉 ， 就 是 属 犹 大 的 基 列 耶 琳 ， 要 从 那 里 将 约 柜 运 来 。 这 约 柜 就 是 坐 在 二 基 路 伯 上 耶 和 华 　 神 留 名 的 约 柜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10768', '13', '13', '7', '他 们 将 　 神 的 约 柜 从 亚 比 拿 达 的 家 里 抬 出 来 ， 放 在 新 车 上 。 乌 撒 和 亚 希 约 赶 车 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10769', '13', '13', '8', '大 卫 和 以 色 列 众 人 在 　 神 前 用 琴 、 瑟 、 锣 、 鼓 、 号 作 乐 ， 极 力 跳 舞 歌 唱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10770', '13', '13', '9', '到 了 基 顿 ( 撒 下 六 章 六 节 作 拿 艮 ) 的 禾 场 ； 因 为 牛 失 前 蹄 ( 或 作 惊 跳 ) ， 乌 撒 就 伸 手 扶 住 约 柜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10771', '13', '13', '10', '耶 和 华 向 他 发 怒 ， 因 他 伸 手 扶 住 约 柜 击 杀 他 ， 他 就 死 在 　 神 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10772', '13', '13', '11', '大 卫 因 耶 和 华 击 杀 ( 原 文 作 闯 杀 ) 乌 撒 ， 心 里 愁 烦 ， 就 称 那 地 方 为 毗 列 斯 乌 撒 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10773', '13', '13', '12', '那 日 ， 大 卫 惧 怕 　 神 ， 说 ： 　 神 的 约 柜 怎 可 运 到 我 这 里 来 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10774', '13', '13', '13', '於 是 大 卫 不 将 约 柜 运 进 大 卫 的 城 ， 却 运 到 迦 特 人 俄 别 以 东 的 家 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10775', '13', '13', '14', '　 神 的 约 柜 在 俄 别 以 东 家 中 三 个 月 ， 耶 和 华 赐 福 给 俄 别 以 东 的 家 和 他 一 切 所 有 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10776', '13', '14', '1', '推 罗 王 希 兰 将 香 柏 木 运 到 大 卫 那 里 ， 又 差 遣 使 者 和 石 匠 、 木 匠 给 大 卫 建 造 宫 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10777', '13', '14', '2', '大 卫 就 知 道 耶 和 华 坚 立 他 作 以 色 列 王 ， 又 为 自 己 的 民 以 色 列 ， 使 他 的 国 兴 旺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10778', '13', '14', '3', '大 卫 在 耶 路 撒 冷 又 立 后 妃 ， 又 生 儿 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10779', '13', '14', '4', '在 耶 路 撒 冷 所 生 的 众 子 是 沙 母 亚 、 朔 罢 、 拿 单 、 所 罗 门 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10780', '13', '14', '5', '益 辖 、 以 利 书 亚 、 以 法 列 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10781', '13', '14', '6', '挪 迦 、 尼 斐 、 雅 非 亚 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10782', '13', '14', '7', '以 利 沙 玛 、 比 利 雅 大 、 以 利 法 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10783', '13', '14', '8', '非 利 士 人 听 见 大 卫 受 膏 作 以 色 列 众 人 的 王 ， 非 利 士 众 人 就 上 来 寻 索 大 卫 。 大 卫 听 见 ， 就 出 去 迎 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10784', '13', '14', '9', '非 利 士 人 来 了 ， 布 散 在 利 乏 音 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10785', '13', '14', '10', '大 卫 求 问 　 神 ， 说 ： 我 可 以 上 去 攻 打 非 利 士 人 麽 ？ 你 将 他 们 交 在 我 手 里 麽 ？ 耶 和 华 说 ： 你 可 以 上 去 ， 我 必 将 他 们 交 在 你 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10786', '13', '14', '11', '非 利 士 人 来 到 巴 力 毗 拉 心 ， 大 卫 在 那 里 杀 败 他 们 。 大 卫 说 ： 　 神 藉 我 的 手 冲 破 敌 人 ， 如 同 水 冲 去 一 般 ； 因 此 称 那 地 方 为 巴 力 毗 拉 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10787', '13', '14', '12', '非 利 士 人 将 神 像 撇 在 那 里 ， 大 卫 吩 咐 人 用 火 焚 烧 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10788', '13', '14', '13', '非 利 士 人 又 布 散 在 利 乏 音 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10789', '13', '14', '14', '大 卫 又 求 问 　 神 。 　 神 说 ： 不 要 一 直 地 上 去 ， 要 转 到 他 们 後 头 ， 从 桑 林 对 面 攻 打 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10790', '13', '14', '15', '你 听 见 桑 树 梢 上 有 脚 步 的 声 音 ， 就 要 出 战 ， 因 为 　 神 已 经 在 你 前 头 去 攻 打 非 利 士 人 的 军 队 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10791', '13', '14', '16', '大 卫 就 遵 着 　 神 所 吩 咐 的 ， 攻 打 非 利 士 人 的 军 队 ， 从 基 遍 直 到 基 色 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10792', '13', '14', '17', '於 是 大 卫 的 名 传 扬 到 列 国 ， 耶 和 华 使 列 国 都 惧 怕 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10793', '13', '15', '1', '大 卫 在 大 卫 城 为 自 己 建 造 宫 殿 ， 又 为 　 神 的 约 柜 预 备 地 方 ， 支 搭 帐 幕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10794', '13', '15', '2', '那 时 大 卫 说 ： 除 了 利 未 人 之 外 ， 无 人 可 抬 　 神 的 约 柜 ； 因 为 耶 和 华 拣 选 他 们 抬 　 神 的 约 柜 ， 且 永 远 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10795', '13', '15', '3', '大 卫 招 聚 以 色 列 众 人 众 人 到 耶 路 撒 冷 ， 要 将 耶 和 华 的 约 柜 抬 到 他 所 预 备 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10796', '13', '15', '4', '大 卫 又 聚 集 亚 伦 的 子 孙 和 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10797', '13', '15', '5', '哥 辖 子 孙 中 有 族 长 乌 列 和 他 的 弟 兄 一 百 二 十 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10798', '13', '15', '6', '米 拉 利 子 孙 中 有 族 长 亚 帅 雅 和 他 的 弟 兄 二 百 二 十 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10799', '13', '15', '7', '革 顺 子 孙 中 有 族 长 约 珥 和 他 的 弟 兄 一 百 三 十 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10800', '13', '15', '8', '以 利 撒 反 子 孙 中 有 族 长 示 玛 雅 和 他 的 弟 兄 二 百 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10801', '13', '15', '9', '希 伯 仑 子 孙 中 有 族 长 以 列 和 他 的 弟 兄 八 十 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10802', '13', '15', '10', '乌 薛 子 孙 中 有 族 长 亚 米 拿 达 和 他 的 弟 兄 一 百 一 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10803', '13', '15', '11', '大 卫 将 祭 司 撒 督 和 亚 比 亚 他 ， 并 利 未 人 乌 列 、 亚 帅 雅 、 约 珥 、 示 玛 雅 、 以 列 、 亚 米 拿 达 召 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10804', '13', '15', '12', '对 他 们 说 ： 你 们 是 利 未 人 的 族 长 ， 你 们 和 你 们 的 弟 兄 应 当 自 洁 ， 好 将 耶 和 华 ─ 以 色 列 　 神 的 约 柜 抬 到 我 所 预 备 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10805', '13', '15', '13', '因 你 们 先 前 没 有 抬 这 约 柜 ， 按 定 例 求 问 耶 和 华 ─ 我 们 的 　 神 ， 所 以 他 刑 罚 ( 原 文 作 闯 杀 ) 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10806', '13', '15', '14', '於 是 祭 司 利 未 人 自 洁 ， 好 将 耶 和 华 ─ 以 色 列 　 神 的 约 柜 抬 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10807', '13', '15', '15', '利 未 子 孙 就 用 杠 ， 肩 抬 　 神 的 约 柜 ， 是 照 耶 和 华 藉 摩 西 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10808', '13', '15', '16', '大 卫 吩 咐 利 未 人 的 族 长 ， 派 他 们 歌 唱 的 弟 兄 用 琴 瑟 和 钹 作 乐 ， 欢 欢 喜 喜 地 大 声 歌 颂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10809', '13', '15', '17', '於 是 利 未 人 派 约 珥 的 儿 子 希 幔 和 他 弟 兄 中 比 利 家 的 儿 子 亚 萨 ， 并 他 们 族 弟 兄 米 拉 利 子 孙 里 古 沙 雅 的 儿 子 以 探 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10810', '13', '15', '18', '其 次 还 有 他 们 的 弟 兄 撒 迦 利 雅 、 便 雅 薛 、 示 米 拉 末 、 耶 歇 、 乌 尼 、 以 利 押 、 比 拿 雅 、 玛 西 雅 、 玛 他 提 雅 、 以 利 斐 利 户 、 弥 克 尼 雅 ， 并 守 门 的 俄 别 以 东 和 耶 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10811', '13', '15', '19', '这 样 ， 派 歌 唱 的 希 幔 、 亚 萨 、 以 探 敲 铜 钹 ， 大 发 响 声 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10812', '13', '15', '20', '派 撒 迦 利 雅 、 雅 薛 、 示 米 拉 末 、 耶 歇 、 乌 尼 、 以 利 押 、 玛 西 雅 、 比 拿 雅 鼓 瑟 ， 调 用 女 音 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10813', '13', '15', '21', '又 派 玛 他 提 雅 、 以 利 斐 利 户 、 弥 克 尼 雅 、 俄 别 以 东 、 耶 利 、 亚 撒 西 雅 领 首 弹 琴 ， 调 用 第 八 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10814', '13', '15', '22', '利 未 人 的 族 长 基 拿 尼 雅 是 歌 唱 人 的 首 领 ， 又 教 训 人 歌 唱 ， 因 为 他 精 通 此 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10815', '13', '15', '23', '比 利 家 、 以 利 加 拿 是 约 柜 前 守 门 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10816', '13', '15', '24', '祭 司 示 巴 尼 、 约 沙 法 、 拿 坦 业 、 亚 玛 赛 、 撒 迦 利 雅 、 比 拿 亚 、 以 利 以 谢 在 　 神 的 约 柜 前 吹 号 。 俄 别 以 东 和 耶 希 亚 也 是 约 柜 前 守 门 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10817', '13', '15', '25', '於 是 ， 大 卫 和 以 色 列 的 长 老 ， 并 千 夫 长 都 去 从 俄 别 以 东 的 家 欢 欢 喜 喜 地 将 耶 和 华 的 约 柜 抬 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10818', '13', '15', '26', '　 神 赐 恩 与 抬 耶 和 华 约 柜 的 利 未 人 ， 他 们 就 献 上 七 只 公 牛 ， 七 只 公 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10819', '13', '15', '27', '大 卫 和 抬 约 柜 的 利 未 人 ， 并 歌 唱 人 的 首 领 基 拿 尼 雅 ， 以 及 歌 唱 的 人 ， 都 穿 着 细 麻 布 的 外 袍 ； 大 卫 另 外 穿 着 细 麻 布 的 以 弗 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10820', '13', '15', '28', '这 样 ， 以 色 列 众 人 欢 呼 吹 角 、 吹 号 、 敲 钹 、 鼓 瑟 、 弹 琴 ， 大 发 响 声 ， 将 耶 和 华 的 约 柜 抬 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10821', '13', '15', '29', '耶 和 华 的 约 柜 进 了 大 卫 城 的 时 候 ， 扫 罗 的 女 儿 米 甲 从 窗 户 里 观 看 ， 见 大 卫 王 踊 跃 跳 舞 ， 心 里 就 轻 视 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10822', '13', '16', '1', '众 人 将 　 神 的 约 柜 请 进 去 ， 安 放 在 大 卫 所 搭 的 帐 幕 里 ， 就 在 　 神 面 前 献 燔 祭 和 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10823', '13', '16', '2', '大 卫 献 完 了 燔 祭 和 平 安 祭 ， 就 奉 耶 和 华 的 名 给 民 祝 福 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10824', '13', '16', '3', '并 且 分 给 以 色 列 人 ， 无 论 男 女 ， 每 人 一 个 饼 ， 一 块 肉 ， 一 个 葡 萄 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10825', '13', '16', '4', '大 卫 派 几 个 利 未 人 在 耶 和 华 的 约 柜 前 事 奉 ， 颂 扬 ， 称 谢 ， 赞 美 耶 和 华 ─ 以 色 列 的 　 神 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10826', '13', '16', '5', '为 首 的 是 亚 萨 ， 其 次 是 撒 迦 利 雅 、 雅 薛 、 示 米 拉 末 、 耶 歇 、 玛 他 提 雅 、 以 利 押 、 比 拿 雅 、 俄 别 以 东 、 耶 利 ， 鼓 瑟 弹 琴 ； 惟 有 亚 萨 敲 钹 ， 大 发 响 声 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10827', '13', '16', '6', '祭 司 比 拿 雅 和 雅 哈 悉 常 在 　 神 的 约 柜 前 吹 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10828', '13', '16', '7', '那 日 ， 大 卫 初 次 藉 亚 萨 和 他 的 弟 兄 以 诗 歌 称 颂 耶 和 华 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10829', '13', '16', '8', '你 们 要 称 谢 耶 和 华 ， 求 告 他 的 名 ， 在 万 民 中 传 扬 他 的 作 为 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10830', '13', '16', '9', '要 向 他 唱 诗 、 歌 颂 ， 谈 论 他 一 切 奇 妙 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10831', '13', '16', '10', '要 以 他 的 圣 名 夸 耀 ； 寻 求 耶 和 华 的 人 ， 心 中 应 当 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10832', '13', '16', '11', '要 寻 求 耶 和 华 与 他 的 能 力 ， 时 常 寻 求 他 的 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10833', '13', '16', '12', '他 仆 人 以 色 列 的 後 裔 ， 他 所 拣 选 雅 各 的 子 孙 哪 ， 你 们 要 记 念 他 奇 妙 的 作 为 和 他 的 奇 事 ， 并 他 口 中 的 判 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10834', '13', '16', '13', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10835', '13', '16', '14', '他 是 耶 和 华 ─ 我 们 的 　 神 ， 全 地 都 有 他 的 判 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10836', '13', '16', '15', '你 们 要 记 念 他 的 约 ， 直 到 永 远 ； 他 所 吩 咐 的 话 ， 直 到 千 代 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10837', '13', '16', '16', '就 是 与 亚 伯 拉 罕 所 立 的 约 ， 向 以 撒 所 起 的 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10838', '13', '16', '17', '他 又 将 这 约 向 雅 各 定 为 律 例 ， 向 以 色 列 定 为 永 远 的 约 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10839', '13', '16', '18', '说 ： 我 必 将 迦 南 地 赐 给 你 ， 作 你 产 业 的 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10840', '13', '16', '19', '当 时 你 们 人 丁 有 限 ， 数 目 稀 少 ， 并 且 在 那 地 为 寄 居 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10841', '13', '16', '20', '他 们 从 这 邦 游 到 那 邦 ， 从 这 国 行 到 那 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10842', '13', '16', '21', '耶 和 华 不 容 甚 麽 人 欺 负 他 们 ， 为 他 们 的 缘 故 责 备 君 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10843', '13', '16', '22', '说 ： 不 可 难 为 我 受 膏 的 人 ， 也 不 可 恶 待 我 的 先 知 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10844', '13', '16', '23', '全 地 都 要 向 耶 和 华 歌 唱 ！ 天 天 传 扬 他 的 救 恩 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10845', '13', '16', '24', '在 列 邦 中 述 说 他 的 荣 耀 ， 在 万 民 中 述 说 他 的 奇 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10846', '13', '16', '25', '因 耶 和 华 为 大 ， 当 受 极 大 的 赞 美 ； 他 在 万 　 神 之 上 ， 当 受 敬 畏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10847', '13', '16', '26', '外 邦 的 　 神 都 属 虚 无 ， 惟 独 耶 和 华 创 造 诸 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10848', '13', '16', '27', '有 尊 荣 和 威 严 在 他 面 前 ， 有 能 力 和 喜 乐 在 他 圣 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10849', '13', '16', '28', '民 中 的 万 族 啊 ， 你 们 要 将 荣 耀 能 力 归 给 耶 和 华 ， 都 归 给 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10850', '13', '16', '29', '要 将 耶 和 华 的 名 所 当 得 的 荣 耀 归 给 他 ， 拿 供 物 来 奉 到 他 面 前 ； 当 以 圣 洁 的 ( 的 或 作 为 ) 妆 饰 敬 拜 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10851', '13', '16', '30', '全 地 要 在 他 面 前 战 抖 ， 世 界 也 坚 定 不 得 动 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10852', '13', '16', '31', '愿 天 欢 喜 ， 愿 地 快 乐 ； 愿 人 在 列 邦 中 说 ： 耶 和 华 作 王 了');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10853', '13', '16', '32', '愿 海 和 其 中 所 充 满 的 澎 湃 ； 愿 田 和 其 中 所 有 的 都 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10854', '13', '16', '33', '那 时 ， 林 中 的 树 木 都 要 在 耶 和 华 面 前 欢 呼 ， 因 为 他 来 要 审 判 全 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10855', '13', '16', '34', '应 当 称 谢 耶 和 华 ； 因 他 本 为 善 ， 他 的 慈 爱 永 远 长 存 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10856', '13', '16', '35', '要 说 ： 拯 救 我 们 的 　 神 啊 ， 求 你 救 我 们 ， 聚 集 我 们 ， 使 我 们 脱 离 外 邦 ， 我 们 好 称 赞 你 的 圣 名 ， 以 赞 美 你 为 夸 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10857', '13', '16', '36', '耶 和 华 ─ 以 色 列 的 　 神 ， 从 亘 古 直 到 永 远 ， 是 应 当 称 颂 的 ！ 众 民 都 说 ： 阿 们 ！ 并 且 赞 美 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10858', '13', '16', '37', '大 卫 派 亚 萨 和 他 的 弟 兄 在 约 柜 前 常 常 事 奉 耶 和 华 ， 一 日 尽 一 日 的 职 分 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10859', '13', '16', '38', '又 派 俄 别 以 东 和 他 的 弟 兄 六 十 八 人 ， 与 耶 杜 顿 的 儿 子 俄 别 以 东 ， 并 何 萨 作 守 门 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10860', '13', '16', '39', '且 派 祭 司 撒 督 和 他 弟 兄 众 祭 司 在 基 遍 的 邱 坛 、 耶 和 华 的 帐 幕 前 燔 祭 坛 上 ， 每 日 早 晚 ， 照 着 耶 和 华 律 法 书 上 所 吩 咐 以 色 列 人 的 ， 常 给 耶 和 华 献 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10861', '13', '16', '40', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10862', '13', '16', '41', '与 他 们 一 同 被 派 的 有 希 幔 、 耶 杜 顿 ， 和 其 馀 被 选 名 字 录 在 册 上 的 ， 称 谢 耶 和 华 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10863', '13', '16', '42', '希 幔 、 耶 杜 顿 同 着 他 们 吹 号 、 敲 钹 ， 大 发 响 声 ， 并 用 别 的 乐 器 随 着 歌 颂 　 神 。 耶 杜 顿 的 子 孙 作 守 门 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10864', '13', '16', '43', '於 是 众 民 各 归 各 家 ； 大 卫 也 回 去 为 家 眷 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10865', '13', '17', '1', '大 卫 住 在 自 己 宫 中 ， 对 先 知 拿 单 说 ： 看 哪 ， 我 住 在 香 柏 木 的 宫 中 ， 耶 和 华 的 约 柜 反 在 幔 子 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10866', '13', '17', '2', '拿 单 对 大 卫 说 ： 你 可 以 照 你 的 心 意 而 行 ， 因 为 　 神 与 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10867', '13', '17', '3', '当 夜 ， 　 神 的 话 临 到 拿 单 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10868', '13', '17', '4', '你 去 告 诉 我 仆 人 大 卫 ， 说 耶 和 华 如 此 说 ： 你 不 可 建 造 殿 宇 给 我 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10869', '13', '17', '5', '自 从 我 领 以 色 列 人 出 埃 及 ， 直 到 今 日 ， 我 未 曾 住 过 殿 宇 ， 乃 从 这 会 幕 到 那 会 幕 ， 从 这 帐 幕 到 那 帐 幕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10870', '13', '17', '6', '凡 我 同 以 色 列 人 所 走 的 地 方 ， 我 何 曾 向 以 色 列 的 一 个 士 师 ， 就 是 我 吩 咐 牧 养 我 民 的 说 ： 你 为 何 不 给 我 建 造 香 柏 木 的 殿 宇 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10871', '13', '17', '7', '现 在 你 要 告 诉 我 仆 人 大 卫 ， 说 万 军 之 耶 和 华 如 此 说 ： 我 从 羊 圈 中 将 你 召 来 ， 叫 你 不 再 跟 从 羊 群 ， 立 你 作 我 民 以 色 列 的 君 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10872', '13', '17', '8', '你 无 论 往 哪 里 去 ， 我 常 与 你 同 在 ， 剪 除 你 的 一 切 仇 敌 ； 我 必 使 你 得 大 名 ， 好 像 世 上 大 大 有 名 的 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10873', '13', '17', '9', '我 必 为 我 民 以 色 列 选 定 一 个 地 方 ， 栽 培 他 们 ， 使 他 们 住 自 己 的 地 方 ， 不 再 迁 移 ； 凶 恶 之 子 也 不 像 从 前 扰 害 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10874', '13', '17', '10', '并 不 像 我 命 士 师 治 理 我 民 以 色 列 的 时 候 一 样 。 我 必 治 服 你 的 一 切 仇 敌 ， 并 且 我 ─ 耶 和 华 应 许 你 ， 必 为 你 建 立 家 室 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10875', '13', '17', '11', '你 寿 数 满 足 归 你 列 祖 的 时 候 ， 我 必 使 你 的 後 裔 接 续 你 的 位 ， 我 也 必 坚 定 他 的 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10876', '13', '17', '12', '他 必 为 我 建 造 殿 宇 ； 我 必 坚 定 他 的 国 位 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10877', '13', '17', '13', '我 要 作 他 的 父 ， 他 要 作 我 的 子 ； 并 不 使 我 的 慈 爱 离 开 他 ， 像 离 开 在 你 以 前 的 扫 罗 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10878', '13', '17', '14', '我 却 要 将 他 永 远 坚 立 在 我 家 里 和 我 国 里 ； 他 的 国 位 也 必 坚 定 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10879', '13', '17', '15', '拿 单 就 按 这 一 切 话 ， 照 这 默 示 告 诉 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10880', '13', '17', '16', '於 是 大 卫 王 进 去 ， 坐 在 耶 和 华 面 前 ， 说 ： 耶 和 华 　 神 啊 ， 我 是 谁 ， 我 的 家 算 甚 麽 ， 你 竟 使 我 到 这 地 步 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10881', '13', '17', '17', '　 神 啊 ， 这 在 你 眼 中 还 看 为 小 ， 又 应 许 你 仆 人 的 家 至 於 久 远 。 耶 和 华 　 神 啊 ， 你 看 顾 我 好 像 看 顾 高 贵 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10882', '13', '17', '18', '你 加 於 仆 人 的 尊 荣 ， 我 还 有 何 言 可 说 呢 ？ 因 为 你 知 道 你 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10883', '13', '17', '19', '耶 和 华 啊 ， 你 行 了 这 大 事 ， 并 且 显 明 出 来 ， 是 因 你 仆 人 的 缘 故 ， 也 是 照 你 的 心 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10884', '13', '17', '20', '耶 和 华 啊 ， 照 我 们 耳 中 听 见 ， 没 有 可 比 你 的 ， 除 你 以 外 再 无 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10885', '13', '17', '21', '世 上 有 何 民 能 比 你 的 民 以 色 列 呢 ？ 你 　 神 从 埃 及 救 赎 他 们 作 自 己 的 子 民 ， 又 在 你 赎 出 来 的 民 面 前 行 大 而 可 畏 的 事 ， 驱 逐 列 邦 人 ， 显 出 你 的 大 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10886', '13', '17', '22', '你 使 以 色 列 人 作 你 的 子 民 ， 直 到 永 远 ； 你 ─ 耶 和 华 也 作 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10887', '13', '17', '23', '耶 和 华 啊 ， 你 所 应 许 仆 人 和 仆 人 家 的 话 ， 求 你 坚 定 ， 直 到 永 远 ， 照 你 所 说 的 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10888', '13', '17', '24', '愿 你 的 名 永 远 坚 立 ， 被 尊 为 大 ， 说 ： 万 军 之 耶 和 华 是 以 色 列 的 　 神 ， 是 治 理 以 色 列 的 　 神 。 这 样 ， 你 仆 人 大 卫 的 家 必 在 你 面 前 坚 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10889', '13', '17', '25', '我 的 　 神 啊 ， 因 你 启 示 仆 人 说 ， 我 必 为 你 建 立 家 室 ， 所 以 仆 人 大 胆 在 你 面 前 祈 祷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10890', '13', '17', '26', '耶 和 华 啊 ， 惟 有 你 是 　 神 ， 你 也 应 许 将 这 福 气 赐 给 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10891', '13', '17', '27', '现 在 你 喜 悦 赐 福 与 仆 人 的 家 ， 可 以 永 存 在 你 面 前 。 耶 和 华 啊 ， 你 已 经 赐 福 ， 还 要 赐 福 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10892', '13', '18', '1', '此 後 ， 大 卫 攻 打 非 利 士 人 ， 把 他 们 治 服 ， 从 他 们 手 下 夺 取 了 迦 特 和 属 迦 特 的 村 庄 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10893', '13', '18', '2', '又 攻 打 摩 押 ， 摩 押 人 就 归 服 大 卫 ， 给 他 进 贡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10894', '13', '18', '3', '琐 巴 王 哈 大 利 谢 ( 撒 下 八 章 三 节 作 哈 大 底 谢 ) 往 伯 拉 河 去 ， 要 坚 定 自 己 的 国 权 ， 大 卫 就 攻 打 他 ， 直 到 哈 马 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10895', '13', '18', '4', '夺 了 他 的 战 车 一 千 ， 马 兵 七 千 ， 步 兵 二 万 ， 将 拉 战 车 的 马 砍 断 蹄 筋 ， 但 留 下 一 百 辆 车 的 马 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10896', '13', '18', '5', '大 马 色 的 亚 兰 人 来 帮 助 琐 巴 王 哈 大 利 谢 ， 大 卫 就 杀 了 亚 兰 人 二 万 二 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10897', '13', '18', '6', '於 是 大 卫 在 大 马 色 的 亚 兰 地 设 立 防 营 ， 亚 兰 人 就 归 服 他 ， 给 他 进 贡 。 大 卫 无 论 往 哪 里 去 ， 耶 和 华 都 使 他 得 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10898', '13', '18', '7', '他 夺 了 哈 大 利 谢 臣 仆 所 拿 的 金 盾 牌 带 到 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10899', '13', '18', '8', '大 卫 又 从 属 哈 大 利 谢 的 提 巴 ( 或 作 比 他 ) 和 均 二 城 中 夺 取 了 许 多 的 铜 。 後 来 所 罗 门 用 此 制 造 铜 海 、 铜 柱 ， 和 一 切 的 铜 器 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10900', '13', '18', '9', '哈 马 王 陀 乌 听 见 大 卫 杀 败 琐 巴 王 哈 大 利 谢 的 全 军 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10901', '13', '18', '10', '就 打 发 他 儿 子 哈 多 兰 去 见 大 卫 王 ， 问 他 的 安 ， 为 他 祝 福 ， 因 为 他 杀 败 了 哈 大 利 谢 〈 原 来 陀 乌 与 哈 大 利 谢 常 常 争 战 〉 。 哈 多 兰 带 了 金 银 铜 的 各 样 器 皿 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10902', '13', '18', '11', '大 卫 王 将 这 些 器 皿 ， 并 从 各 国 夺 来 的 金 银 ， 就 是 从 以 东 、 摩 押 、 亚 扪 、 非 利 士 、 亚 玛 力 人 所 夺 来 的 ， 都 分 别 为 圣 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10903', '13', '18', '12', '洗 鲁 雅 的 儿 子 亚 比 筛 在 盐 谷 击 杀 了 以 东 一 万 八 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10904', '13', '18', '13', '大 卫 在 以 东 地 设 立 防 营 ， 以 东 人 就 都 归 服 他 。 大 卫 无 论 往 哪 里 去 ， 耶 和 华 都 使 他 得 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10905', '13', '18', '14', '大 卫 作 以 色 列 众 人 的 王 ， 又 向 众 民 秉 公 行 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10906', '13', '18', '15', '洗 鲁 雅 的 儿 子 约 押 作 元 帅 ； 亚 希 律 的 儿 子 约 沙 法 作 史 官 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10907', '13', '18', '16', '亚 希 突 的 儿 子 撒 督 和 亚 比 亚 他 的 儿 子 亚 希 米 勒 作 祭 司 长 ； 沙 威 沙 作 书 记 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10908', '13', '18', '17', '耶 何 耶 大 的 儿 子 比 拿 雅 统 辖 基 利 提 人 和 比 利 提 人 。 大 卫 的 众 子 都 在 王 的 左 右 作 领 袖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10909', '13', '19', '1', '此 後 ， 亚 扪 人 的 王 拿 辖 死 了 ， 他 儿 子 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10910', '13', '19', '2', '大 卫 说 ： 我 要 照 哈 嫩 的 父 亲 拿 辖 厚 待 我 的 恩 典 厚 待 哈 嫩 。 於 是 大 卫 差 遣 使 者 为 他 丧 父 安 慰 他 。 大 卫 的 臣 仆 到 了 亚 扪 人 的 境 内 见 哈 嫩 ， 要 安 慰 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10911', '13', '19', '3', '但 亚 扪 人 的 首 领 对 哈 嫩 说 ： 大 卫 差 人 来 安 慰 你 ， 你 想 他 是 尊 敬 你 父 亲 麽 ？ 他 的 臣 仆 来 见 你 不 是 为 详 察 窥 探 、 倾 覆 这 地 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10912', '13', '19', '4', '哈 嫩 便 将 大 卫 臣 仆 的 胡 须 剃 去 一 半 ， 又 割 断 他 们 下 半 截 的 衣 服 ， 使 他 们 露 出 下 体 ， 打 发 他 们 回 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10913', '13', '19', '5', '有 人 将 臣 仆 所 遇 的 事 告 诉 大 卫 ， 他 就 差 人 去 迎 接 他 们 ， 因 为 他 们 甚 觉 羞 耻 ； 告 诉 他 们 说 ： 可 以 住 在 耶 利 哥 ， 等 到 胡 须 长 起 再 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10914', '13', '19', '6', '亚 扪 人 知 道 大 卫 憎 恶 他 们 ， 哈 嫩 和 亚 扪 人 就 打 发 人 拿 一 千 他 连 得 银 子 ， 从 米 所 波 大 米 、 亚 兰 、 玛 迦 、 琐 巴 雇 战 车 和 马 兵 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10915', '13', '19', '7', '於 是 雇 了 三 万 二 千 辆 战 车 和 玛 迦 王 并 他 的 军 兵 ； 他 们 来 安 营 在 米 底 巴 前 。 亚 扪 人 也 从 他 们 的 城 里 出 来 ， 聚 集 交 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10916', '13', '19', '8', '大 卫 听 见 了 ， 就 差 派 约 押 统 带 勇 猛 的 全 军 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10917', '13', '19', '9', '亚 扪 人 出 来 在 城 门 前 摆 阵 ， 所 来 的 诸 王 另 在 郊 野 摆 阵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10918', '13', '19', '10', '约 押 看 见 敌 人 在 他 前 後 摆 阵 ， 就 从 以 色 列 军 中 挑 选 精 兵 ， 使 他 们 对 着 亚 兰 人 摆 阵 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10919', '13', '19', '11', '其 馀 的 兵 交 与 他 兄 弟 亚 比 筛 ， 对 着 亚 扪 人 摆 阵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10920', '13', '19', '12', '约 押 对 亚 比 筛 说 ： 亚 兰 人 若 强 过 我 ， 你 就 来 帮 助 我 ； 亚 扪 人 若 强 过 你 ， 我 就 去 帮 助 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10921', '13', '19', '13', '我 们 都 当 刚 强 ， 为 本 国 的 民 和 　 神 的 城 邑 作 大 丈 夫 ， 愿 耶 和 华 凭 他 的 意 旨 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10922', '13', '19', '14', '於 是 约 押 和 跟 随 他 的 人 前 进 攻 打 亚 兰 人 ； 亚 兰 人 在 约 押 面 前 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10923', '13', '19', '15', '亚 扪 人 见 亚 兰 人 逃 跑 ， 他 们 也 在 约 押 的 兄 弟 亚 比 筛 面 前 逃 跑 进 城 。 约 押 就 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10924', '13', '19', '16', '亚 兰 人 见 自 己 被 以 色 列 人 打 败 ， 就 打 发 使 者 将 大 河 那 边 的 亚 兰 人 调 来 ， 哈 大 利 谢 的 将 军 朔 法 率 领 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10925', '13', '19', '17', '有 人 告 诉 大 卫 ， 他 就 聚 集 以 色 列 众 人 过 约 但 河 ， 来 到 亚 兰 人 那 里 ， 迎 着 他 们 摆 阵 。 大 卫 既 摆 阵 攻 击 亚 兰 人 ， 亚 兰 人 就 与 他 打 仗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10926', '13', '19', '18', '亚 兰 人 在 以 色 列 人 面 前 逃 跑 。 大 卫 杀 了 亚 兰 七 千 辆 战 车 的 人 ， 四 万 步 兵 ， 又 杀 了 亚 兰 的 将 军 朔 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10927', '13', '19', '19', '属 哈 大 利 谢 的 诸 王 见 自 己 被 以 色 列 人 打 败 ， 就 与 大 卫 和 好 ， 归 服 他 。 於 是 亚 兰 人 不 敢 再 帮 助 亚 扪 人 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10928', '13', '20', '1', '过 了 一 年 ， 到 列 王 出 战 的 时 候 ， 约 押 率 领 军 兵 毁 坏 亚 扪 人 的 地 ， 围 攻 拉 巴 ； 大 卫 仍 住 在 耶 路 撒 冷 。 约 押 攻 打 拉 巴 ， 将 城 倾 覆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10929', '13', '20', '2', '大 卫 夺 了 亚 扪 人 之 王 ( 王 或 作 玛 勒 堪 。 玛 勒 堪 即 米 勒 公 ， 是 亚 扪 族 之 　 神 名 ) 所 戴 的 金 冠 冕 ， 其 上 的 金 子 重 一 他 连 得 ， 又 嵌 着 宝 石 ； 人 将 这 冠 冕 戴 在 大 卫 头 上 。 大 卫 从 城 里 夺 了 许 多 财 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10930', '13', '20', '3', '将 城 里 的 人 拉 出 来 ， 放 在 锯 下 ， 或 铁 耙 下 ， 或 铁 斧 下 ( 或 作 强 他 们 用 锯 ， 或 用 打 粮 食 的 铁 器 ， 或 用 铁 斧 作 工 ) ， 大 卫 待 亚 扪 各 城 的 居 民 都 是 如 此 。 其 後 大 卫 和 众 军 都 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10931', '13', '20', '4', '後 来 ， 以 色 列 人 在 基 色 与 非 利 士 人 打 仗 。 户 沙 人 西 比 该 杀 了 伟 人 的 一 个 儿 子 细 派 ， 非 利 士 人 就 被 制 伏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10932', '13', '20', '5', '又 与 非 利 士 人 打 仗 。 睚 珥 的 儿 子 伊 勒 哈 难 杀 了 迦 特 人 歌 利 亚 的 兄 弟 拉 哈 米 ； 这 人 的 枪 杆 粗 如 织 布 的 机 轴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10933', '13', '20', '6', '又 在 迦 特 打 仗 。 那 里 有 一 个 身 量 高 大 的 人 ， 手 脚 都 是 六 指 ， 共 有 二 十 四 个 指 头 ， 他 也 是 伟 人 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10934', '13', '20', '7', '这 人 向 以 色 列 人 骂 阵 ， 大 卫 的 哥 哥 示 米 亚 的 儿 子 约 拿 单 就 杀 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10935', '13', '20', '8', '这 三 个 人 是 迦 特 伟 人 的 儿 子 ， 都 死 在 大 卫 和 他 仆 人 的 手 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10936', '13', '21', '1', '撒 但 起 来 攻 击 以 色 列 人 ， 激 动 大 卫 数 点 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10937', '13', '21', '2', '大 卫 就 吩 咐 约 押 和 民 中 的 首 领 说 ： 你 们 去 数 点 以 色 列 人 ， 从 别 是 巴 直 到 但 ， 回 来 告 诉 我 ， 我 好 知 道 他 们 的 数 目 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10938', '13', '21', '3', '约 押 说 ： 愿 耶 和 华 使 他 的 百 姓 比 现 在 加 增 百 倍 。 我 主 我 王 啊 ， 他 们 不 都 是 你 的 仆 人 麽 ？ 我 主 为 何 吩 咐 行 这 事 ， 为 何 使 以 色 列 人 陷 在 罪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10939', '13', '21', '4', '但 王 的 命 令 胜 过 约 押 。 约 押 就 出 去 ， 走 遍 以 色 列 地 ， 回 到 耶 路 撒 冷 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10940', '13', '21', '5', '将 百 姓 的 总 数 奏 告 大 卫 ： 以 色 列 人 拿 刀 的 有 一 百 一 十 万 ； 犹 大 人 拿 刀 的 有 四 十 七 万 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10941', '13', '21', '6', '惟 有 利 未 人 和 便 雅 悯 人 没 有 数 在 其 中 ， 因 为 约 押 厌 恶 王 的 这 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10942', '13', '21', '7', '　 神 不 喜 悦 这 数 点 百 姓 的 事 ， 便 降 灾 给 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10943', '13', '21', '8', '大 卫 祷 告 　 神 说 ： 我 行 这 事 大 有 罪 了 ！ 现 在 求 你 除 掉 仆 人 的 罪 孽 ， 因 我 所 行 的 甚 是 愚 昧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10944', '13', '21', '9', '耶 和 华 吩 咐 大 卫 的 先 见 迦 得 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10945', '13', '21', '10', '你 去 告 诉 大 卫 说 ， 耶 和 华 如 此 说 ： 我 有 三 样 灾 ， 随 你 选 择 一 样 ， 我 好 降 与 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10946', '13', '21', '11', '於 是 ， 迦 得 来 见 大 卫 ， 对 他 说 ： 耶 和 华 如 此 说 ： 你 可 以 随 意 选 择 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10947', '13', '21', '12', '或 三 年 的 饥 荒 ； 或 败 在 你 敌 人 面 前 ， 被 敌 人 的 刀 追 杀 三 个 月 ； 或 在 你 国 中 有 耶 和 华 的 刀 ， 就 是 三 日 的 瘟 疫 ， 耶 和 华 的 使 者 在 以 色 列 的 四 境 施 行 毁 灭 。 现 在 你 要 想 一 想 ， 我 好 回 覆 那 差 我 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10948', '13', '21', '13', '大 卫 对 迦 得 说 ： 我 甚 为 难 。 我 愿 落 在 耶 和 华 的 手 里 ， 因 为 他 有 丰 盛 的 怜 悯 ； 我 不 愿 落 在 人 的 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10949', '13', '21', '14', '於 是 ， 耶 和 华 降 瘟 疫 与 以 色 列 人 ， 以 色 列 人 就 死 了 七 万 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10950', '13', '21', '15', '　 神 差 遣 使 者 去 灭 耶 路 撒 冷 ， 刚 要 灭 的 时 候 ， 耶 和 华 看 见 後 悔 ， 就 不 降 这 灾 了 ， 吩 咐 灭 城 的 天 使 说 ： 够 了 ， 住 手 罢 ！ 那 时 ， 耶 和 华 的 使 者 站 在 耶 布 斯 人 阿 珥 楠 的 禾 场 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10951', '13', '21', '16', '大 卫 举 目 ， 看 见 耶 和 华 的 使 者 站 在 天 地 间 ， 手 里 有 拔 出 来 的 刀 ， 伸 在 耶 路 撒 冷 以 上 。 大 卫 和 长 老 都 身 穿 麻 衣 ， 面 伏 於 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10952', '13', '21', '17', '大 卫 祷 告 　 神 说 ： 吩 咐 数 点 百 姓 的 不 是 我 麽 ？ 我 犯 了 罪 ， 行 了 恶 ， 但 这 群 羊 做 了 甚 麽 呢 ？ 愿 耶 和 华 ─ 我 　 神 的 手 攻 击 我 和 我 的 父 家 ， 不 要 攻 击 你 的 民 ， 降 瘟 疫 与 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10953', '13', '21', '18', '耶 和 华 的 使 者 吩 咐 迦 得 去 告 诉 大 卫 ， 叫 他 上 去 ， 在 耶 布 斯 人 阿 珥 楠 的 禾 场 上 为 耶 和 华 筑 一 座 坛 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10954', '13', '21', '19', '大 卫 就 照 着 迦 得 奉 耶 和 华 名 所 说 的 话 上 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10955', '13', '21', '20', '那 时 阿 珥 楠 正 打 麦 子 ， 回 头 看 见 天 使 ， 就 和 他 四 个 儿 子 都 藏 起 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10956', '13', '21', '21', '大 卫 到 了 阿 珥 楠 那 里 ， 阿 珥 楠 看 见 大 卫 ， 就 从 禾 场 上 出 去 ， 脸 伏 於 地 ， 向 他 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10957', '13', '21', '22', '大 卫 对 阿 珥 楠 说 ： 你 将 这 禾 场 与 相 连 之 地 卖 给 我 ， 我 必 给 你 足 价 ， 我 好 在 其 上 为 耶 和 华 筑 一 座 坛 ， 使 民 间 的 瘟 疫 止 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10958', '13', '21', '23', '阿 珥 楠 对 大 卫 说 ： 你 可 以 用 这 禾 场 ， 愿 我 主 我 王 照 你 所 喜 悦 的 去 行 。 我 也 将 牛 给 你 作 燔 祭 ， 把 打 粮 的 器 具 当 柴 烧 ， 拿 麦 子 作 素 祭 。 这 些 我 都 送 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10959', '13', '21', '24', '大 卫 王 对 阿 珥 楠 说 ： 不 然 ！ 我 必 要 用 足 价 向 你 买 。 我 不 用 你 的 物 献 给 耶 和 华 ， 也 不 用 白 得 之 物 献 为 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10960', '13', '21', '25', '於 是 大 卫 为 那 块 地 平 了 六 百 舍 客 勒 金 子 给 阿 珥 楠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10961', '13', '21', '26', '大 卫 在 那 里 为 耶 和 华 筑 了 一 座 坛 ， 献 燔 祭 和 平 安 祭 ， 求 告 耶 和 华 。 耶 和 华 就 应 允 他 ， 使 火 从 天 降 在 燔 祭 坛 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10962', '13', '21', '27', '耶 和 华 吩 咐 使 者 ， 他 就 收 刀 入 鞘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10963', '13', '21', '28', '那 时 ， 大 卫 见 耶 和 华 在 耶 布 斯 人 阿 珥 楠 的 禾 场 上 应 允 了 他 ， 就 在 那 里 献 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10964', '13', '21', '29', '摩 西 在 旷 野 所 造 之 耶 和 华 的 帐 幕 和 燔 祭 坛 都 在 基 遍 的 高 处 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10965', '13', '21', '30', '只 是 大 卫 不 敢 前 去 求 问 　 神 ， 因 为 惧 怕 耶 和 华 使 者 的 刀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10966', '13', '22', '1', '大 卫 说 ： 这 就 是 耶 和 华 　 神 的 殿 ， 为 以 色 列 人 献 燔 祭 的 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10967', '13', '22', '2', '大 卫 吩 咐 聚 集 住 以 色 列 地 的 外 邦 人 ， 从 其 中 派 石 匠 凿 石 头 ， 要 建 造 　 神 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10968', '13', '22', '3', '大 卫 预 备 许 多 铁 做 门 上 的 钉 子 和 钩 子 ， 又 预 备 许 多 铜 ， 多 得 无 法 可 称 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10969', '13', '22', '4', '又 预 备 无 数 的 香 柏 木 ， 因 为 西 顿 人 和 推 罗 人 给 大 卫 运 了 许 多 香 柏 木 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10970', '13', '22', '5', '大 卫 说 ： 我 儿 子 所 罗 门 还 年 幼 娇 嫩 ， 要 为 耶 和 华 建 造 的 殿 宇 必 须 高 大 辉 煌 ， 使 名 誉 荣 耀 传 遍 万 国 ； 所 以 我 要 为 殿 预 备 材 料 。 於 是 ， 大 卫 在 未 死 之 先 预 备 的 材 料 甚 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10971', '13', '22', '6', '大 卫 召 了 他 儿 子 所 罗 门 来 ， 嘱 咐 他 给 耶 和 华 ─ 以 色 列 的 　 神 建 造 殿 宇 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10972', '13', '22', '7', '对 所 罗 门 说 ： 我 儿 啊 ， 我 心 里 本 想 为 耶 和 华 ─ 我 　 神 的 名 建 造 殿 宇 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10973', '13', '22', '8', '只 是 耶 和 华 的 话 临 到 我 说 ： 你 流 了 多 人 的 血 ， 打 了 多 次 大 仗 ， 你 不 可 为 我 的 名 建 造 殿 宇 ， 因 为 你 在 我 眼 前 使 多 人 的 血 流 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10974', '13', '22', '9', '你 要 生 一 个 儿 子 ， 他 必 作 太 平 的 人 ； 我 必 使 他 安 静 ， 不 被 四 围 的 仇 敌 扰 乱 。 他 的 名 要 叫 所 罗 门 ( 即 太 平 之 意 ) 。 他 在 位 的 日 子 ， 我 必 使 以 色 列 人 平 安 康 泰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10975', '13', '22', '10', '他 必 为 我 的 名 建 造 殿 宇 。 他 要 作 我 的 子 ； 我 要 作 他 的 父 。 他 作 以 色 列 王 ； 我 必 坚 定 他 的 国 位 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10976', '13', '22', '11', '我 儿 啊 ， 现 今 愿 耶 和 华 与 你 同 在 ， 使 你 亨 通 ， 照 他 指 着 你 说 的 话 ， 建 造 耶 和 华 ─ 你 　 神 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10977', '13', '22', '12', '但 愿 耶 和 华 赐 你 聪 明 智 慧 ， 好 治 理 以 色 列 国 ， 遵 行 耶 和 华 ─ 你 　 神 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10978', '13', '22', '13', '你 若 谨 守 遵 行 耶 和 华 藉 摩 西 吩 咐 以 色 列 的 律 例 典 章 ， 就 得 亨 通 。 你 当 刚 强 壮 胆 ， 不 要 惧 怕 ， 也 不 要 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10979', '13', '22', '14', '我 在 困 难 之 中 为 耶 和 华 的 殿 预 备 了 金 子 十 万 他 连 得 ， 银 子 一 百 万 他 连 得 ， 铜 和 铁 多 得 无 法 可 称 ； 我 也 预 备 了 木 头 、 石 头 ， 你 还 可 以 增 添 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10980', '13', '22', '15', '你 有 许 多 匠 人 ， 就 是 石 匠 、 木 匠 ， 和 一 切 能 做 各 样 工 的 巧 匠 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10981', '13', '22', '16', '并 有 无 数 的 金 银 铜 铁 。 你 当 起 来 办 事 ， 愿 耶 和 华 与 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10982', '13', '22', '17', '大 卫 又 吩 咐 以 色 列 的 众 首 领 帮 助 他 儿 子 所 罗 门 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10983', '13', '22', '18', '耶 和 华 ─ 你 们 的 　 神 不 是 与 你 们 同 在 麽 ？ 不 是 叫 你 们 四 围 都 平 安 麽 ？ 因 他 已 将 这 地 的 居 民 交 在 我 手 中 ， 这 地 就 在 耶 和 华 与 他 百 姓 面 前 制 伏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10984', '13', '22', '19', '现 在 你 们 应 当 立 定 心 意 ， 寻 求 耶 和 华 ─ 你 们 的 　 神 ； 也 当 起 来 建 造 耶 和 华 　 神 的 圣 所 ， 好 将 耶 和 华 的 约 柜 和 供 奉 　 神 的 圣 器 皿 都 搬 进 为 耶 和 华 名 建 造 的 殿 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10985', '13', '23', '1', '大 卫 年 纪 老 迈 ， 日 子 满 足 ， 就 立 他 儿 子 所 罗 门 作 以 色 列 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10986', '13', '23', '2', '大 卫 招 聚 以 色 列 的 众 首 领 和 祭 司 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10987', '13', '23', '3', '利 未 人 从 三 十 岁 以 外 的 都 被 数 点 ， 他 们 男 丁 的 数 目 共 有 三 万 八 千 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10988', '13', '23', '4', '其 中 有 二 万 四 千 人 管 理 耶 和 华 殿 的 事 ， 有 六 千 人 作 官 长 和 士 师 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10989', '13', '23', '5', '有 四 千 人 作 守 门 的 ， 又 有 四 千 人 用 大 卫 所 做 的 乐 器 颂 赞 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10990', '13', '23', '6', '大 卫 将 利 未 人 革 顺 、 哥 辖 、 米 拉 利 的 子 孙 分 了 班 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10991', '13', '23', '7', '革 顺 的 子 孙 有 拉 但 和 示 每 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10992', '13', '23', '8', '拉 但 的 长 子 是 耶 歇 ， 还 有 细 坦 和 约 珥 ， 共 三 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10993', '13', '23', '9', '示 每 的 儿 子 是 示 罗 密 、 哈 薛 、 哈 兰 三 人 。 这 是 拉 但 族 的 族 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10994', '13', '23', '10', '示 每 的 儿 子 是 雅 哈 、 细 拿 、 耶 乌 施 、 比 利 亚 共 四 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10995', '13', '23', '11', '雅 哈 是 长 子 ， 细 撒 是 次 子 。 但 耶 乌 施 和 比 利 亚 的 子 孙 不 多 ， 所 以 算 为 一 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10996', '13', '23', '12', '哥 辖 的 儿 子 是 暗 兰 、 以 斯 哈 、 希 伯 伦 、 乌 薛 共 四 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10997', '13', '23', '13', '暗 兰 的 儿 子 是 亚 伦 、 摩 西 。 亚 伦 和 他 的 子 孙 分 出 来 ， 好 分 别 至 圣 的 物 ， 在 耶 和 华 面 前 烧 香 、 事 奉 他 ， 奉 他 的 名 祝 福 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10998', '13', '23', '14', '至 於 　 神 人 摩 西 ， 他 的 子 孙 名 字 记 在 利 未 支 派 的 册 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('10999', '13', '23', '15', '摩 西 的 儿 子 是 革 舜 和 以 利 以 谢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11000', '13', '23', '16', '革 舜 的 长 子 是 细 布 业 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11001', '13', '23', '17', '以 利 以 谢 的 儿 子 是 利 哈 比 雅 。 以 利 以 谢 没 有 别 的 儿 子 ， 但 利 哈 比 雅 的 子 孙 甚 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11002', '13', '23', '18', '以 斯 哈 的 长 子 是 示 罗 密 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11003', '13', '23', '19', '希 伯 伦 的 长 子 是 耶 利 雅 ， 次 子 是 亚 玛 利 亚 ， 三 子 是 雅 哈 悉 ， 四 子 是 耶 加 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11004', '13', '23', '20', '乌 薛 的 长 子 是 米 迦 ， 次 子 是 耶 西 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11005', '13', '23', '21', '米 拉 利 的 儿 子 是 抹 利 、 母 示 。 抹 利 的 儿 子 是 以 利 亚 撒 、 基 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11006', '13', '23', '22', '以 利 亚 撒 死 了 ， 没 有 儿 子 ， 只 有 女 儿 ， 他 们 本 族 基 士 的 儿 子 娶 了 他 们 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11007', '13', '23', '23', '母 示 的 儿 子 是 末 力 、 以 得 、 耶 利 摩 共 三 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11008', '13', '23', '24', '以 上 利 未 子 孙 作 族 长 的 ， 照 着 男 丁 的 数 目 ， 从 二 十 岁 以 外 ， 都 办 耶 和 华 殿 的 事 务 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11009', '13', '23', '25', '大 卫 说 ： 耶 和 华 ─ 以 色 列 的 　 神 已 经 使 他 的 百 姓 平 安 ， 他 永 远 住 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11010', '13', '23', '26', '利 未 人 不 必 再 抬 帐 幕 和 其 中 所 用 的 一 切 器 皿 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11011', '13', '23', '27', '照 着 大 卫 临 终 所 吩 咐 的 ， 利 未 人 从 二 十 岁 以 外 的 都 被 数 点 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11012', '13', '23', '28', '他 们 的 职 任 是 服 事 亚 伦 的 子 孙 ， 在 耶 和 华 的 殿 和 院 子 ， 并 屋 中 办 事 ， 洁 净 一 切 圣 物 ， 就 是 办 　 神 殿 的 事 务 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11013', '13', '23', '29', '并 管 理 陈 设 饼 ， 素 祭 的 细 面 ， 或 无 酵 薄 饼 ， 或 用 盘 烤 ， 或 用 油 调 和 的 物 ， 又 管 理 各 样 的 升 斗 尺 度 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11014', '13', '23', '30', '每 日 早 晚 ， 站 立 称 谢 赞 美 耶 和 华 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11015', '13', '23', '31', '又 在 安 息 日 、 月 朔 ， 并 节 期 ， 按 数 照 例 ， 将 燔 祭 常 常 献 给 耶 和 华 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11016', '13', '23', '32', '又 看 守 会 幕 和 圣 所 ， 并 守 耶 和 华 吩 咐 他 们 弟 兄 亚 伦 子 孙 的 ， 办 耶 和 华 殿 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11017', '13', '24', '1', '亚 伦 子 孙 的 班 次 记 在 下 面 ： 亚 伦 的 儿 子 是 拿 答 、 亚 比 户 、 以 利 亚 撒 、 以 他 玛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11018', '13', '24', '2', '拿 答 、 亚 比 户 死 在 他 们 父 亲 之 先 ， 没 有 留 下 儿 子 ； 故 此 ， 以 利 亚 撒 、 以 他 玛 供 祭 司 的 职 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11019', '13', '24', '3', '以 利 亚 撒 的 子 孙 撒 督 和 以 他 玛 的 子 孙 亚 希 米 勒 ， 同 着 大 卫 将 他 们 的 族 弟 兄 分 成 班 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11020', '13', '24', '4', '以 利 亚 撒 子 孙 中 为 首 的 比 以 他 玛 子 孙 中 为 首 的 更 多 ， 分 班 如 下 ： 以 利 亚 撒 的 子 孙 中 有 十 六 个 族 长 ， 以 他 玛 的 子 孙 中 有 八 个 族 长 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11021', '13', '24', '5', '都 掣 签 分 立 ， 彼 此 一 样 。 在 圣 所 和 　 神 面 前 作 首 领 的 有 以 利 亚 撒 的 子 孙 ， 也 有 以 他 玛 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11022', '13', '24', '6', '作 书 记 的 利 未 人 拿 坦 业 的 儿 子 示 玛 雅 在 王 和 首 领 ， 与 祭 司 撒 督 、 亚 比 亚 他 的 儿 子 亚 希 米 勒 ， 并 祭 司 利 未 人 的 族 长 面 前 记 录 他 们 的 名 字 。 在 以 利 亚 撒 的 子 孙 中 取 一 族 ， 在 以 他 玛 的 子 孙 中 取 一 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11023', '13', '24', '7', '掣 签 的 时 候 ， 第 一 掣 出 来 的 是 耶 何 雅 立 ， 第 二 是 耶 大 雅 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11024', '13', '24', '8', '第 三 是 哈 琳 ， 第 四 是 梭 琳 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11025', '13', '24', '9', '第 五 是 玛 基 雅 ， 第 六 是 米 雅 民 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11026', '13', '24', '10', '第 七 是 哈 歌 斯 ， 第 八 是 亚 比 雅 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11027', '13', '24', '11', '第 九 是 耶 书 亚 ， 第 十 是 示 迦 尼 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11028', '13', '24', '12', '第 十 一 是 以 利 亚 实 ， 第 十 二 是 雅 金 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11029', '13', '24', '13', '第 十 三 是 胡 巴 ， 第 十 四 是 耶 是 比 押 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11030', '13', '24', '14', '第 十 五 是 璧 迦 ， 第 十 六 是 音 麦 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11031', '13', '24', '15', '第 十 七 是 希 悉 ， 第 十 八 是 哈 辟 悉 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11032', '13', '24', '16', '第 十 九 是 毗 他 希 雅 ， 第 二 十 是 以 西 结 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11033', '13', '24', '17', '第 二 十 一 是 雅 斤 ， 第 二 十 二 是 迦 末 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11034', '13', '24', '18', '第 二 十 三 是 第 来 雅 ， 第 二 十 四 是 玛 西 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11035', '13', '24', '19', '这 就 是 他 们 的 班 次 ， 要 照 耶 和 华 ─ 以 色 列 的 　 神 藉 他 们 祖 宗 亚 伦 所 吩 咐 的 条 例 进 入 耶 和 华 的 殿 办 理 事 务 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11036', '13', '24', '20', '利 未 其 馀 的 子 孙 如 下 ： 暗 兰 的 子 孙 里 有 书 巴 业 ； 书 巴 业 的 子 孙 里 有 耶 希 底 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11037', '13', '24', '21', '利 哈 比 雅 的 子 孙 里 有 长 子 伊 示 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11038', '13', '24', '22', '以 斯 哈 的 子 孙 里 有 示 罗 摩 ； 示 罗 摩 的 子 孙 里 有 雅 哈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11039', '13', '24', '23', '希 伯 伦 的 子 孙 里 有 长 子 耶 利 雅 ， 次 子 亚 玛 利 亚 ， 三 子 雅 哈 悉 ， 四 子 耶 加 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11040', '13', '24', '24', '乌 薛 的 子 孙 里 有 米 迦 ； 米 迦 的 子 孙 里 有 沙 密 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11041', '13', '24', '25', '米 迦 的 兄 弟 是 伊 示 雅 ； 伊 示 雅 的 子 孙 里 有 撒 迦 利 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11042', '13', '24', '26', '米 拉 利 的 儿 子 是 抹 利 、 母 示 、 雅 西 雅 ； 雅 西 雅 的 儿 子 有 比 挪 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11043', '13', '24', '27', '米 拉 利 的 子 孙 里 有 雅 西 雅 的 儿 子 比 挪 、 朔 含 、 撒 刻 、 伊 比 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11044', '13', '24', '28', '抹 利 的 儿 子 是 以 利 亚 撒 ； 以 利 亚 撒 没 有 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11045', '13', '24', '29', '基 士 的 子 孙 里 有 耶 拉 篾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11046', '13', '24', '30', '母 示 的 儿 子 是 末 力 、 以 得 、 耶 利 摩 。 按 着 宗 族 这 都 是 利 未 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11047', '13', '24', '31', '他 们 在 大 卫 王 和 撒 督 ， 并 亚 希 米 勒 与 祭 司 利 未 人 的 族 长 面 前 掣 签 ， 正 如 他 们 弟 兄 亚 伦 的 子 孙 一 般 。 各 族 的 长 者 与 兄 弟 没 有 分 别 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11048', '13', '25', '1', '大 卫 和 众 首 领 分 派 亚 萨 、 希 幔 ， 并 耶 杜 顿 的 子 孙 弹 琴 、 鼓 瑟 、 敲 钹 、 唱 歌 ( 原 文 作 说 预 言 ； 本 章 同 ) 。 他 们 供 职 的 人 数 记 在 下 面 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11049', '13', '25', '2', '亚 萨 的 儿 子 撒 刻 、 约 瑟 、 尼 探 雅 、 亚 萨 利 拉 都 归 亚 萨 指 教 ， 遵 王 的 旨 意 唱 歌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11050', '13', '25', '3', '耶 杜 顿 的 儿 子 基 大 利 、 西 利 、 耶 筛 亚 、 哈 沙 比 雅 、 玛 他 提 雅 、 示 每 共 六 人 ， 都 归 他 们 父 亲 耶 杜 顿 指 教 ， 弹 琴 ， 唱 歌 ， 称 谢 ， 颂 赞 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11051', '13', '25', '4', '希 幔 的 儿 子 布 基 雅 、 玛 探 雅 、 乌 薛 、 细 布 业 、 耶 利 摩 、 哈 拿 尼 雅 、 哈 拿 尼 、 以 利 亚 他 、 基 大 利 提 、 罗 幔 提 ． 以 谢 、 约 施 比 加 沙 、 玛 罗 提 、 何 提 、 玛 哈 秀 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11052', '13', '25', '5', '这 都 是 希 幔 的 儿 子 ， 吹 角 颂 赞 。 希 幔 奉 　 神 之 命 作 王 的 先 见 。 　 神 赐 给 希 幔 十 四 个 儿 子 ， 三 个 女 儿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11053', '13', '25', '6', '都 归 他 们 父 亲 指 教 ， 在 耶 和 华 的 殿 唱 歌 、 敲 钹 、 弹 琴 、 鼓 瑟 ， 办 　 神 殿 的 事 务 。 亚 萨 、 耶 杜 顿 、 希 幔 都 是 王 所 命 定 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11054', '13', '25', '7', '他 们 和 他 们 的 弟 兄 学 习 颂 赞 耶 和 华 ； 善 於 歌 唱 的 共 有 二 百 八 十 八 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11055', '13', '25', '8', '这 些 人 无 论 大 小 ， 为 师 的 、 为 徒 的 ， 都 一 同 掣 签 分 了 班 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11056', '13', '25', '9', '掣 签 的 时 候 ， 第 一 掣 出 来 的 是 亚 萨 的 儿 子 约 瑟 。 第 二 是 基 大 利 ； 他 和 他 弟 兄 并 儿 子 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11057', '13', '25', '10', '第 三 是 撒 刻 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11058', '13', '25', '11', '第 四 是 伊 洗 利 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11059', '13', '25', '12', '第 五 是 尼 探 雅 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11060', '13', '25', '13', '第 六 是 布 基 雅 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11061', '13', '25', '14', '第 七 是 耶 萨 利 拉 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11062', '13', '25', '15', '第 八 是 耶 筛 亚 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11063', '13', '25', '16', '第 九 是 玛 探 雅 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11064', '13', '25', '17', '第 十 是 示 每 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11065', '13', '25', '18', '第 十 一 是 亚 萨 烈 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11066', '13', '25', '19', '第 十 二 是 哈 沙 比 雅 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11067', '13', '25', '20', '第 十 三 是 书 巴 业 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11068', '13', '25', '21', '第 十 四 是 玛 他 提 雅 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11069', '13', '25', '22', '第 十 五 是 耶 利 摩 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11070', '13', '25', '23', '第 十 六 是 哈 拿 尼 雅 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11071', '13', '25', '24', '第 十 七 是 约 施 比 加 沙 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11072', '13', '25', '25', '第 十 八 是 哈 拿 尼 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11073', '13', '25', '26', '第 十 九 是 玛 罗 提 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11074', '13', '25', '27', '第 二 十 是 以 利 亚 他 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11075', '13', '25', '28', '第 二 十 一 是 何 提 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11076', '13', '25', '29', '第 二 十 二 是 基 大 利 提 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11077', '13', '25', '30', '第 二 十 三 是 玛 哈 秀 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11078', '13', '25', '31', '第 二 十 四 是 罗 幔 提 ． 以 谢 ； 他 和 他 儿 子 并 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11079', '13', '26', '1', '守 门 的 班 次 记 在 下 面 ： 可 拉 族 亚 萨 的 子 孙 中 ， 有 可 利 的 儿 子 米 施 利 米 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11080', '13', '26', '2', '米 施 利 米 雅 的 长 子 是 撒 迦 利 亚 ， 次 子 是 耶 叠 ， 三 子 是 西 巴 第 雅 ， 四 子 是 耶 提 聂 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11081', '13', '26', '3', '五 子 是 以 拦 ， 六 子 是 约 哈 难 ， 七 子 是 以 利 约 乃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11082', '13', '26', '4', '俄 别 以 东 的 长 子 是 示 玛 雅 ， 次 子 是 约 萨 拔 ， 三 子 是 约 亚 ， 四 子 是 沙 甲 ， 五 子 是 拿 坦 业 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11083', '13', '26', '5', '六 子 是 亚 米 利 ， 七 子 是 以 萨 迦 ， 八 子 是 毗 乌 利 太 ， 因 为 　 神 赐 福 与 俄 别 以 东 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11084', '13', '26', '6', '他 的 儿 子 示 玛 雅 有 几 个 儿 子 ， 都 是 大 能 的 壮 士 ， 掌 管 父 亲 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11085', '13', '26', '7', '示 玛 雅 的 儿 子 是 俄 得 尼 、 利 法 益 、 俄 备 得 、 以 利 萨 巴 。 以 利 萨 巴 的 弟 兄 是 壮 士 ， 还 有 以 利 户 和 西 玛 迦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11086', '13', '26', '8', '这 都 是 俄 别 以 东 的 子 孙 ， 他 们 和 他 们 的 儿 子 并 弟 兄 ， 都 是 善 於 办 事 的 壮 士 。 俄 别 以 东 的 子 孙 共 六 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11087', '13', '26', '9', '米 施 利 米 雅 的 儿 子 和 弟 兄 都 是 壮 士 ， 共 十 八 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11088', '13', '26', '10', '米 拉 利 子 孙 何 萨 有 几 个 儿 子 ： 长 子 是 申 利 ， 他 原 不 是 长 子 ， 是 他 父 亲 立 他 作 长 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11089', '13', '26', '11', '次 子 是 希 勒 家 ， 三 子 是 底 巴 利 雅 ， 四 子 是 撒 迦 利 亚 。 何 萨 的 儿 子 并 弟 兄 共 十 三 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11090', '13', '26', '12', '这 些 人 都 是 守 门 的 班 长 ， 与 他 们 的 弟 兄 一 同 在 耶 和 华 殿 里 按 班 供 职 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11091', '13', '26', '13', '他 们 无 论 大 小 ， 都 按 着 宗 族 掣 签 分 守 各 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11092', '13', '26', '14', '掣 签 守 东 门 的 是 示 利 米 雅 ； 他 的 儿 子 撒 迦 利 亚 是 精 明 的 谋 士 ， 掣 签 守 北 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11093', '13', '26', '15', '俄 别 以 东 守 南 门 ， 他 的 儿 子 守 库 房 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11094', '13', '26', '16', '书 聘 与 何 萨 守 西 门 ， 在 靠 近 沙 利 基 门 、 通 着 往 上 去 的 街 道 上 ， 班 与 班 相 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11095', '13', '26', '17', '每 日 东 门 有 六 个 利 未 人 ， 北 门 有 四 个 ， 南 门 有 四 个 ， 库 房 有 两 个 ， 又 有 两 个 轮 班 替 换 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11096', '13', '26', '18', '在 西 面 街 道 上 有 四 个 ， 在 游 廊 上 有 两 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11097', '13', '26', '19', '以 上 是 可 拉 子 孙 和 米 拉 利 子 孙 守 门 的 班 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11098', '13', '26', '20', '利 未 子 孙 中 有 亚 希 雅 掌 管 　 神 殿 的 府 库 和 圣 物 的 府 库 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11099', '13', '26', '21', '革 顺 族 、 拉 但 子 孙 里 ， 作 族 长 的 是 革 顺 族 拉 但 的 子 孙 耶 希 伊 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11100', '13', '26', '22', '耶 希 伊 利 的 儿 子 西 坦 和 他 兄 弟 约 珥 掌 管 耶 和 华 殿 里 的 府 库 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11101', '13', '26', '23', '暗 兰 族 、 以 斯 哈 族 、 希 伯 伦 族 、 乌 泄 族 也 有 职 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11102', '13', '26', '24', '摩 西 的 孙 子 、 革 舜 的 儿 子 细 布 业 掌 管 府 库 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11103', '13', '26', '25', '还 有 他 的 弟 兄 以 利 以 谢 。 以 利 以 谢 的 儿 子 是 利 哈 比 雅 ； 利 哈 比 雅 的 儿 子 是 耶 筛 亚 ； 耶 筛 亚 的 儿 子 是 约 兰 ； 约 兰 的 儿 子 是 细 基 利 ； 细 基 利 的 儿 子 是 示 罗 密 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11104', '13', '26', '26', '这 示 罗 密 和 他 的 弟 兄 掌 管 府 库 的 圣 物 ， 就 是 大 卫 王 和 众 族 长 、 千 夫 长 、 百 夫 长 ， 并 军 长 所 分 别 为 圣 的 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11105', '13', '26', '27', '他 们 将 争 战 时 所 夺 的 财 物 分 别 为 圣 ， 以 备 修 造 耶 和 华 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11106', '13', '26', '28', '先 见 撒 母 耳 、 基 士 的 儿 子 扫 罗 、 尼 珥 的 儿 子 押 尼 珥 、 洗 鲁 雅 的 儿 子 约 押 所 分 别 为 圣 的 物 都 归 示 罗 密 和 他 的 弟 兄 掌 管 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11107', '13', '26', '29', '以 斯 哈 族 有 基 拿 尼 雅 和 他 众 子 作 官 长 和 士 师 ， 管 理 以 色 列 的 外 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11108', '13', '26', '30', '希 伯 伦 族 有 哈 沙 比 雅 和 他 弟 兄 一 千 七 百 人 ， 都 是 壮 士 ， 在 约 但 河 西 、 以 色 列 地 办 理 耶 和 华 与 王 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11109', '13', '26', '31', '希 伯 伦 族 中 有 耶 利 雅 作 族 长 。 大 卫 作 王 第 四 十 年 ， 在 基 列 的 雅 谢 ， 从 这 族 中 寻 得 大 能 的 勇 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11110', '13', '26', '32', '耶 利 雅 的 弟 兄 有 二 千 七 百 人 ， 都 是 壮 士 ， 且 作 族 长 ； 大 卫 王 派 他 们 在 流 便 支 派 、 迦 得 支 派 、 玛 拿 西 半 支 派 中 办 理 　 神 和 王 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11111', '13', '27', '1', '以 色 列 人 的 族 长 、 千 夫 长 、 百 夫 长 ， 和 官 长 都 分 定 班 次 ， 每 班 是 二 万 四 千 人 ， 周 年 按 月 轮 流 ， 替 换 出 入 服 事 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11112', '13', '27', '2', '正 月 第 一 班 的 班 长 是 撒 巴 第 业 的 儿 子 雅 朔 班 ； 他 班 内 有 二 万 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11113', '13', '27', '3', '他 是 法 勒 斯 的 子 孙 ， 统 管 正 月 班 的 一 切 军 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11114', '13', '27', '4', '二 月 的 班 长 是 亚 哈 希 人 朵 代 ， 还 有 副 官 密 基 罗 ； 他 班 内 有 二 万 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11115', '13', '27', '5', '三 月 第 三 班 的 班 长 ( 原 文 作 军 长 ； 下 同 ) 是 祭 司 耶 何 耶 大 的 儿 子 比 拿 雅 ； 他 班 内 有 二 万 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11116', '13', '27', '6', '这 比 拿 雅 是 那 三 十 人 中 的 勇 士 ， 管 理 那 三 十 人 ； 他 班 内 又 有 他 儿 子 暗 米 萨 拔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11117', '13', '27', '7', '四 月 第 四 班 的 班 长 是 约 押 的 兄 弟 亚 撒 黑 。 接 续 他 的 是 他 儿 子 西 巴 第 雅 ； 他 班 内 有 二 万 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11118', '13', '27', '8', '五 月 第 五 班 的 班 长 是 伊 斯 拉 人 珊 合 ； 他 班 内 有 二 万 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11119', '13', '27', '9', '六 月 第 六 班 的 班 长 是 提 哥 亚 人 益 吉 的 儿 子 以 拉 ； 他 班 内 有 二 万 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11120', '13', '27', '10', '七 月 第 七 班 的 班 长 是 以 法 莲 族 比 伦 人 希 利 斯 ； 他 班 内 有 二 万 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11121', '13', '27', '11', '八 月 第 八 班 的 班 长 是 谢 拉 族 户 沙 人 西 比 该 ； 他 班 内 有 二 万 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11122', '13', '27', '12', '九 月 第 九 班 的 班 长 是 便 雅 悯 族 亚 拿 突 人 亚 比 以 谢 ； 他 班 内 有 二 万 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11123', '13', '27', '13', '十 月 第 十 班 的 班 长 是 谢 拉 族 尼 陀 法 人 玛 哈 莱 ； 他 班 内 有 二 万 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11124', '13', '27', '14', '十 一 月 第 十 一 班 的 班 长 是 以 法 莲 族 比 拉 顿 人 比 拿 雅 ； 他 班 内 有 二 万 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11125', '13', '27', '15', '十 二 月 第 十 二 班 的 班 长 是 俄 陀 聂 族 尼 陀 法 人 黑 玳 ； 他 班 内 有 二 万 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11126', '13', '27', '16', '管 理 以 色 列 众 支 派 的 记 在 下 面 ： 管 流 便 人 的 是 细 基 利 的 儿 子 以 利 以 谢 ； 管 西 缅 人 的 是 玛 迦 的 儿 子 示 法 提 雅 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11127', '13', '27', '17', '管 利 未 人 的 是 基 母 利 的 儿 子 哈 沙 比 雅 ； 管 亚 伦 子 孙 的 是 撒 督 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11128', '13', '27', '18', '管 犹 大 人 的 是 大 卫 的 一 个 哥 哥 以 利 户 ， 管 以 萨 迦 人 的 是 米 迦 勒 的 儿 子 暗 利 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11129', '13', '27', '19', '管 西 布 伦 人 的 是 俄 巴 第 雅 的 儿 子 伊 施 玛 雅 ； 管 拿 弗 他 利 人 的 是 亚 斯 列 的 儿 子 耶 利 摩 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11130', '13', '27', '20', '管 以 法 莲 人 的 是 阿 撒 细 雅 的 儿 子 何 细 亚 ； 管 玛 拿 西 半 支 派 的 是 毗 大 雅 的 儿 子 约 珥 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11131', '13', '27', '21', '管 基 列 地 玛 拿 西 那 半 支 派 的 是 撒 迦 利 亚 的 儿 子 易 多 ； 管 便 雅 悯 人 的 是 押 尼 珥 的 儿 子 雅 西 业 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11132', '13', '27', '22', '管 但 人 的 是 耶 罗 罕 的 儿 子 亚 萨 列 。 以 上 是 以 色 列 众 支 派 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11133', '13', '27', '23', '以 色 列 人 二 十 岁 以 内 的 ， 大 卫 没 有 记 其 数 目 ； 因 耶 和 华 曾 应 许 说 ， 必 加 增 以 色 列 人 如 天 上 的 星 那 样 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11134', '13', '27', '24', '洗 鲁 雅 的 儿 子 约 押 动 手 数 点 ， 当 时 耶 和 华 的 烈 怒 临 到 以 色 列 人 ； 因 此 ， 没 有 点 完 ， 数 目 也 没 有 写 在 大 卫 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11135', '13', '27', '25', '掌 管 王 府 库 的 是 亚 叠 的 儿 子 押 斯 马 威 。 掌 管 田 野 城 邑 村 庄 保 障 之 仓 库 的 是 乌 西 雅 的 儿 子 约 拿 单 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11136', '13', '27', '26', '掌 管 耕 田 种 地 的 是 基 绿 的 儿 子 以 斯 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11137', '13', '27', '27', '掌 管 葡 萄 园 的 是 拉 玛 人 示 每 。 掌 管 葡 萄 园 酒 窖 的 是 实 弗 米 人 撒 巴 底 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11138', '13', '27', '28', '掌 管 高 原 橄 榄 树 和 桑 树 的 是 基 第 利 人 巴 勒 哈 南 。 掌 管 油 库 的 是 约 阿 施 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11139', '13', '27', '29', '掌 管 沙 仑 牧 放 牛 群 的 是 沙 仑 人 施 提 赉 。 掌 管 山 谷 牧 养 牛 群 的 是 亚 第 赉 的 儿 子 沙 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11140', '13', '27', '30', '掌 管 驼 群 的 是 以 实 玛 利 人 阿 比 勒 。 掌 管 驴 群 的 是 米 仑 人 耶 希 底 亚 。 掌 管 羊 群 的 是 夏 甲 人 雅 悉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11141', '13', '27', '31', '这 都 是 给 大 卫 王 掌 管 产 业 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11142', '13', '27', '32', '大 卫 的 叔 叔 约 拿 单 作 谋 士 ； 这 人 有 智 慧 ， 又 作 书 记 。 哈 摩 尼 的 儿 子 耶 歇 作 王 众 子 的 师 傅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11143', '13', '27', '33', '亚 希 多 弗 也 作 王 的 谋 士 。 亚 基 人 户 筛 作 王 的 陪 伴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11144', '13', '27', '34', '亚 希 多 弗 之 後 ， 有 比 拿 雅 的 儿 子 耶 何 耶 大 和 亚 比 亚 他 接 续 他 作 谋 士 。 约 押 作 王 的 元 帅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11145', '13', '28', '1', '大 卫 招 聚 以 色 列 各 支 派 的 首 领 和 轮 班 服 事 王 的 军 长 ， 与 千 夫 长 、 百 夫 长 ， 掌 管 王 和 王 子 产 业 牲 畜 的 ， 并 太 监 ， 以 及 大 能 的 勇 士 ， 都 到 耶 路 撒 冷 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11146', '13', '28', '2', '大 卫 王 就 站 起 来 ， 说 ： 我 的 弟 兄 ， 我 的 百 姓 啊 ， 你 们 当 听 我 言 ， 我 心 里 本 想 建 造 殿 宇 ， 安 放 耶 和 华 的 约 柜 ， 作 为 我 　 神 的 脚 凳 ； 我 已 经 预 备 建 造 的 材 料 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11147', '13', '28', '3', '只 是 　 神 对 我 说 ： 你 不 可 为 我 的 名 建 造 殿 宇 ； 因 你 是 战 士 ， 流 了 人 的 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11148', '13', '28', '4', '然 而 ， 耶 和 华 ─ 以 色 列 的 　 神 在 我 父 的 全 家 拣 选 我 作 以 色 列 的 王 ， 直 到 永 远 。 因 他 拣 选 犹 大 为 首 领 ； 在 犹 大 支 派 中 拣 选 我 父 家 ， 在 我 父 的 众 子 里 喜 悦 我 ， 立 我 作 以 色 列 众 人 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11149', '13', '28', '5', '耶 和 华 赐 我 许 多 儿 子 ， 在 我 儿 子 中 拣 选 所 罗 门 坐 耶 和 华 的 国 位 ， 治 理 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11150', '13', '28', '6', '耶 和 华 对 我 说 ： 你 儿 子 所 罗 门 必 建 造 我 的 殿 和 院 宇 ； 因 为 我 拣 选 他 作 我 的 子 ， 我 也 必 作 他 的 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11151', '13', '28', '7', '他 若 恒 久 遵 行 我 的 诫 命 典 章 如 今 日 一 样 ， 我 就 必 坚 定 他 的 国 位 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11152', '13', '28', '8', '现 今 在 耶 和 华 的 会 中 ， 以 色 列 众 人 眼 前 所 说 的 ， 我 们 的 　 神 也 听 见 了 。 你 们 应 当 寻 求 耶 和 华 ─ 你 们 　 神 的 一 切 诫 命 ， 谨 守 遵 行 ， 如 此 你 们 可 以 承 受 这 美 地 ， 遗 留 给 你 们 的 子 孙 ， 永 远 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11153', '13', '28', '9', '我 儿 所 罗 门 哪 ， 你 当 认 识 耶 和 华 ─ 你 父 的 　 神 ， 诚 心 乐 意 地 事 奉 他 ； 因 为 他 鉴 察 众 人 的 心 ， 知 道 一 切 心 思 意 念 。 你 若 寻 求 他 ， 他 必 使 你 寻 见 ； 你 若 离 弃 他 ， 他 必 永 远 丢 弃 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11154', '13', '28', '10', '你 当 谨 慎 ， 因 耶 和 华 拣 选 你 建 造 殿 宇 作 为 圣 所 。 你 当 刚 强 去 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11155', '13', '28', '11', '大 卫 将 殿 的 游 廊 、 旁 屋 、 府 库 、 楼 房 、 内 殿 ， 和 施 恩 所 的 样 式 指 示 他 儿 子 所 罗 门 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11156', '13', '28', '12', '又 将 被 灵 感 动 所 得 的 样 式 ， 就 是 耶 和 华 　 神 殿 的 院 子 、 周 围 的 房 屋 、 殿 的 府 库 ， 和 圣 物 府 库 的 一 切 样 式 都 指 示 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11157', '13', '28', '13', '又 指 示 他 祭 司 和 利 未 人 的 班 次 与 耶 和 华 殿 里 各 样 的 工 作 ， 并 耶 和 华 殿 里 一 切 器 皿 的 样 式 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11158', '13', '28', '14', '以 及 各 样 应 用 金 器 的 分 两 和 各 样 应 用 银 器 的 分 两 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11159', '13', '28', '15', '金 灯 ? 和 金 灯 的 分 两 ， 银 灯 ? 和 银 灯 的 分 两 ， 轻 重 各 都 合 宜 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11160', '13', '28', '16', '陈 设 饼 金 桌 子 的 分 两 ， 银 桌 子 的 分 两 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11161', '13', '28', '17', '精 金 的 肉 叉 子 、 盘 子 ， 和 爵 的 分 两 ， 各 金 碗 与 各 银 碗 的 分 两 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11162', '13', '28', '18', '精 金 香 坛 的 分 两 ， 并 用 金 子 做 基 路 伯 ( 原 文 作 用 金 子 做 车 式 的 基 路 伯 ) ； 基 路 伯 张 开 翅 膀 ， 遮 掩 耶 和 华 的 约 柜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11163', '13', '28', '19', '大 卫 说 ： 这 一 切 工 作 的 样 式 都 是 耶 和 华 用 手 划 出 来 使 我 明 白 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11164', '13', '28', '20', '大 卫 又 对 他 儿 子 所 罗 门 说 ： 你 当 刚 强 壮 胆 去 行 ！ 不 要 惧 怕 ， 也 不 要 惊 惶 。 因 为 耶 和 华 　 神 就 是 我 的 　 神 ， 与 你 同 在 ； 他 必 不 撇 下 你 ， 也 不 丢 弃 你 ， 直 到 耶 和 华 殿 的 工 作 都 完 毕 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11165', '13', '28', '21', '有 祭 司 和 利 未 人 的 各 班 ， 为 要 办 理 　 神 殿 各 样 的 事 ， 又 有 灵 巧 的 人 在 各 样 的 工 作 上 乐 意 帮 助 你 ； 并 有 众 首 领 和 众 民 一 心 听 从 你 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11166', '13', '29', '1', '大 卫 王 对 会 众 说 ： 我 儿 子 所 罗 门 是 　 神 特 选 的 ， 还 年 幼 娇 嫩 ； 这 工 程 甚 大 ， 因 这 殿 不 是 为 人 ， 乃 是 为 耶 和 华 　 神 建 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11167', '13', '29', '2', '我 为 我 　 神 的 殿 已 经 尽 力 ， 预 备 金 子 做 金 器 ， 银 子 做 银 器 ， 铜 做 铜 器 ， 铁 做 铁 器 ， 木 做 木 器 ， 还 有 红 玛 瑙 可 镶 嵌 的 宝 石 ， 彩 石 和 一 切 的 宝 石 ， 并 许 多 汉 白 玉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11168', '13', '29', '3', '且 因 我 心 中 爱 慕 我 　 神 的 殿 ， 就 在 预 备 建 造 圣 殿 的 材 料 之 外 ， 又 将 我 自 己 积 蓄 的 金 银 献 上 ， 建 造 我 　 神 的 殿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11169', '13', '29', '4', '就 是 俄 斐 金 三 千 他 连 得 、 精 炼 的 银 子 七 千 他 连 得 ， 以 贴 殿 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11170', '13', '29', '5', '金 子 做 金 器 ， 银 子 做 银 器 ， 并 藉 匠 人 的 手 制 造 一 切 。 今 日 有 谁 乐 意 将 自 己 献 给 耶 和 华 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11171', '13', '29', '6', '於 是 ， 众 族 长 和 以 色 列 各 支 派 的 首 领 、 千 夫 长 、 百 夫 长 ， 并 监 管 王 工 的 官 长 ， 都 乐 意 献 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11172', '13', '29', '7', '他 们 为 　 神 殿 的 使 用 献 上 金 子 五 千 他 连 得 零 一 万 达 利 克 ， 银 子 一 万 他 连 得 ， 铜 一 万 八 千 他 连 得 ， 铁 十 万 他 连 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11173', '13', '29', '8', '凡 有 宝 石 的 都 交 给 革 顺 人 耶 歇 ， 送 入 耶 和 华 殿 的 府 库 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11174', '13', '29', '9', '因 这 些 人 诚 心 乐 意 献 给 耶 和 华 ， 百 姓 就 欢 喜 ， 大 卫 王 也 大 大 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11175', '13', '29', '10', '所 以 ， 大 卫 在 会 众 面 前 称 颂 耶 和 华 说 ： 耶 和 华 ─ 我 们 的 父 ， 以 色 列 的 　 神 是 应 当 称 颂 ， 直 到 永 永 远 远 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11176', '13', '29', '11', '耶 和 华 啊 ， 尊 大 、 能 力 、 荣 耀 、 强 胜 、 威 严 都 是 你 的 ； 凡 天 上 地 下 的 都 是 你 的 ； 国 度 也 是 你 的 ， 并 且 你 为 至 高 ， 为 万 有 之 首 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11177', '13', '29', '12', '丰 富 尊 荣 都 从 你 而 来 ， 你 也 治 理 万 物 。 在 你 手 里 有 大 能 大 力 ， 使 人 尊 大 强 盛 都 出 於 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11178', '13', '29', '13', '我 们 的 　 神 啊 ， 现 在 我 们 称 谢 你 ， 赞 美 你 荣 耀 之 名 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11179', '13', '29', '14', '我 算 甚 麽 ， 我 的 民 算 甚 麽 ， 竟 能 如 此 乐 意 奉 献 ？ 因 为 万 物 都 从 你 而 来 ， 我 们 把 从 你 而 得 的 献 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11180', '13', '29', '15', '我 们 在 你 面 前 是 客 旅 ， 是 寄 居 的 ， 与 我 们 列 祖 一 样 。 我 们 在 世 的 日 子 如 影 儿 ， 不 能 长 存 ( 或 作 没 有 长 存 的 指 望 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11181', '13', '29', '16', '耶 和 华 ─ 我 们 的 　 神 啊 ， 我 们 预 备 这 许 多 材 料 ， 要 为 你 的 圣 名 建 造 殿 宇 ， 都 是 从 你 而 来 ， 都 是 属 你 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11182', '13', '29', '17', '我 的 　 神 啊 ， 我 知 道 你 察 验 人 心 ， 喜 悦 正 直 ； 我 以 正 直 的 心 乐 意 献 上 这 一 切 物 。 现 在 我 喜 欢 见 你 的 民 在 这 里 都 乐 意 奉 献 与 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11183', '13', '29', '18', '耶 和 华 ─ 我 们 列 祖 亚 伯 拉 罕 、 以 撒 、 以 色 列 的 　 神 啊 ， 求 你 使 你 的 民 常 存 这 样 的 心 思 意 念 ， 坚 定 他 们 的 心 归 向 你 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11184', '13', '29', '19', '又 求 你 赐 我 儿 子 所 罗 门 诚 实 的 心 ， 遵 守 你 的 命 令 、 法 度 、 律 例 ， 成 就 这 一 切 的 事 ， 用 我 所 预 备 的 建 造 殿 宇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11185', '13', '29', '20', '大 卫 对 全 会 众 说 ： 你 们 应 当 称 颂 耶 和 华 ─ 你 们 的 　 神 。 於 是 会 众 称 颂 耶 和 华 ─ 他 们 列 祖 的 　 神 ， 低 头 拜 耶 和 华 与 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11186', '13', '29', '21', '次 日 ， 他 们 向 耶 和 华 献 平 安 祭 和 燔 祭 ， 就 是 献 公 牛 一 千 只 ， 公 绵 羊 一 千 只 ， 羊 羔 一 千 只 ， 并 同 献 的 奠 祭 ； 又 为 以 色 列 众 人 献 许 多 的 祭 。 那 日 ， 他 们 在 耶 和 华 面 前 吃 喝 ， 大 大 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11187', '13', '29', '22', '他 们 奉 耶 和 华 的 命 再 膏 大 卫 的 儿 子 所 罗 门 作 王 ， 又 膏 撒 督 作 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11188', '13', '29', '23', '於 是 所 罗 门 坐 在 耶 和 华 所 赐 的 位 上 ， 接 续 他 父 亲 大 卫 作 王 ， 万 事 亨 通 ； 以 色 列 众 人 也 都 听 从 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11189', '13', '29', '24', '众 首 领 和 勇 士 ， 并 大 卫 王 的 众 子 ， 都 顺 服 所 罗 门 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11190', '13', '29', '25', '耶 和 华 使 所 罗 门 在 以 色 列 众 人 眼 前 甚 为 尊 大 ， 极 其 威 严 ， 胜 过 在 他 以 前 的 以 色 列 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11191', '13', '29', '26', '耶 西 的 儿 子 大 卫 作 以 色 列 众 人 的 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11192', '13', '29', '27', '作 王 共 四 十 年 ： 在 希 伯 仑 作 王 七 年 ， 在 耶 路 撒 冷 作 王 三 十 三 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11193', '13', '29', '28', '他 年 纪 老 迈 ， 日 子 满 足 ， 享 受 丰 富 、 尊 荣 ， 就 死 了 。 他 儿 子 所 罗 门 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11194', '13', '29', '29', '大 卫 王 始 终 的 事 都 写 在 先 见 撒 母 耳 的 书 上 和 先 知 拿 单 并 先 见 迦 得 的 书 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11195', '13', '29', '30', '他 的 国 事 和 他 的 勇 力 ， 以 及 他 和 以 色 列 并 列 国 所 经 过 的 事 都 写 在 这 书 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11196', '14', '1', '1', '大 卫 的 儿 子 所 罗 门 国 位 坚 固 ； 耶 和 华 ─ 他 的 　 神 与 他 同 在 ， 使 他 甚 为 尊 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11197', '14', '1', '2', '所 罗 门 吩 咐 以 色 列 众 人 ， 就 是 千 夫 长 、 百 夫 长 、 审 判 官 、 首 领 与 族 长 都 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11198', '14', '1', '3', '所 罗 门 和 会 众 都 往 基 遍 的 邱 坛 去 ， 因 那 里 有 　 神 的 会 幕 ， 就 是 耶 和 华 仆 人 摩 西 在 旷 野 所 制 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11199', '14', '1', '4', '只 是 　 神 的 约 柜 ， 大 卫 已 经 从 基 列 耶 琳 搬 到 他 所 预 备 的 地 方 ， 因 他 曾 在 耶 路 撒 冷 为 约 柜 支 搭 了 帐 幕 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11200', '14', '1', '5', '并 且 户 珥 的 孙 子 、 乌 利 的 儿 子 比 撒 列 所 造 的 铜 坛 也 在 基 遍 耶 和 华 的 会 幕 前 。 所 罗 门 和 会 众 都 就 近 坛 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11201', '14', '1', '6', '所 罗 门 上 到 耶 和 华 面 前 会 幕 的 铜 坛 那 里 ， 献 一 千 牺 牲 为 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11202', '14', '1', '7', '当 夜 ， 　 神 向 所 罗 门 显 现 ， 对 他 说 ： 你 愿 我 赐 你 甚 麽 ， 你 可 以 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11203', '14', '1', '8', '所 罗 门 对 神 说 ： 你 曾 向 我 父 大 卫 大 施 慈 爱 ， 使 我 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11204', '14', '1', '9', '耶 和 华 　 神 啊 ， 现 在 求 你 成 就 向 我 父 大 卫 所 应 许 的 话 ； 因 你 立 我 作 这 民 的 王 ， 他 们 如 同 地 上 尘 沙 那 样 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11205', '14', '1', '10', '求 你 赐 我 智 慧 聪 明 ， 我 好 在 这 民 前 出 入 ； 不 然 ， 谁 能 判 断 这 众 多 的 民 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11206', '14', '1', '11', '　 神 对 所 罗 门 说 ： 我 已 立 你 作 我 民 的 王 。 你 既 有 这 心 意 ， 并 不 求 资 财 、 丰 富 、 尊 荣 ， 也 不 求 灭 绝 那 恨 你 之 人 的 性 命 ， 又 不 求 大 寿 数 ， 只 求 智 慧 聪 明 好 判 断 我 的 民 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11207', '14', '1', '12', '我 必 赐 你 智 慧 聪 明 ， 也 必 赐 你 资 财 、 丰 富 、 尊 荣 。 在 你 以 前 的 列 王 都 没 有 这 样 ， 在 你 以 後 也 必 没 有 这 样 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11208', '14', '1', '13', '於 是 ， 所 罗 门 从 基 遍 邱 坛 会 幕 前 回 到 耶 路 撒 冷 ， 治 理 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11209', '14', '1', '14', '所 罗 门 聚 集 战 车 马 兵 ， 有 战 车 一 千 四 百 辆 ， 马 兵 一 万 二 千 名 ， 安 置 在 屯 车 的 城 邑 和 耶 路 撒 冷 ， 就 是 王 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11210', '14', '1', '15', '王 在 耶 路 撒 冷 使 金 银 多 如 石 头 ， 香 柏 木 多 如 高 原 的 桑 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11211', '14', '1', '16', '所 罗 门 的 马 是 从 埃 及 带 来 的 ， 是 王 的 商 人 一 群 一 群 按 着 定 价 买 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11212', '14', '1', '17', '他 们 从 埃 及 买 来 的 车 ， 每 辆 价 银 六 百 舍 客 勒 ， 马 每 匹 一 百 五 十 舍 客 勒 。 赫 人 诸 王 和 亚 兰 诸 王 所 买 的 车 马 ， 也 是 按 这 价 值 经 他 们 手 买 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11213', '14', '2', '1', '所 罗 门 定 意 要 为 耶 和 华 的 名 建 造 殿 宇 ， 又 为 自 己 的 国 建 造 宫 室 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11214', '14', '2', '2', '所 罗 门 就 挑 选 七 万 扛 抬 的 ， 八 万 在 山 上 凿 石 头 的 ， 三 千 六 百 督 工 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11215', '14', '2', '3', '所 罗 门 差 人 去 见 推 罗 王 希 兰 ， 说 ： 你 曾 运 香 柏 木 与 我 父 大 卫 建 宫 居 住 ， 求 你 也 这 样 待 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11216', '14', '2', '4', '我 要 为 耶 和 华 ─ 我 　 神 的 名 建 造 殿 宇 ， 分 别 为 圣 献 给 他 ， 在 他 面 前 焚 烧 美 香 ， 常 摆 陈 设 饼 ， 每 早 晚 、 安 息 日 、 月 朔 ， 并 耶 和 华 ─ 我 们 　 神 所 定 的 节 期 献 燔 祭 。 这 是 以 色 列 人 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11217', '14', '2', '5', '我 所 要 建 造 的 殿 宇 甚 大 ； 因 为 我 们 的 　 神 至 大 ， 超 乎 诸 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11218', '14', '2', '6', '天 和 天 上 的 天 ， 尚 且 不 足 他 居 住 的 ， 谁 能 为 他 建 造 殿 宇 呢 ？ 我 是 谁 ？ 能 为 他 建 造 殿 宇 吗 ？ 不 过 在 他 面 前 烧 香 而 已 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11219', '14', '2', '7', '现 在 求 你 差 一 个 巧 匠 来 ， 就 是 善 用 金 、 银 、 铜 、 铁 ， 和 紫 色 、 朱 红 色 、 蓝 色 线 ， 并 精 於 雕 刻 之 工 的 巧 匠 ， 与 我 父 大 卫 在 犹 大 和 耶 路 撒 冷 所 预 备 的 巧 匠 一 同 做 工 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11220', '14', '2', '8', '又 求 你 从 利 巴 嫩 运 些 香 柏 木 、 松 木 、 檀 香 木 到 我 这 里 来 ， 因 我 知 道 你 的 仆 人 善 於 砍 伐 利 巴 嫩 的 树 木 。 我 的 仆 人 也 必 与 你 的 仆 人 同 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11221', '14', '2', '9', '这 样 ， 可 以 给 我 预 备 许 多 的 木 料 ， 因 我 要 建 造 的 殿 宇 高 大 出 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11222', '14', '2', '10', '你 的 仆 人 砍 伐 树 木 ， 我 必 给 他 们 打 好 了 的 小 麦 二 万 歌 珥 ， 大 麦 二 万 歌 珥 ， 酒 二 万 罢 特 ， 油 二 万 罢 特 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11223', '14', '2', '11', '推 罗 王 希 兰 写 信 回 答 所 罗 门 说 ： 耶 和 华 因 为 爱 他 的 子 民 ， 所 以 立 你 作 他 们 的 王 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11224', '14', '2', '12', '又 说 ： 创 造 天 地 的 耶 和 华 ─ 以 色 列 的 　 神 是 应 当 称 颂 的 ！ 他 赐 给 大 卫 王 一 个 有 智 慧 的 儿 子 ， 使 他 有 谋 略 聪 明 ， 可 以 为 耶 和 华 建 造 殿 宇 ， 又 为 自 己 的 国 建 造 宫 室 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11225', '14', '2', '13', '现 在 我 打 发 一 个 精 巧 有 聪 明 的 人 去 ， 他 是 我 父 亲 希 兰 所 用 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11226', '14', '2', '14', '是 但 支 派 一 个 妇 人 的 儿 子 。 他 父 亲 是 推 罗 人 ， 他 善 用 金 、 银 、 铜 、 铁 、 石 、 木 ， 和 紫 色 、 蓝 色 、 朱 红 色 线 与 细 麻 制 造 各 物 ， 并 精 於 雕 刻 ， 又 能 想 出 各 样 的 巧 工 。 请 你 派 定 这 人 ， 与 你 的 巧 匠 和 你 父 ─ 我 主 大 卫 的 巧 匠 一 同 做 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11227', '14', '2', '15', '我 主 所 说 的 小 麦 、 大 麦 、 酒 、 油 ， 愿 我 主 运 来 给 众 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11228', '14', '2', '16', '我 们 必 照 你 所 需 用 的 ， 从 利 巴 嫩 砍 伐 树 木 ， 扎 成 筏 子 ， 浮 海 运 到 约 帕 ； 你 可 以 从 那 里 运 到 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11229', '14', '2', '17', '所 罗 门 仿 照 他 父 大 卫 数 点 住 在 以 色 列 地 所 有 寄 居 的 外 邦 人 ， 共 有 十 五 万 三 千 六 百 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11230', '14', '2', '18', '使 七 万 人 扛 抬 材 料 ， 八 万 人 在 山 上 凿 石 头 ， 三 千 六 百 人 督 理 工 作 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11231', '14', '3', '1', '所 罗 门 就 在 耶 路 撒 冷 、 耶 和 华 向 他 父 大 卫 显 现 的 摩 利 亚 山 上 ， 就 是 耶 布 斯 人 阿 珥 楠 的 禾 场 上 、 大 卫 所 指 定 的 地 方 预 备 好 了 ， 开 工 建 造 耶 和 华 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11232', '14', '3', '2', '所 罗 门 作 王 第 四 年 二 月 初 二 日 开 工 建 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11233', '14', '3', '3', '所 罗 门 建 筑 　 神 殿 的 根 基 ， 乃 是 这 样 ： 长 六 十 肘 ， 宽 二 十 肘 ， 都 按 着 古 时 的 尺 寸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11234', '14', '3', '4', '殿 前 的 廊 子 长 二 十 肘 ， 与 殿 的 宽 窄 一 样 ， 高 一 百 二 十 肘 ； 里 面 贴 上 精 金 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11235', '14', '3', '5', '大 殿 的 墙 都 用 松 木 板 遮 蔽 ， 又 贴 了 精 金 ， 上 面 雕 刻 棕 树 和 炼 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11236', '14', '3', '6', '又 用 宝 石 装 饰 殿 墙 ， 使 殿 华 美 ； 所 用 的 金 子 都 是 巴 瓦 音 的 金 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11237', '14', '3', '7', '又 用 金 子 贴 殿 和 殿 的 栋 梁 、 门 槛 、 墙 壁 、 门 扇 ； 墙 上 雕 刻 基 路 伯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11238', '14', '3', '8', '又 建 造 至 圣 所 ， 长 二 十 肘 ， 与 殿 的 宽 窄 一 样 ， 宽 也 是 二 十 肘 ； 贴 上 精 金 ， 共 用 金 子 六 百 他 连 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11239', '14', '3', '9', '金 钉 重 五 十 舍 客 勒 。 楼 房 都 贴 上 金 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11240', '14', '3', '10', '在 至 圣 所 按 造 像 的 法 子 造 两 个 基 路 伯 ， 用 金 子 包 裹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11241', '14', '3', '11', '两 个 基 路 伯 的 翅 膀 共 长 二 十 肘 。 这 基 路 伯 的 一 个 翅 膀 长 五 肘 ， 挨 着 殿 这 边 的 墙 ； 那 一 个 翅 膀 也 长 五 肘 ， 与 那 基 路 伯 翅 膀 相 接 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11242', '14', '3', '12', '那 基 路 伯 的 一 个 翅 膀 长 五 肘 ， 挨 着 殿 那 边 的 墙 ； 那 一 个 翅 膀 也 长 五 肘 ， 与 这 基 路 伯 的 翅 膀 相 接 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11243', '14', '3', '13', '两 个 基 路 伯 张 开 翅 膀 ， 共 长 二 十 肘 ， 面 向 外 殿 而 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11244', '14', '3', '14', '又 用 蓝 色 、 紫 色 、 朱 红 色 线 和 细 麻 织 幔 子 ， 在 其 上 绣 出 基 路 伯 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11245', '14', '3', '15', '在 殿 前 造 了 两 根 柱 子 ， 高 三 十 五 肘 ； 每 柱 顶 高 五 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11246', '14', '3', '16', '又 照 圣 所 内 炼 子 的 样 式 做 炼 子 ， 安 在 柱 顶 上 ； 又 做 一 百 石 榴 ， 安 在 炼 子 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11247', '14', '3', '17', '将 两 根 柱 子 立 在 殿 前 ， 一 根 在 右 边 ， 一 根 在 左 边 ； 右 边 的 起 名 叫 雅 斤 ， 左 边 的 起 名 叫 波 阿 斯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11248', '14', '4', '1', '他 又 制 造 一 座 铜 坛 ， 长 二 十 肘 ， 宽 二 十 肘 ， 高 十 肘 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11249', '14', '4', '2', '又 铸 一 个 铜 海 ， 样 式 是 圆 的 ， 高 五 肘 ， 径 十 肘 ， 围 三 十 肘 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11250', '14', '4', '3', '海 周 围 有 野 瓜 ( 原 文 作 牛 ) 的 样 式 ， 每 肘 十 瓜 ， 共 有 两 行 ， 是 铸 海 的 时 候 铸 上 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11251', '14', '4', '4', '有 十 二 只 铜 牛 驮 海 ： 三 只 向 北 ， 三 只 向 西 ， 三 只 向 南 ， 三 只 向 东 ； 海 在 牛 上 ， 牛 尾 向 内 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11252', '14', '4', '5', '海 厚 一 掌 ， 边 如 杯 边 ， 又 如 百 合 花 ， 可 容 三 千 罢 特 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11253', '14', '4', '6', '又 制 造 十 个 盆 ： 五 个 放 在 右 边 ， 五 个 放 在 左 边 ， 献 燔 祭 所 用 之 物 都 洗 在 其 内 ； 但 海 是 为 祭 司 沐 浴 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11254', '14', '4', '7', '他 又 照 所 定 的 样 式 造 十 个 金 灯 ? 放 在 殿 里 ： 五 个 在 右 边 ， 五 个 在 左 边 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11255', '14', '4', '8', '又 造 十 张 桌 子 放 在 殿 里 ： 五 张 在 右 边 ， 五 张 在 左 边 ； 又 造 一 百 个 金 碗 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11256', '14', '4', '9', '又 建 立 祭 司 院 和 大 院 ， 并 院 门 ， 用 铜 包 裹 门 扇 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11257', '14', '4', '10', '将 海 安 在 殿 门 的 右 边 ， 就 是 南 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11258', '14', '4', '11', '户 兰 又 造 了 盆 、 铲 、 碗 。 这 样 ， 他 为 所 罗 门 王 做 完 了 　 神 殿 的 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11259', '14', '4', '12', '所 造 的 就 是 ： 两 根 柱 子 和 柱 上 两 个 如 球 的 顶 ， 并 两 个 盖 柱 顶 的 网 子');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11260', '14', '4', '13', '和 四 百 石 榴 ， 安 在 两 个 网 子 上 〈 每 网 两 行 盖 着 两 个 柱 上 如 球 的 顶 〉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11261', '14', '4', '14', '盆 座 和 其 上 的 盆 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11262', '14', '4', '15', '海 和 海 下 的 十 二 只 牛 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11263', '14', '4', '16', '盆 、 铲 子 、 肉 锸 子 ， 与 耶 和 华 殿 里 的 一 切 器 皿 ， 都 是 巧 匠 户 兰 用 光 亮 的 铜 为 所 罗 门 王 造 成 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11264', '14', '4', '17', '是 在 约 但 平 原 疏 割 和 撒 利 但 中 间 藉 胶 泥 铸 成 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11265', '14', '4', '18', '所 罗 门 制 造 的 这 一 切 甚 多 ， 铜 的 轻 重 无 法 可 查 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11266', '14', '4', '19', '所 罗 门 又 造 　 神 殿 里 的 金 坛 和 陈 设 饼 的 桌 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11267', '14', '4', '20', '并 精 金 的 灯 ? 和 灯 盏 ， 可 以 照 例 点 在 内 殿 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11268', '14', '4', '21', '灯 ? 上 的 花 和 灯 盏 ， 并 蜡 剪 都 是 金 的 ， 且 是 纯 金 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11269', '14', '4', '22', '又 用 精 金 制 造 镊 子 、 盘 子 、 调 羹 、 火 鼎 。 至 於 殿 门 和 至 圣 所 的 门 扇 ， 并 殿 的 门 扇 ， 都 是 金 子 妆 饰 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11270', '14', '5', '1', '所 罗 门 做 完 了 耶 和 华 殿 的 一 切 工 ， 就 把 他 父 大 卫 分 别 为 圣 的 金 银 和 器 皿 都 带 来 ， 放 在 　 神 殿 的 府 库 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11271', '14', '5', '2', '那 时 ， 所 罗 门 将 以 色 列 的 长 老 、 各 支 派 的 首 领 ， 并 以 色 列 的 族 长 招 聚 到 耶 路 撒 冷 ， 要 把 耶 和 华 的 约 柜 从 大 卫 城 ─ 就 是 锡 安 ─ 运 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11272', '14', '5', '3', '於 是 以 色 列 众 人 在 七 月 节 前 都 聚 集 到 王 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11273', '14', '5', '4', '以 色 列 众 长 老 来 到 ， 利 未 人 便 抬 起 约 柜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11274', '14', '5', '5', '祭 司 利 未 人 将 约 柜 运 上 来 ， 又 将 会 幕 和 会 幕 的 一 切 圣 器 具 都 带 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11275', '14', '5', '6', '所 罗 门 王 和 聚 集 到 他 那 里 的 以 色 列 全 会 众 都 在 约 柜 前 献 牛 羊 为 祭 ， 多 得 不 可 胜 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11276', '14', '5', '7', '祭 司 将 耶 和 华 的 约 柜 抬 进 内 殿 ， 就 是 至 圣 所 ， 放 在 两 个 基 路 伯 的 翅 膀 底 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11277', '14', '5', '8', '基 路 伯 张 着 翅 膀 在 约 柜 之 上 ， 遮 掩 约 柜 和 抬 柜 的 杠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11278', '14', '5', '9', '这 杠 甚 长 ， 杠 头 在 内 殿 前 可 以 看 见 ， 在 殿 外 却 不 能 看 见 ， 直 到 如 今 还 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11279', '14', '5', '10', '约 柜 里 惟 有 两 块 石 版 ， 就 是 以 色 列 人 出 埃 及 後 ， 耶 和 华 与 他 们 立 约 的 时 候 ， 摩 西 在 何 烈 山 所 放 的 。 除 此 以 外 ， 并 无 别 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11280', '14', '5', '11', '当 时 ， 在 那 里 所 有 的 祭 司 都 已 自 洁 ， 并 不 分 班 供 职 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11281', '14', '5', '12', '他 们 出 圣 所 的 时 候 ， 歌 唱 的 利 未 人 亚 萨 、 希 幔 、 耶 杜 顿 ， 和 他 们 的 众 子 众 弟 兄 都 穿 细 麻 布 衣 服 ， 站 在 坛 的 东 边 ， 敲 钹 、 鼓 瑟 、 弹 琴 ， 同 着 他 们 有 一 百 二 十 个 祭 司 吹 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11282', '14', '5', '13', '吹 号 的 、 歌 唱 的 都 一 齐 发 声 ， 声 合 为 一 ， 赞 美 感 谢 耶 和 华 。 吹 号 、 敲 钹 ， 用 各 种 乐 器 ， 扬 声 赞 美 耶 和 华 说 ： 耶 和 华 本 为 善 ， 他 的 慈 爱 永 远 长 存 ！ 那 时 ， 耶 和 华 的 殿 有 云 充 满 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11283', '14', '5', '14', '甚 至 祭 司 不 能 站 立 供 职 ， 因 为 耶 和 华 的 荣 光 充 满 了 　 神 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11284', '14', '6', '1', '那 时 ， 所 罗 门 说 ： 耶 和 华 曾 说 他 必 住 在 幽 暗 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11285', '14', '6', '2', '但 我 已 经 建 造 殿 宇 作 你 的 居 所 ， 为 你 永 远 的 住 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11286', '14', '6', '3', '王 转 脸 为 以 色 列 会 众 祝 福 ， 以 色 列 会 众 就 都 站 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11287', '14', '6', '4', '所 罗 门 说 ： 耶 和 华 ─ 以 色 列 的 　 神 是 应 当 称 颂 的 ！ 因 他 亲 口 向 我 父 大 卫 所 应 许 的 ， 也 亲 手 成 就 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11288', '14', '6', '5', '他 说 ： 自 从 我 领 我 民 出 埃 及 地 以 来 ， 我 未 曾 在 以 色 列 众 支 派 中 选 择 一 城 建 造 殿 宇 为 我 名 的 居 所 ， 也 未 曾 拣 选 一 人 作 我 民 以 色 列 的 君 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11289', '14', '6', '6', '但 选 择 耶 路 撒 冷 为 我 名 的 居 所 ， 又 拣 选 大 卫 治 理 我 民 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11290', '14', '6', '7', '所 罗 门 说 ： 我 父 大 卫 曾 立 意 要 为 耶 和 华 ─ 以 色 列 　 神 的 名 建 殿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11291', '14', '6', '8', '耶 和 华 却 对 我 父 大 卫 说 ： 你 立 意 要 为 我 的 名 建 殿 ， 这 意 思 甚 好 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11292', '14', '6', '9', '只 是 你 不 可 建 殿 ， 惟 你 所 生 的 儿 子 必 为 我 名 建 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11293', '14', '6', '10', '现 在 耶 和 华 成 就 了 他 所 应 许 的 话 ， 使 我 接 续 我 父 大 卫 坐 以 色 列 的 国 位 ， 是 照 耶 和 华 所 说 的 ， 又 为 耶 和 华 ─ 以 色 列 　 神 的 名 建 造 了 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11294', '14', '6', '11', '我 将 约 柜 安 置 在 其 中 ， 柜 内 有 耶 和 华 的 约 ， 就 是 他 与 以 色 列 人 所 立 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11295', '14', '6', '12', '所 罗 门 当 着 以 色 列 会 众 ， 站 在 耶 和 华 的 坛 前 ， 举 起 手 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11296', '14', '6', '13', '〈 所 罗 门 曾 造 一 个 铜 ? ， 长 五 肘 ， 宽 五 肘 ， 高 三 肘 ， 放 在 院 中 〉 就 站 在 ? 上 ， 当 着 以 色 列 的 会 众 跪 下 ， 向 天 举 手 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11297', '14', '6', '14', '说 ： 耶 和 华 ─ 以 色 列 的 　 神 啊 ， 天 上 地 下 没 有 　 神 可 比 你 的 ！ 你 向 那 尽 心 行 在 你 面 前 的 仆 人 守 约 施 慈 爱 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11298', '14', '6', '15', '向 你 仆 人 ─ 我 父 大 卫 所 应 许 的 话 现 在 应 验 了 。 你 亲 口 应 许 ， 亲 手 成 就 ， 正 如 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11299', '14', '6', '16', '耶 和 华 ─ 以 色 列 的 　 神 啊 ， 你 所 应 许 你 仆 人 ─ 我 父 大 卫 的 话 说 ： 你 的 子 孙 若 谨 慎 自 己 的 行 为 ， 遵 守 我 的 律 法 ， 像 你 在 我 面 前 所 行 的 一 样 ， 就 不 断 人 坐 以 色 列 的 国 位 。 现 在 求 你 应 验 这 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11300', '14', '6', '17', '耶 和 华 ─ 以 色 列 的 　 神 啊 ， 求 你 成 就 向 你 仆 人 大 卫 所 应 许 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11301', '14', '6', '18', '　 神 果 真 与 世 人 同 住 在 地 上 麽 ？ 看 哪 ， 天 和 天 上 的 天 尚 且 不 足 你 居 住 的 ， 何 况 我 所 建 的 这 殿 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11302', '14', '6', '19', '惟 求 耶 和 华 ─ 我 的 　 神 垂 顾 仆 人 的 祷 告 祈 求 ， 俯 听 仆 人 在 你 面 前 的 祈 祷 呼 吁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11303', '14', '6', '20', '愿 你 昼 夜 看 顾 这 殿 ， 就 是 你 应 许 立 为 你 名 的 居 所 ； 求 你 垂 听 仆 人 向 此 处 祷 告 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11304', '14', '6', '21', '你 仆 人 和 你 民 以 色 列 向 此 处 祈 祷 的 时 候 ， 求 你 从 天 上 你 的 居 所 垂 听 ， 垂 听 而 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11305', '14', '6', '22', '人 若 得 罪 邻 舍 ， 有 人 叫 他 起 誓 ， 他 来 到 这 殿 ， 在 你 的 坛 前 起 誓 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11306', '14', '6', '23', '求 你 从 天 上 垂 听 ， 判 断 你 的 仆 人 ， 定 恶 人 有 罪 ， 照 他 所 行 的 报 应 在 他 头 上 ； 定 义 人 有 理 ， 照 他 的 义 赏 赐 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11307', '14', '6', '24', '你 的 民 以 色 列 若 得 罪 你 ， 败 在 仇 敌 面 前 ， 又 回 心 转 意 承 认 你 的 名 ， 在 这 殿 里 向 你 祈 求 祷 告 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11308', '14', '6', '25', '求 你 从 天 上 垂 听 ， 赦 免 你 民 以 色 列 的 罪 ， 使 他 们 归 回 你 赐 给 他 们 和 他 们 列 祖 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11309', '14', '6', '26', '你 的 民 因 得 罪 你 ， 你 惩 罚 他 们 ， 使 天 闭 塞 不 下 雨 ， 他 们 若 向 此 处 祷 告 ， 承 认 你 的 名 ， 离 开 他 们 的 罪 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11310', '14', '6', '27', '求 你 在 天 上 垂 听 ， 赦 免 你 仆 人 和 你 民 以 色 列 的 罪 ， 将 当 行 的 善 道 指 教 他 们 ， 且 降 雨 在 你 的 地 ， 就 是 你 赐 给 你 民 为 业 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11311', '14', '6', '28', '国 中 若 有 饥 荒 、 瘟 疫 、 旱 风 、 霉 烂 、 蝗 虫 、 蚂 蚱 ， 或 有 仇 敌 犯 境 ， 围 困 城 邑 ， 无 论 遭 遇 甚 麽 灾 祸 疾 病 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11312', '14', '6', '29', '你 的 民 以 色 列 ， 或 是 众 人 ， 或 是 一 人 ， 自 觉 灾 祸 甚 苦 ， 向 这 殿 举 手 ， 无 论 祈 求 甚 麽 ， 祷 告 甚 麽 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11313', '14', '6', '30', '求 你 从 天 上 你 的 居 所 垂 听 赦 免 。 你 是 知 道 人 心 的 ， 要 照 各 人 所 行 的 待 他 们 （ 惟 有 你 知 道 世 人 的 心 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11314', '14', '6', '31', '使 他 们 在 你 赐 给 我 们 列 祖 之 地 上 一 生 一 世 敬 畏 你 ， 遵 行 你 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11315', '14', '6', '32', '论 到 不 属 你 民 以 色 列 的 外 邦 人 ， 为 你 的 大 名 和 大 能 的 手 ， 并 伸 出 来 的 膀 臂 ， 从 远 方 而 来 ， 向 这 殿 祷 告 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11316', '14', '6', '33', '求 你 从 天 上 你 的 居 所 垂 听 ， 照 着 外 邦 人 所 祈 求 的 而 行 ， 使 天 下 万 民 都 认 识 你 的 名 ， 敬 畏 你 ， 像 你 的 民 以 色 列 一 样 ， 又 使 他 们 知 道 我 建 造 的 这 殿 是 称 为 你 名 下 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11317', '14', '6', '34', '你 的 民 若 奉 你 的 差 遣 ， 无 论 往 何 处 去 与 仇 敌 争 战 ， 向 你 所 选 择 的 城 与 我 为 你 名 所 建 造 的 殿 祷 告 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11318', '14', '6', '35', '求 你 从 天 上 垂 听 他 们 的 祷 告 祈 求 ， 使 他 们 得 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11319', '14', '6', '36', '你 的 民 若 得 罪 你 （ 世 上 没 有 不 犯 罪 的 人 ） ， 你 向 他 们 发 怒 ， 将 他 们 交 给 仇 敌 掳 到 或 远 或 近 之 地 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11320', '14', '6', '37', '他 们 若 在 掳 到 之 地 想 起 罪 来 ， 回 心 转 意 ， 恳 求 你 说 ： 我 们 有 罪 了 ， 我 们 悖 逆 了 ， 我 们 作 恶 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11321', '14', '6', '38', '他 们 若 在 掳 到 之 地 尽 心 尽 性 归 服 你 ， 又 向 自 己 的 地 ， 就 是 你 赐 给 他 们 列 祖 之 地 和 你 所 选 择 的 城 ， 并 我 为 你 名 所 建 造 的 殿 祷 告 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11322', '14', '6', '39', '求 你 从 天 上 你 的 居 所 垂 听 你 民 的 祷 告 祈 求 ， 为 他 们 伸 冤 ， 赦 免 他 们 的 过 犯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11323', '14', '6', '40', '我 的 　 神 啊 ， 现 在 求 你 睁 眼 看 ， 侧 耳 听 在 此 处 所 献 的 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11324', '14', '6', '41', '耶 和 华 　 神 啊 ， 求 你 起 来 ， 和 你 有 能 力 的 约 柜 同 入 安 息 之 所 。 耶 和 华 　 神 啊 ， 愿 你 的 祭 司 披 上 救 恩 ； 愿 你 的 圣 民 蒙 福 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11325', '14', '6', '42', '耶 和 华 　 神 啊 ， 求 你 不 要 厌 弃 你 的 受 膏 者 ， 要 记 念 向 你 仆 人 大 卫 所 施 的 慈 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11326', '14', '7', '1', '所 罗 门 祈 祷 已 毕 ， 就 有 火 从 天 上 降 下 来 ， 烧 尽 燔 祭 和 别 的 祭 。 耶 和 华 的 荣 光 充 满 了 殿 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11327', '14', '7', '2', '因 耶 和 华 的 荣 光 充 满 了 耶 和 华 殿 ， 所 以 祭 司 不 能 进 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11328', '14', '7', '3', '那 火 降 下 、 耶 和 华 的 荣 光 在 殿 上 的 时 候 ， 以 色 列 众 人 看 见 ， 就 在 铺 石 地 俯 伏 叩 拜 ， 称 谢 耶 和 华 说 ： 耶 和 华 本 为 善 ， 他 的 慈 爱 永 远 长 存 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11329', '14', '7', '4', '王 和 众 民 在 耶 和 华 面 前 献 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11330', '14', '7', '5', '所 罗 门 王 用 牛 二 万 二 千 ， 羊 十 二 万 献 祭 。 这 样 ， 王 和 众 民 为 　 神 的 殿 行 奉 献 之 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11331', '14', '7', '6', '祭 司 侍 立 ， 各 供 其 职 ； 利 未 人 也 拿 着 耶 和 华 的 乐 器 ， 就 是 大 卫 王 造 出 来 、 藉 利 未 人 颂 赞 耶 和 华 的 。 （ 他 的 慈 爱 永 远 长 存 ！ ） 祭 司 在 众 人 面 前 吹 号 ， 以 色 列 人 都 站 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11332', '14', '7', '7', '所 罗 门 因 他 所 造 的 铜 坛 容 不 下 燔 祭 、 素 祭 ， 和 脂 油 ， 便 将 耶 和 华 殿 前 院 子 当 中 分 别 为 圣 ， 在 那 里 献 燔 祭 和 平 安 祭 牲 的 脂 油 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11333', '14', '7', '8', '那 时 所 罗 门 和 以 色 列 众 人 ， 就 是 从 哈 马 口 直 到 埃 及 小 河 ， 所 有 的 以 色 列 人 都 聚 集 成 为 大 会 ， 守 节 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11334', '14', '7', '9', '第 八 日 设 立 严 肃 会 ， 行 奉 献 坛 的 礼 七 日 ， 守 节 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11335', '14', '7', '10', '七 月 二 十 三 日 ， 王 遣 散 众 民 ； 他 们 因 见 耶 和 华 向 大 卫 和 所 罗 门 与 他 民 以 色 列 所 施 的 恩 惠 ， 就 都 心 中 喜 乐 ， 各 归 各 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11336', '14', '7', '11', '所 罗 门 造 成 了 耶 和 华 殿 和 王 宫 ； 在 耶 和 华 殿 和 王 宫 凡 他 心 中 所 要 做 的 ， 都 顺 顺 利 利 地 做 成 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11337', '14', '7', '12', '夜 间 耶 和 华 向 所 罗 门 显 现 ， 对 他 说 ： 我 已 听 了 你 的 祷 告 ， 也 选 择 这 地 方 作 为 祭 祀 我 的 殿 宇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11338', '14', '7', '13', '我 若 使 天 闭 塞 不 下 雨 ， 或 使 蝗 虫 吃 这 地 的 出 产 ， 或 使 瘟 疫 流 行 在 我 民 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11339', '14', '7', '14', '这 称 为 我 名 下 的 子 民 ， 若 是 自 卑 、 祷 告 ， 寻 求 我 的 面 ， 转 离 他 们 的 恶 行 ， 我 必 从 天 上 垂 听 ， 赦 免 他 们 的 罪 ， 医 治 他 们 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11340', '14', '7', '15', '我 必 睁 眼 看 、 侧 耳 听 在 此 处 所 献 的 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11341', '14', '7', '16', '现 在 我 已 选 择 这 殿 ， 分 别 为 圣 ， 使 我 的 名 永 在 其 中 ， 我 的 眼 、 我 的 心 也 必 常 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11342', '14', '7', '17', '你 若 在 我 面 前 效 法 你 父 大 卫 所 行 的 ， 遵 行 我 一 切 所 吩 咐 你 的 ， 谨 守 我 的 律 例 典 章 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11343', '14', '7', '18', '我 就 必 坚 固 你 的 国 位 ， 正 如 我 与 你 父 大 卫 所 立 的 约 ， 说 ： 你 的 子 孙 必 不 断 人 作 以 色 列 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11344', '14', '7', '19', '倘 若 你 们 转 去 丢 弃 我 指 示 你 们 的 律 例 诫 命 ， 去 事 奉 敬 拜 别 　 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11345', '14', '7', '20', '我 就 必 将 以 色 列 人 从 我 赐 给 他 们 的 地 上 拔 出 根 来 ， 并 且 我 为 己 名 所 分 别 为 圣 的 殿 也 必 舍 弃 不 顾 ， 使 他 在 万 民 中 作 笑 谈 ， 被 讥 诮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11346', '14', '7', '21', '这 殿 虽 然 甚 高 ， 将 来 经 过 的 人 必 惊 讶 说 ： 耶 和 华 为 何 向 这 地 和 这 殿 如 此 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11347', '14', '7', '22', '人 必 回 答 说 ： 是 因 此 地 的 人 离 弃 耶 和 华 ─ 他 们 列 祖 的 　 神 ， 就 是 领 他 们 出 埃 及 地 的 　 神 ， 去 亲 近 别 　 神 ， 敬 拜 事 奉 他 ， 所 以 耶 和 华 使 这 一 切 灾 祸 临 到 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11348', '14', '8', '1', '所 罗 门 建 造 耶 和 华 殿 和 王 宫 ， 二 十 年 才 完 毕 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11349', '14', '8', '2', '以 後 所 罗 门 重 新 修 筑 希 兰 送 给 他 的 那 些 城 邑 ， 使 以 色 列 人 住 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11350', '14', '8', '3', '所 罗 门 往 哈 马 琐 巴 去 ， 攻 取 了 那 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11351', '14', '8', '4', '所 罗 门 建 造 旷 野 里 的 达 莫 ， 又 建 造 哈 马 所 有 的 积 货 城 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11352', '14', '8', '5', '又 建 造 上 伯 和 仑 、 下 伯 和 仑 作 为 保 障 ， 都 有 墙 ， 有 门 ， 有 闩 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11353', '14', '8', '6', '又 建 造 巴 拉 和 所 有 的 积 货 城 ， 并 屯 车 辆 马 兵 的 城 ， 与 耶 路 撒 冷 、 利 巴 嫩 ， 以 及 自 己 治 理 的 全 国 中 所 愿 意 建 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11354', '14', '8', '7', '至 於 国 中 所 剩 下 不 属 以 色 列 人 的 赫 人 、 亚 摩 利 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11355', '14', '8', '8', '就 是 以 色 列 人 未 曾 灭 绝 的 ， 所 罗 门 挑 取 他 们 的 後 裔 作 服 苦 的 奴 仆 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11356', '14', '8', '9', '惟 有 以 色 列 人 ， 所 罗 门 不 使 他 们 当 奴 仆 做 工 ， 乃 是 作 他 的 战 士 、 军 长 的 统 领 、 车 兵 长 、 马 兵 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11357', '14', '8', '10', '所 罗 门 王 有 二 百 五 十 督 工 的 ， 监 管 工 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11358', '14', '8', '11', '所 罗 门 将 法 老 的 女 儿 带 出 大 卫 城 ， 上 到 为 他 建 造 的 宫 里 ； 因 所 罗 门 说 ： 耶 和 华 约 柜 所 到 之 处 都 为 圣 地 ， 所 以 我 的 妻 不 可 住 在 以 色 列 王 大 卫 的 宫 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11359', '14', '8', '12', '所 罗 门 在 耶 和 华 的 坛 上 ， 就 是 在 廊 子 前 他 所 筑 的 坛 上 ， 与 耶 和 华 献 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11360', '14', '8', '13', '又 遵 着 摩 西 的 吩 咐 在 安 息 日 、 月 朔 ， 并 一 年 三 节 ， 就 是 除 酵 节 、 七 七 节 、 住 棚 节 ， 献 每 日 所 当 献 的 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11361', '14', '8', '14', '所 罗 门 照 着 他 父 大 卫 所 定 的 例 ， 派 定 祭 司 的 班 次 ， 使 他 们 各 供 己 事 ， 又 使 利 未 人 各 尽 其 职 ， 赞 美 耶 和 华 ， 在 祭 司 面 前 做 每 日 所 当 做 的 ； 又 派 守 门 的 按 着 班 次 看 守 各 门 ， 因 为 　 神 人 大 卫 是 这 样 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11362', '14', '8', '15', '王 所 吩 咐 众 祭 司 和 利 未 人 的 ， 无 论 是 管 府 库 或 办 别 的 事 ， 他 们 都 不 违 背 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11363', '14', '8', '16', '所 罗 门 建 造 耶 和 华 的 殿 ， 从 立 根 基 直 到 成 功 的 日 子 ， 工 料 俱 备 。 这 样 ， 耶 和 华 的 殿 全 然 完 毕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11364', '14', '8', '17', '那 时 ， 所 罗 门 往 以 东 地 靠 海 的 以 旬 迦 别 和 以 禄 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11365', '14', '8', '18', '希 兰 差 遣 他 的 臣 仆 ， 将 船 只 和 熟 悉 泛 海 的 仆 人 送 到 所 罗 门 那 里 。 他 们 同 着 所 罗 门 的 仆 人 到 了 俄 斐 ， 得 了 四 百 五 十 他 连 得 金 子 ， 运 到 所 罗 门 王 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11366', '14', '9', '1', '示 巴 女 王 听 见 所 罗 门 的 名 声 ， 就 来 到 耶 路 撒 冷 ， 要 用 难 解 的 话 试 问 所 罗 门 ； 跟 随 他 的 人 甚 多 ， 又 有 骆 驼 驮 着 香 料 、 宝 石 ， 和 许 多 金 子 。 他 来 见 了 所 罗 门 ， 就 把 心 里 所 有 的 对 所 罗 门 都 说 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11367', '14', '9', '2', '所 罗 门 将 他 所 问 的 都 答 上 了 ， 没 有 一 句 不 明 白 、 不 能 答 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11368', '14', '9', '3', '示 巴 女 王 见 所 罗 门 的 智 慧 和 他 所 建 造 的 宫 室 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11369', '14', '9', '4', '席 上 的 珍 馐 美 味 、 群 臣 分 列 而 坐 、 仆 人 两 旁 侍 立 ， 以 及 他 们 的 衣 服 装 饰 、 酒 政 ， 和 酒 政 的 衣 服 装 饰 ， 又 见 他 上 耶 和 华 殿 的 ? 阶 ， 就 诧 异 得 神 不 守 舍 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11370', '14', '9', '5', '对 王 说 ： 我 在 本 国 里 所 听 见 论 到 你 的 事 和 你 的 智 慧 实 在 是 真 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11371', '14', '9', '6', '我 先 不 信 那 些 话 ， 及 至 我 来 亲 眼 见 了 ， 才 知 道 你 的 大 智 慧 ； 人 所 告 诉 我 的 ， 还 不 到 一 半 ； 你 的 实 迹 越 过 我 所 听 见 的 名 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11372', '14', '9', '7', '你 的 群 臣 、 你 的 仆 人 常 侍 立 在 你 面 前 听 你 智 慧 的 话 是 有 福 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11373', '14', '9', '8', '耶 和 华 ─ 你 的 　 神 是 应 当 称 颂 的 ！ 他 喜 悦 你 ， 使 你 坐 他 的 国 位 ， 为 耶 和 华 ─ 你 的 　 神 作 王 ； 因 为 你 的 　 神 爱 以 色 列 人 ， 要 永 远 坚 立 他 们 ， 所 以 立 你 作 他 们 的 王 ， 使 你 秉 公 行 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11374', '14', '9', '9', '於 是 示 巴 女 王 将 一 百 二 十 他 连 得 金 子 和 宝 石 ， 与 极 多 的 香 料 送 给 所 罗 门 王 ； 他 送 给 王 的 香 料 ， 以 後 再 没 有 这 样 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11375', '14', '9', '10', '希 兰 的 仆 人 和 所 罗 门 的 仆 人 从 俄 斐 运 了 金 子 来 ， 也 运 了 檀 香 木 ( 或 作 乌 木 ； 下 同 ) 和 宝 石 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11376', '14', '9', '11', '王 用 檀 香 木 为 耶 和 华 殿 和 王 宫 做 ? ， 又 为 歌 唱 的 人 做 琴 瑟 ； 犹 大 地 从 来 没 有 见 过 这 样 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11377', '14', '9', '12', '所 罗 门 王 按 示 巴 女 王 所 带 来 的 ， 还 他 礼 物 ， 另 外 照 他 一 切 所 要 所 求 的 ， 都 送 给 他 。 於 是 女 王 和 他 臣 仆 转 回 本 国 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11378', '14', '9', '13', '所 罗 门 每 年 所 得 的 金 子 共 有 六 百 六 十 六 他 连 得 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11379', '14', '9', '14', '另 外 还 有 商 人 所 进 的 金 子 ， 并 且 亚 拉 伯 诸 王 与 属 国 的 省 长 都 带 金 银 给 所 罗 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11380', '14', '9', '15', '所 罗 门 王 用 锤 出 来 的 金 子 打 成 挡 牌 二 百 面 ， 每 面 用 金 子 六 百 舍 客 勒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11381', '14', '9', '16', '又 用 锤 出 来 的 金 子 打 成 盾 牌 三 百 面 ， 每 面 用 金 子 三 百 舍 客 勒 ， 都 放 在 利 巴 嫩 林 宫 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11382', '14', '9', '17', '王 用 象 牙 制 造 一 个 大 宝 座 ， 用 精 金 包 裹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11383', '14', '9', '18', '宝 座 有 六 层 ? 阶 ， 又 有 金 脚 凳 ， 与 宝 座 相 连 。 宝 座 两 旁 有 扶 手 ， 靠 近 扶 手 有 两 个 狮 子 站 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11384', '14', '9', '19', '六 层 ? 阶 上 有 十 二 个 狮 子 站 立 ， 每 层 有 两 个 ： 左 边 一 个 ， 右 边 一 个 ； 在 列 国 中 没 有 这 样 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11385', '14', '9', '20', '所 罗 门 王 一 切 的 饮 器 都 是 金 的 ， 利 巴 嫩 林 宫 里 的 一 切 器 皿 都 是 精 金 的 。 所 罗 门 年 间 ， 银 子 算 不 了 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11386', '14', '9', '21', '因 为 王 的 船 只 与 希 兰 的 仆 人 一 同 往 他 施 去 ； 他 施 船 只 三 年 一 次 装 载 金 、 银 、 象 牙 、 猿 猴 、 孔 雀 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11387', '14', '9', '22', '所 罗 门 王 的 财 宝 与 智 慧 胜 过 天 下 的 列 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11388', '14', '9', '23', '普 天 下 的 王 都 求 见 所 罗 门 ， 要 听 　 神 赐 给 他 智 慧 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11389', '14', '9', '24', '他 们 各 带 贡 物 ， 就 是 金 器 、 银 器 、 衣 服 、 军 械 、 香 料 、 骡 马 ， 每 年 有 一 定 之 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11390', '14', '9', '25', '所 罗 门 有 套 车 的 马 四 千 棚 ， 有 马 兵 一 万 二 千 ， 安 置 在 屯 车 的 城 邑 和 耶 路 撒 冷 ， 就 是 王 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11391', '14', '9', '26', '所 罗 门 统 管 诸 王 ， 从 大 河 到 非 利 士 地 ， 直 到 埃 及 的 边 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11392', '14', '9', '27', '王 在 耶 路 撒 冷 使 银 子 多 如 石 头 ， 香 柏 木 多 如 高 原 的 桑 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11393', '14', '9', '28', '有 人 从 埃 及 和 各 国 为 所 罗 门 赶 马 群 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11394', '14', '9', '29', '所 罗 门 其 馀 的 事 ， 自 始 至 终 ， 不 都 写 在 先 知 拿 单 的 书 上 和 示 罗 人 亚 希 雅 的 预 言 书 上 ， 并 先 见 易 多 论 尼 八 儿 子 耶 罗 波 安 的 默 示 书 上 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11395', '14', '9', '30', '所 罗 门 在 耶 路 撒 冷 作 以 色 列 众 人 的 王 共 四 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11396', '14', '9', '31', '所 罗 门 与 他 列 祖 同 睡 ， 葬 在 他 父 大 卫 城 里 。 他 儿 子 罗 波 安 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11397', '14', '10', '1', '罗 波 安 往 示 剑 去 ， 因 为 以 色 列 人 都 到 了 示 剑 ， 要 立 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11398', '14', '10', '2', '尼 八 的 儿 子 耶 罗 波 安 先 前 躲 避 所 罗 门 王 ， 逃 往 埃 及 ， 住 在 那 里 ； 他 听 见 这 事 ， 就 从 埃 及 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11399', '14', '10', '3', '以 色 列 人 打 发 人 去 请 他 ， 他 就 和 以 色 列 众 人 来 见 罗 波 安 ， 对 他 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11400', '14', '10', '4', '你 父 亲 使 我 们 负 重 轭 做 苦 工 ， 现 在 求 你 使 我 们 做 的 苦 工 负 的 重 轭 轻 松 些 ， 我 们 就 事 奉 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11401', '14', '10', '5', '罗 波 安 对 他 们 说 ： 第 三 日 再 来 见 我 罢 ！ 民 就 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11402', '14', '10', '6', '罗 波 安 之 父 所 罗 门 在 世 的 日 子 ， 有 侍 立 在 他 面 前 的 老 年 人 ， 罗 波 安 王 和 他 们 商 议 ， 说 ： 你 们 给 我 出 个 甚 麽 主 意 ， 我 好 回 覆 这 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11403', '14', '10', '7', '老 年 人 对 他 说 ： 王 若 恩 待 这 民 ， 使 他 们 喜 悦 ， 用 好 话 回 覆 他 们 ， 他 们 就 永 远 作 王 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11404', '14', '10', '8', '王 却 不 用 老 年 人 给 他 出 的 主 意 ， 就 和 那 些 与 他 一 同 长 大 、 在 他 面 前 侍 立 的 少 年 人 商 议 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11405', '14', '10', '9', '说 ： 这 民 对 我 说 ： 你 父 亲 使 我 们 负 重 轭 ， 求 你 使 我 们 轻 松 些 ； 你 们 给 我 出 个 甚 麽 主 意 ， 我 好 回 覆 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11406', '14', '10', '10', '那 同 他 长 大 的 少 年 人 说 ： 这 民 对 王 说 ： 你 父 亲 使 我 们 负 重 轭 ， 求 你 使 我 们 轻 松 些 ； 王 要 对 他 们 如 此 说 ： 我 的 小 拇 指 比 我 父 亲 的 腰 还 粗 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11407', '14', '10', '11', '我 父 亲 使 你 们 负 重 轭 ， 我 必 使 你 们 负 更 重 的 轭 ； 我 父 亲 用 鞭 子 责 打 你 们 ， 我 要 用 蝎 子 鞭 责 打 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11408', '14', '10', '12', '耶 罗 波 安 和 众 百 姓 遵 着 罗 波 安 王 所 说 你 们 第 三 日 再 来 见 我 的 那 话 ， 第 三 日 他 们 果 然 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11409', '14', '10', '13', '罗 波 安 王 用 严 厉 的 话 回 覆 他 们 ， 不 用 老 年 人 所 出 的 主 意 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11410', '14', '10', '14', '照 着 少 年 人 所 出 的 主 意 对 他 们 说 ： 我 父 亲 使 你 们 负 重 轭 ， 我 必 使 你 们 负 更 重 的 轭 ； 我 父 亲 用 鞭 子 责 打 你 们 ， 我 要 用 蝎 子 鞭 责 打 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11411', '14', '10', '15', '王 不 肯 依 从 百 姓 ； 这 事 乃 出 於 　 神 ， 为 要 应 验 耶 和 华 藉 示 罗 人 亚 希 雅 对 尼 八 儿 子 耶 罗 波 安 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11412', '14', '10', '16', '以 色 列 众 民 见 王 不 依 从 他 们 ， 就 对 王 说 ： 我 们 与 大 卫 有 甚 麽 分 儿 呢 ？ 与 耶 西 的 儿 子 并 没 有 关 涉 ！ 以 色 列 人 哪 ， 各 回 各 家 去 罢 ！ 大 卫 家 啊 ， 自 己 顾 自 己 罢 ！ 於 是 ， 以 色 列 众 人 都 回 自 己 家 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11413', '14', '10', '17', '惟 独 住 在 犹 大 城 邑 的 以 色 列 人 ， 罗 波 安 仍 作 他 们 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11414', '14', '10', '18', '罗 波 安 王 差 遣 掌 管 服 苦 之 人 的 哈 多 兰 往 以 色 列 人 那 里 去 ， 以 色 列 人 就 用 石 头 打 死 他 。 罗 波 安 王 急 忙 上 车 ， 逃 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11415', '14', '10', '19', '这 样 ， 以 色 列 人 背 叛 大 卫 家 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11416', '14', '11', '1', '罗 波 安 来 到 耶 路 撒 冷 ， 招 聚 犹 大 家 和 便 雅 悯 家 ， 共 十 八 万 人 ， 都 是 挑 选 的 战 士 ， 要 与 以 色 列 人 争 战 ， 好 将 国 夺 回 再 归 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11417', '14', '11', '2', '但 耶 和 华 的 话 临 到 　 神 人 示 玛 雅 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11418', '14', '11', '3', '你 去 告 诉 所 罗 门 的 儿 子 犹 大 王 罗 波 安 和 住 犹 大 、 便 雅 悯 的 以 色 列 众 人 说 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11419', '14', '11', '4', '耶 和 华 如 此 说 ： 你 们 不 可 上 去 与 你 们 的 弟 兄 争 战 ， 各 归 各 家 去 罢 ！ 因 为 这 事 出 於 我 。 众 人 就 听 从 耶 和 华 的 话 归 回 ， 不 去 与 耶 罗 波 安 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11420', '14', '11', '5', '罗 波 安 住 在 耶 路 撒 冷 ， 在 犹 大 地 修 筑 城 邑 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11421', '14', '11', '6', '为 保 障 修 筑 伯 利 恒 、 以 坦 、 提 哥 亚 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11422', '14', '11', '7', '伯 夙 、 梭 哥 、 亚 杜 兰 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11423', '14', '11', '8', '迦 特 、 玛 利 沙 、 西 弗 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11424', '14', '11', '9', '亚 多 莱 音 、 拉 吉 、 亚 西 加 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11425', '14', '11', '10', '琐 拉 、 亚 雅 仑 、 希 伯 仑 。 这 都 是 犹 大 和 便 雅 悯 的 坚 固 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11426', '14', '11', '11', '罗 波 安 又 坚 固 各 处 的 保 障 ， 在 其 中 安 置 军 长 ， 又 预 备 下 粮 食 、 油 、 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11427', '14', '11', '12', '他 在 各 城 里 预 备 盾 牌 和 枪 ， 且 使 城 极 其 坚 固 。 犹 大 和 便 雅 悯 都 归 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11428', '14', '11', '13', '以 色 列 全 地 的 祭 司 和 利 未 人 都 从 四 方 来 归 罗 波 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11429', '14', '11', '14', '利 未 人 撇 下 他 们 的 郊 野 和 产 业 ， 来 到 犹 大 与 耶 路 撒 冷 ， 是 因 耶 罗 波 安 和 他 的 儿 子 拒 绝 他 们 ， 不 许 他 们 供 祭 司 职 分 事 奉 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11430', '14', '11', '15', '耶 罗 波 安 为 邱 坛 、 为 鬼 魔 ( 原 文 作 公 山 羊 ) 、 为 自 己 所 铸 造 的 牛 犊 设 立 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11431', '14', '11', '16', '以 色 列 各 支 派 中 ， 凡 立 定 心 意 寻 求 耶 和 华 ─ 以 色 列 　 神 的 ， 都 随 从 利 未 人 ， 来 到 耶 路 撒 冷 祭 祀 耶 和 华 ─ 他 们 列 祖 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11432', '14', '11', '17', '这 样 ， 就 坚 固 犹 大 国 ， 使 所 罗 门 的 儿 子 罗 波 安 强 盛 三 年 ， 因 为 他 们 三 年 遵 行 大 卫 和 所 罗 门 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11433', '14', '11', '18', '罗 波 安 娶 大 卫 儿 子 耶 利 摩 的 女 儿 玛 哈 拉 为 妻 ， 又 娶 耶 西 儿 子 以 利 押 的 女 儿 亚 比 孩 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11434', '14', '11', '19', '从 他 生 了 几 个 儿 子 ， 就 是 耶 乌 施 、 示 玛 利 雅 、 撒 罕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11435', '14', '11', '20', '後 来 又 娶 押 沙 龙 的 女 儿 玛 迦 ( 十 三 章 二 节 作 乌 列 的 女 儿 米 该 雅 ) ， 从 他 生 了 亚 比 雅 、 亚 太 、 细 撒 、 示 罗 密 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11436', '14', '11', '21', '罗 波 安 娶 十 八 个 妻 ， 立 六 十 个 妾 ， 生 二 十 八 个 儿 子 ， 六 十 个 女 儿 ； 他 却 爱 押 沙 龙 的 女 儿 玛 迦 ， 比 爱 别 的 妻 妾 更 甚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11437', '14', '11', '22', '罗 波 安 立 玛 迦 的 儿 子 亚 比 雅 作 太 子 ， 在 他 弟 兄 中 为 首 ， 因 为 想 要 立 他 接 续 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11438', '14', '11', '23', '罗 波 安 办 事 精 明 ， 使 他 众 子 分 散 在 犹 大 和 便 雅 悯 全 地 各 坚 固 城 里 ， 又 赐 他 们 许 多 粮 食 ， 为 他 们 多 寻 妻 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11439', '14', '12', '1', '罗 波 安 的 国 坚 立 ， 他 强 盛 的 时 候 就 离 弃 耶 和 华 的 律 法 ， 以 色 列 人 也 都 随 从 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11440', '14', '12', '2', '罗 波 安 王 第 五 年 ， 埃 及 王 示 撒 上 来 攻 打 耶 路 撒 冷 ， 因 为 王 和 民 得 罪 了 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11441', '14', '12', '3', '示 撒 带 战 车 一 千 二 百 辆 ， 马 兵 六 万 ， 并 且 跟 从 他 出 埃 及 的 路 比 人 、 苏 基 人 ， 和 古 实 人 ， 多 得 不 可 胜 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11442', '14', '12', '4', '他 攻 取 了 犹 大 的 坚 固 城 ， 就 来 到 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11443', '14', '12', '5', '那 时 ， 犹 大 的 首 领 因 为 示 撒 就 聚 集 在 耶 路 撒 冷 。 有 先 知 示 玛 雅 去 见 罗 波 安 和 众 首 领 ， 对 他 们 说 ： 耶 和 华 如 此 说 ： 你 们 离 弃 了 我 ， 所 以 我 使 你 们 落 在 示 撒 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11444', '14', '12', '6', '於 是 王 和 以 色 列 的 众 首 领 都 自 卑 说 ： 耶 和 华 是 公 义 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11445', '14', '12', '7', '耶 和 华 见 他 们 自 卑 ， 耶 和 华 的 话 就 临 到 示 玛 雅 说 ： 他 们 既 自 卑 ， 我 必 不 灭 绝 他 们 ； 必 使 他 们 略 得 拯 救 ， 我 不 藉 着 示 撒 的 手 将 我 的 怒 气 倒 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11446', '14', '12', '8', '然 而 他 们 必 作 示 撒 的 仆 人 ， 好 叫 他 们 知 道 ， 服 事 我 与 服 事 外 邦 人 有 何 分 别 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11447', '14', '12', '9', '於 是 ， 埃 及 王 示 撒 上 来 攻 取 耶 路 撒 冷 ， 夺 了 耶 和 华 殿 和 王 宫 里 的 宝 物 ， 尽 都 带 走 ， 又 夺 去 所 罗 门 制 造 的 金 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11448', '14', '12', '10', '罗 波 安 王 制 造 铜 盾 牌 代 替 那 金 盾 牌 ， 交 给 守 王 宫 门 的 护 卫 长 看 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11449', '14', '12', '11', '王 每 逢 进 耶 和 华 的 殿 ， 护 卫 兵 就 拿 这 盾 牌 ， 随 後 仍 将 盾 牌 送 回 ， 放 在 护 卫 房 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11450', '14', '12', '12', '王 自 卑 的 时 候 ， 耶 和 华 的 怒 气 就 转 消 了 ， 不 将 他 灭 尽 ， 并 且 在 犹 大 中 间 也 有 善 益 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11451', '14', '12', '13', '罗 波 安 王 自 强 ， 在 耶 路 撒 冷 作 王 。 他 登 基 的 时 候 年 四 十 一 岁 ， 在 耶 路 撒 冷 ， 就 是 耶 和 华 从 以 色 列 众 支 派 中 所 选 择 立 他 名 的 城 ， 作 王 十 七 年 。 罗 波 安 的 母 亲 名 叫 拿 玛 ， 是 亚 扪 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11452', '14', '12', '14', '罗 波 安 行 恶 ， 因 他 不 立 定 心 意 寻 求 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11453', '14', '12', '15', '罗 波 安 所 行 的 事 ， 自 始 至 终 不 都 写 在 先 知 示 玛 雅 和 先 见 易 多 的 史 记 上 麽 ？ 罗 波 安 与 耶 罗 波 安 时 常 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11454', '14', '12', '16', '罗 波 安 与 他 列 祖 同 睡 ， 葬 在 大 卫 城 里 。 他 儿 子 亚 比 雅 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11455', '14', '13', '1', '耶 罗 波 安 王 十 八 年 ， 亚 比 雅 登 基 作 犹 大 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11456', '14', '13', '2', '在 耶 路 撒 冷 作 王 三 年 。 他 母 亲 名 叫 米 该 亚 ( 又 作 玛 迦 ) ， 是 基 比 亚 人 乌 列 的 女 儿 。 亚 比 雅 常 与 耶 罗 波 安 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11457', '14', '13', '3', '有 一 次 亚 比 雅 率 领 挑 选 的 兵 四 十 万 摆 阵 ， 都 是 勇 敢 的 战 士 ； 耶 罗 波 安 也 挑 选 大 能 的 勇 士 八 十 万 ， 对 亚 比 雅 摆 阵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11458', '14', '13', '4', '亚 比 雅 站 在 以 法 莲 山 地 中 的 洗 玛 脸 山 上 ， 说 ： 耶 罗 波 安 和 以 色 列 众 人 哪 ， 要 听 我 说 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11459', '14', '13', '5', '耶 和 华 ─ 以 色 列 的 　 神 曾 立 盐 ( 即 不 废 坏 的 意 思 ) 约 ， 将 以 色 列 国 永 远 赐 给 大 卫 和 他 的 子 孙 ， 你 们 不 知 道 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11460', '14', '13', '6', '无 奈 大 卫 儿 子 所 罗 门 的 臣 仆 、 尼 八 儿 子 耶 罗 波 安 起 来 背 叛 他 的 主 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11461', '14', '13', '7', '有 些 无 赖 的 匪 徒 聚 集 跟 从 他 ， 逞 强 攻 击 所 罗 门 的 儿 子 罗 波 安 ； 那 时 罗 波 安 还 幼 弱 ， 不 能 抵 挡 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11462', '14', '13', '8', '现 在 你 们 有 意 抗 拒 大 卫 子 孙 手 下 所 治 耶 和 华 的 国 ， 你 们 的 人 也 甚 多 ， 你 们 那 里 又 有 耶 罗 波 安 为 你 们 所 造 当 作 　 神 的 金 牛 犊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11463', '14', '13', '9', '你 们 不 是 驱 逐 耶 和 华 的 祭 司 亚 伦 的 後 裔 和 利 未 人 麽 ？ 不 是 照 着 外 邦 人 的 恶 俗 为 自 己 立 祭 司 麽 ？ 无 论 何 人 牵 一 只 公 牛 犊 、 七 只 公 绵 羊 将 自 己 分 别 出 来 ， 就 可 作 虚 无 之 　 神 的 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11464', '14', '13', '10', '至 於 我 们 ， 耶 和 华 是 我 们 的 　 神 ， 我 们 并 没 有 离 弃 他 。 我 们 有 事 奉 耶 和 华 的 祭 司 ， 都 是 亚 伦 的 後 裔 ， 并 有 利 未 人 各 尽 其 职 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11465', '14', '13', '11', '每 日 早 晚 向 耶 和 华 献 燔 祭 ， 烧 美 香 ， 又 在 精 金 的 桌 子 上 摆 陈 设 饼 ； 又 有 金 灯 ? 和 灯 盏 ， 每 晚 点 起 ， 因 为 我 们 遵 守 耶 和 华 ─ 我 们 　 神 的 命 ； 惟 有 你 们 离 弃 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11466', '14', '13', '12', '率 领 我 们 的 是 　 神 ， 我 们 这 里 也 有 　 神 的 祭 司 拿 号 向 你 们 吹 出 大 声 。 以 色 列 人 哪 ， 不 要 与 耶 和 华 ─ 你 们 列 祖 的 　 神 争 战 ， 因 你 们 必 不 能 亨 通 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11467', '14', '13', '13', '耶 罗 波 安 却 在 犹 大 人 的 後 头 设 伏 兵 。 这 样 ， 以 色 列 人 在 犹 大 人 的 前 头 ， 伏 兵 在 犹 大 人 的 後 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11468', '14', '13', '14', '犹 大 人 回 头 观 看 ， 见 前 後 都 有 敌 兵 ， 就 呼 求 耶 和 华 ， 祭 司 也 吹 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11469', '14', '13', '15', '於 是 犹 大 人 呐 喊 ； 犹 大 人 呐 喊 的 时 候 ， 　 神 就 使 耶 罗 波 安 和 以 色 列 众 人 败 在 亚 比 雅 与 犹 大 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11470', '14', '13', '16', '以 色 列 人 在 犹 大 人 面 前 逃 跑 ， 　 神 将 他 们 交 在 犹 大 人 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11471', '14', '13', '17', '亚 比 雅 和 他 的 军 兵 大 大 杀 戮 以 色 列 人 ， 以 色 列 人 仆 倒 死 亡 的 精 兵 有 五 十 万 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11472', '14', '13', '18', '那 时 ， 以 色 列 人 被 制 伏 了 ， 犹 大 人 得 胜 ， 是 因 倚 靠 耶 和 华 ─ 他 们 列 祖 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11473', '14', '13', '19', '亚 比 雅 追 赶 耶 罗 波 安 ， 攻 取 了 他 的 几 座 城 ， 就 是 伯 特 利 和 属 伯 特 利 的 镇 市 ， 耶 沙 拿 和 属 耶 沙 拿 的 镇 市 ， 以 法 拉 音 ( 或 作 以 弗 伦 ) 和 属 以 法 拉 音 的 镇 市 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11474', '14', '13', '20', '亚 比 雅 在 世 的 时 候 ， 耶 罗 波 安 不 能 再 强 盛 ； 耶 和 华 攻 击 他 ， 他 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11475', '14', '13', '21', '亚 比 雅 却 渐 渐 强 盛 ， 娶 妻 妾 十 四 个 ， 生 了 二 十 二 个 儿 子 ， 十 六 个 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11476', '14', '13', '22', '亚 比 雅 其 馀 的 事 和 他 的 言 行 都 写 在 先 知 易 多 的 传 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11477', '14', '14', '1', '亚 比 雅 与 他 列 祖 同 睡 ， 葬 在 大 卫 城 里 。 他 儿 子 亚 撒 接 续 他 作 王 。 亚 撒 年 间 ， 国 中 太 平 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11478', '14', '14', '2', '亚 撒 行 耶 和 华 ─ 他 　 神 眼 中 看 为 善 为 正 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11479', '14', '14', '3', '除 掉 外 邦 神 的 坛 和 邱 坛 ， 打 碎 柱 像 ， 砍 下 木 偶 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11480', '14', '14', '4', '吩 咐 犹 大 人 寻 求 耶 和 华 ─ 他 们 列 祖 的 　 神 ， 遵 行 他 的 律 法 、 诫 命 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11481', '14', '14', '5', '又 在 犹 大 各 城 邑 除 掉 邱 坛 和 日 像 ， 那 时 国 享 太 平 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11482', '14', '14', '6', '又 在 犹 大 建 造 了 几 座 坚 固 城 。 国 中 太 平 数 年 ， 没 有 战 争 ， 因 为 耶 和 华 赐 他 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11483', '14', '14', '7', '他 对 犹 大 人 说 ： 我 们 要 建 造 这 些 城 邑 ， 四 围 筑 墙 ， 盖 楼 ， 安 门 ， 做 闩 ； 地 还 属 我 们 ， 是 因 寻 求 耶 和 华 ─ 我 们 的 　 神 ； 我 们 既 寻 求 他 ， 他 就 赐 我 们 四 境 平 安 。 於 是 建 造 城 邑 ， 诸 事 亨 通 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11484', '14', '14', '8', '亚 撒 的 军 兵 ， 出 自 犹 大 拿 盾 牌 拿 枪 的 三 十 万 人 ； 出 自 便 雅 悯 拿 盾 牌 拉 弓 的 二 十 八 万 人 。 这 都 是 大 能 的 勇 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11485', '14', '14', '9', '有 古 实 王 谢 拉 率 领 军 兵 一 百 万 ， 战 车 三 百 辆 ， 出 来 攻 击 犹 大 人 ， 到 了 玛 利 沙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11486', '14', '14', '10', '於 是 亚 撒 出 去 与 他 迎 敌 ， 就 在 玛 利 沙 的 洗 法 谷 彼 此 摆 阵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11487', '14', '14', '11', '亚 撒 呼 求 耶 和 华 ─ 他 的 　 神 说 ： 耶 和 华 啊 ， 惟 有 你 能 帮 助 软 弱 的 ， 胜 过 强 盛 的 。 耶 和 华 ─ 我 们 的 　 神 啊 ， 求 你 帮 助 我 们 ； 因 为 我 们 仰 赖 你 ， 奉 你 的 名 来 攻 击 这 大 军 。 耶 和 华 啊 ， 你 是 我 们 的 　 神 ， 不 要 容 人 胜 过 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11488', '14', '14', '12', '於 是 耶 和 华 使 古 实 人 败 在 亚 撒 和 犹 大 人 面 前 ， 古 实 人 就 逃 跑 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11489', '14', '14', '13', '亚 撒 和 跟 随 他 的 军 兵 追 赶 他 们 ， 直 到 基 拉 耳 。 古 实 人 被 杀 的 甚 多 ， 不 能 再 强 盛 ， 因 为 败 在 耶 和 华 与 他 军 兵 面 前 。 犹 大 人 就 夺 了 许 多 财 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11490', '14', '14', '14', '又 打 破 基 拉 耳 四 围 的 城 邑 ； 耶 和 华 使 其 中 的 人 都 甚 恐 惧 。 犹 大 人 又 将 所 有 的 城 掳 掠 一 空 ， 因 其 中 的 财 物 甚 多 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11491', '14', '14', '15', '又 毁 坏 了 群 畜 的 圈 ， 夺 取 许 多 的 羊 和 骆 驼 ， 就 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11492', '14', '15', '1', '　 神 的 灵 感 动 俄 德 的 儿 子 亚 撒 利 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11493', '14', '15', '2', '他 出 来 迎 接 亚 撒 ， 对 他 说 ： 亚 撒 和 犹 大 、 便 雅 悯 众 人 哪 ， 要 听 我 说 ： 你 们 若 顺 从 耶 和 华 ， 耶 和 华 必 与 你 们 同 在 ； 你 们 若 寻 求 他 ， 就 必 寻 见 ； 你 们 若 离 弃 他 ， 他 必 离 弃 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11494', '14', '15', '3', '以 色 列 人 不 信 真 　 神 ， 没 有 训 诲 的 祭 司 ， 也 没 有 律 法 ， 已 经 好 久 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11495', '14', '15', '4', '但 他 们 在 急 难 的 时 候 归 向 耶 和 华 ─ 以 色 列 的 　 神 ， 寻 求 他 ， 他 就 被 他 们 寻 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11496', '14', '15', '5', '那 时 ， 出 入 的 人 不 得 平 安 ， 列 国 的 居 民 都 遭 大 乱 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11497', '14', '15', '6', '这 国 攻 击 那 国 ， 这 城 攻 击 那 城 ， 互 相 破 坏 ， 因 为 　 神 用 各 样 灾 难 扰 乱 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11498', '14', '15', '7', '现 在 你 们 要 刚 强 ， 不 要 手 软 ， 因 你 们 所 行 的 必 得 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11499', '14', '15', '8', '亚 撒 听 见 这 话 和 俄 德 儿 子 先 知 亚 撒 利 雅 的 预 言 ， 就 壮 起 胆 来 ， 在 犹 大 、 便 雅 悯 全 地 ， 并 以 法 莲 山 地 所 夺 的 各 城 ， 将 可 憎 之 物 尽 都 除 掉 ， 又 在 耶 和 华 殿 的 廊 前 重 新 修 筑 耶 和 华 的 坛 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11500', '14', '15', '9', '又 招 聚 犹 大 、 便 雅 悯 的 众 人 ， 并 他 们 中 间 寄 居 的 以 法 莲 人 、 玛 拿 西 人 、 西 缅 人 。 有 许 多 以 色 列 人 归 降 亚 撒 ， 因 见 耶 和 华 ─ 他 的 　 神 与 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11501', '14', '15', '10', '亚 撒 十 五 年 三 月 ， 他 们 都 聚 集 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11502', '14', '15', '11', '当 日 他 们 从 所 取 的 掳 物 中 ， 将 牛 七 百 只 、 羊 七 千 只 献 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11503', '14', '15', '12', '他 们 就 立 约 ， 要 尽 心 尽 性 地 寻 求 耶 和 华 ─ 他 们 列 祖 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11504', '14', '15', '13', '凡 不 寻 求 耶 和 华 ─ 以 色 列 　 神 的 ， 无 论 大 小 、 男 女 ， 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11505', '14', '15', '14', '他 们 就 大 声 欢 呼 ， 吹 号 吹 角 ， 向 耶 和 华 起 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11506', '14', '15', '15', '犹 大 众 人 为 所 起 的 誓 欢 喜 ； 因 他 们 是 尽 心 起 誓 ， 尽 意 寻 求 耶 和 华 ， 耶 和 华 就 被 他 们 寻 见 ， 且 赐 他 们 四 境 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11507', '14', '15', '16', '亚 撒 王 贬 了 他 祖 母 玛 迦 太 后 的 位 ， 因 他 造 了 可 憎 的 偶 像 亚 舍 拉 。 亚 撒 砍 下 他 的 偶 像 ， 捣 得 粉 碎 ， 烧 在 汲 沦 溪 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11508', '14', '15', '17', '只 是 邱 坛 还 没 有 从 以 色 列 中 废 去 ， 然 而 亚 撒 的 心 一 生 诚 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11509', '14', '15', '18', '亚 撒 将 他 父 所 分 别 为 圣 、 与 自 己 所 分 别 为 圣 的 金 银 和 器 皿 都 奉 到 　 神 的 殿 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11510', '14', '15', '19', '从 这 时 直 到 亚 撒 三 十 五 年 ， 都 没 有 争 战 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11511', '14', '16', '1', '亚 撒 三 十 六 年 ， 以 色 列 王 巴 沙 上 来 攻 击 犹 大 ， 修 筑 拉 玛 ， 不 许 人 从 犹 大 王 亚 撒 那 里 出 入 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11512', '14', '16', '2', '於 是 亚 撒 从 耶 和 华 殿 和 王 宫 的 府 库 里 拿 出 金 银 来 ， 送 与 住 大 马 色 的 亚 兰 王 便 哈 达 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11513', '14', '16', '3', '你 父 曾 与 我 父 立 约 ， 我 与 你 也 要 立 约 。 现 在 我 将 金 银 送 给 你 ， 求 你 废 掉 你 与 以 色 列 王 巴 沙 所 立 的 约 ， 使 他 离 开 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11514', '14', '16', '4', '便 哈 达 听 从 亚 撒 王 的 话 ， 派 军 长 去 攻 击 以 色 列 的 城 邑 。 他 们 就 攻 破 以 云 、 但 、 亚 伯 玛 音 ， 和 拿 弗 他 利 一 切 的 积 货 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11515', '14', '16', '5', '巴 沙 听 见 就 停 工 ， 不 修 筑 拉 玛 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11516', '14', '16', '6', '於 是 亚 撒 王 率 领 犹 大 众 人 ， 将 巴 沙 修 筑 拉 玛 所 用 的 石 头 、 木 头 都 运 去 ， 用 以 修 筑 迦 巴 和 米 斯 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11517', '14', '16', '7', '那 时 ， 先 见 哈 拿 尼 来 见 犹 大 王 亚 撒 ， 对 他 说 ： 因 你 仰 赖 亚 兰 王 ， 没 有 仰 赖 耶 和 华 ─ 你 的 　 神 ， 所 以 亚 兰 王 的 军 兵 脱 离 了 你 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11518', '14', '16', '8', '古 实 人 、 路 比 人 的 军 队 不 是 甚 大 麽 ？ 战 车 马 兵 不 是 极 多 麽 ？ 只 因 你 仰 赖 耶 和 华 ， 他 便 将 他 们 交 在 你 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11519', '14', '16', '9', '耶 和 华 的 眼 目 遍 察 全 地 ， 要 显 大 能 帮 助 向 他 心 存 诚 实 的 人 。 你 这 事 行 得 愚 昧 ； 此 後 ， 你 必 有 争 战 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11520', '14', '16', '10', '亚 撒 因 此 恼 恨 先 见 ， 将 他 囚 在 监 里 。 那 时 亚 撒 也 虐 待 一 些 人 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11521', '14', '16', '11', '亚 撒 所 行 的 事 ， 自 始 至 终 都 写 在 犹 大 和 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11522', '14', '16', '12', '亚 撒 作 王 三 十 九 年 ， 他 脚 上 有 病 ， 而 且 甚 重 。 病 的 时 候 没 有 求 耶 和 华 ， 只 求 医 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11523', '14', '16', '13', '他 作 王 四 十 一 年 而 死 ， 与 他 列 祖 同 睡 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11524', '14', '16', '14', '葬 在 大 卫 城 自 己 所 凿 的 坟 墓 里 ， 放 在 床 上 ， 其 床 堆 满 各 样 馨 香 的 香 料 ， 就 是 按 做 香 的 作 法 调 和 的 香 料 ， 又 为 他 烧 了 许 多 的 物 件 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11525', '14', '17', '1', '亚 撒 的 儿 子 约 沙 法 接 续 他 作 王 ， 奋 勇 自 强 ， 防 备 以 色 列 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11526', '14', '17', '2', '安 置 军 兵 在 犹 大 一 切 坚 固 城 里 ， 又 安 置 防 兵 在 犹 大 地 和 他 父 亚 撒 所 得 以 法 莲 的 城 邑 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11527', '14', '17', '3', '耶 和 华 与 约 沙 法 同 在 ； 因 为 他 行 他 祖 大 卫 初 行 的 道 ， 不 寻 求 巴 力 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11528', '14', '17', '4', '只 寻 求 他 父 亲 的 　 神 ， 遵 行 他 的 诫 命 ， 不 效 法 以 色 列 人 的 行 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11529', '14', '17', '5', '所 以 耶 和 华 坚 定 他 的 国 ， 犹 大 众 人 给 他 进 贡 ； 约 沙 法 大 有 尊 荣 资 财 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11530', '14', '17', '6', '他 高 兴 遵 行 耶 和 华 的 道 ， 并 且 从 犹 大 除 掉 一 切 邱 坛 和 木 偶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11531', '14', '17', '7', '他 作 王 第 三 年 ， 就 差 遣 臣 子 便 亥 伊 勒 、 俄 巴 底 、 撒 迦 利 雅 、 拿 坦 业 、 米 该 亚 往 犹 大 各 城 去 教 训 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11532', '14', '17', '8', '同 着 他 们 有 利 未 人 示 玛 雅 、 尼 探 雅 、 西 巴 第 雅 、 亚 撒 黑 、 示 米 拉 末 、 约 拿 单 、 亚 多 尼 雅 、 多 比 雅 、 驼 巴 多 尼 雅 ， 又 有 祭 司 以 利 沙 玛 、 约 兰 同 着 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11533', '14', '17', '9', '他 们 带 着 耶 和 华 的 律 法 书 ， 走 遍 犹 大 各 城 教 训 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11534', '14', '17', '10', '耶 和 华 使 犹 大 四 围 的 列 国 都 甚 恐 惧 ， 不 敢 与 约 沙 法 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11535', '14', '17', '11', '有 些 非 利 士 人 与 约 沙 法 送 礼 物 ， 纳 贡 银 。 亚 拉 伯 人 也 送 他 公 绵 羊 七 千 七 百 只 ， 公 山 羊 七 千 七 百 只 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11536', '14', '17', '12', '约 沙 法 日 渐 强 大 ， 在 犹 大 建 造 营 寨 和 积 货 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11537', '14', '17', '13', '他 在 犹 大 城 邑 中 有 许 多 工 程 ， 又 在 耶 路 撒 冷 有 战 士 ， 就 是 大 能 的 勇 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11538', '14', '17', '14', '他 们 的 数 目 ， 按 着 宗 族 ， 记 在 下 面 ： 犹 大 族 的 ， 千 夫 长 押 拿 为 首 率 领 大 能 的 勇 士 ─ 三 十 万 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11539', '14', '17', '15', '其 次 是 ， 千 夫 长 约 哈 难 率 领 大 能 的 勇 士 ─ 二 十 八 万 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11540', '14', '17', '16', '其 次 是 ， 细 基 利 的 儿 子 亚 玛 斯 雅 〈 他 为 耶 和 华 牺 牲 自 己 〉 率 领 大 能 的 勇 士 ─ 二 十 万 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11541', '14', '17', '17', '便 雅 悯 族 ， 是 大 能 的 勇 士 以 利 雅 大 率 领 ， 拿 弓 箭 和 盾 牌 的 ─ 二 十 万 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11542', '14', '17', '18', '其 次 是 ， 约 萨 拔 率 领 预 备 打 仗 的 ─ 十 八 万 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11543', '14', '17', '19', '这 都 是 伺 候 王 的 ， 还 有 王 在 犹 大 全 地 坚 固 城 所 安 置 的 不 在 其 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11544', '14', '18', '1', '约 沙 法 大 有 尊 荣 资 财 ， 就 与 亚 哈 结 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11545', '14', '18', '2', '过 了 几 年 ， 他 下 到 撒 玛 利 亚 去 见 亚 哈 ； 亚 哈 为 他 和 跟 从 他 的 人 宰 了 许 多 牛 羊 ， 劝 他 与 自 己 同 去 攻 取 基 列 的 拉 末 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11546', '14', '18', '3', '以 色 列 王 亚 哈 问 犹 大 王 约 沙 法 说 ： 你 肯 同 我 去 攻 取 基 列 的 拉 末 麽 ？ 他 回 答 说 ： 你 我 不 分 彼 此 ， 我 的 民 与 你 的 民 一 样 ， 必 与 你 同 去 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11547', '14', '18', '4', '约 沙 法 对 以 色 列 王 说 ： 请 你 先 求 问 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11548', '14', '18', '5', '於 是 以 色 列 王 招 聚 先 知 四 百 人 ， 问 他 们 说 ： 我 们 上 去 攻 取 基 列 的 拉 末 可 以 不 可 以 ？ 他 们 说 ： 可 以 上 去 ， 因 为 　 神 必 将 那 城 交 在 王 的 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11549', '14', '18', '6', '约 沙 法 说 ： 这 里 不 是 还 有 耶 和 华 的 先 知 ， 我 们 可 以 求 问 他 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11550', '14', '18', '7', '以 色 列 王 对 约 沙 法 说 ： 还 有 一 个 人 ， 是 音 拉 的 儿 子 米 该 雅 。 我 们 可 以 托 他 求 问 耶 和 华 ， 只 是 我 恨 他 ； 因 为 他 指 着 我 所 说 的 预 言 ， 不 说 吉 语 ， 常 说 凶 言 。 约 沙 法 说 ： 王 不 必 这 样 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11551', '14', '18', '8', '以 色 列 王 就 召 了 一 个 太 监 来 ， 说 ： 你 快 去 将 音 拉 的 儿 子 米 该 雅 召 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11552', '14', '18', '9', '以 色 列 王 和 犹 大 王 约 沙 法 在 撒 玛 利 亚 城 门 前 的 空 场 上 ， 各 穿 朝 服 坐 在 位 上 ， 所 有 的 先 知 都 在 他 们 面 前 说 预 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11553', '14', '18', '10', '基 拿 拿 的 儿 子 西 底 家 造 了 两 个 铁 角 ， 说 ： 耶 和 华 如 此 说 ： 你 要 用 这 角 ? 触 亚 兰 人 ， 直 到 将 他 们 灭 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11554', '14', '18', '11', '所 有 的 先 知 也 都 这 样 预 言 说 ： 可 以 上 基 列 的 拉 末 去 ， 必 然 得 胜 ， 因 为 耶 和 华 必 将 那 城 交 在 王 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11555', '14', '18', '12', '那 去 召 米 该 雅 的 使 者 对 米 该 雅 说 ： 众 先 知 一 口 同 音 地 都 向 王 说 吉 言 ， 你 不 如 与 他 们 说 一 样 的 话 ， 也 说 吉 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11556', '14', '18', '13', '米 该 雅 说 ： 我 指 着 永 生 的 耶 和 华 起 誓 ， 我 的 　 神 说 甚 麽 ， 我 就 说 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11557', '14', '18', '14', '米 该 雅 到 王 面 前 ， 王 问 他 说 ： 米 该 雅 啊 ， 我 们 上 去 攻 取 基 列 的 拉 末 可 以 不 可 以 ？ 他 说 ： 可 以 上 去 ， 必 然 得 胜 ， 敌 人 必 交 在 你 们 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11558', '14', '18', '15', '王 对 他 说 ： 我 当 嘱 咐 你 几 次 ， 你 才 奉 耶 和 华 的 名 向 我 说 实 话 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11559', '14', '18', '16', '米 该 雅 说 ： 我 看 见 以 色 列 众 民 散 在 山 上 ， 如 同 没 有 牧 人 的 羊 群 一 般 。 耶 和 华 说 ： 这 民 没 有 主 人 ， 他 们 可 以 平 平 安 安 地 各 归 各 家 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11560', '14', '18', '17', '以 色 列 王 对 约 沙 法 说 ： 我 岂 没 有 告 诉 你 ， 这 人 指 着 我 所 说 的 预 言 ， 不 说 吉 语 ， 单 说 凶 言 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11561', '14', '18', '18', '米 该 雅 说 ： 你 们 要 听 耶 和 华 的 话 。 我 看 见 耶 和 华 坐 在 宝 座 上 ， 天 上 的 万 军 侍 立 在 他 左 右 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11562', '14', '18', '19', '耶 和 华 说 ： 谁 去 引 诱 以 色 列 王 亚 哈 上 基 列 的 拉 末 去 阵 亡 呢 ？ 这 个 就 这 样 说 ， 那 个 就 那 样 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11563', '14', '18', '20', '随 後 ， 有 一 个 神 灵 出 来 ， 站 在 耶 和 华 面 前 说 ： 我 去 引 诱 他 。 耶 和 华 问 他 说 ： 你 用 何 法 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11564', '14', '18', '21', '他 说 ： 我 去 ， 要 在 他 众 先 知 口 中 作 谎 言 的 灵 。 耶 和 华 说 ： 这 样 ， 你 必 能 引 诱 他 ， 你 去 如 此 行 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11565', '14', '18', '22', '现 在 耶 和 华 使 谎 言 的 灵 入 了 你 这 些 先 知 的 口 ， 并 且 耶 和 华 已 经 命 定 降 祸 与 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11566', '14', '18', '23', '基 拿 拿 的 儿 子 西 底 家 前 来 打 米 该 雅 的 脸 ， 说 ： 耶 和 华 的 灵 从 哪 里 离 开 我 与 你 说 话 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11567', '14', '18', '24', '米 该 雅 说 ： 你 进 严 密 的 屋 子 藏 躲 的 那 日 ， 就 必 看 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11568', '14', '18', '25', '以 色 列 王 说 ： 将 米 该 雅 带 回 ， 交 给 邑 宰 亚 们 和 王 的 儿 子 约 阿 施 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11569', '14', '18', '26', '王 如 此 说 ： 把 这 个 人 下 在 监 里 ， 使 他 受 苦 ， 吃 不 饱 喝 不 足 ， 等 候 我 平 平 安 安 地 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11570', '14', '18', '27', '米 该 雅 说 ： 你 若 能 平 安 回 来 ， 那 就 是 耶 和 华 没 有 藉 我 说 这 话 了 ； 又 说 ： 众 民 哪 ， 你 们 都 要 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11571', '14', '18', '28', '以 色 列 王 和 犹 大 王 约 沙 法 上 基 列 的 拉 末 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11572', '14', '18', '29', '以 色 列 王 对 约 沙 法 说 ： 我 要 改 装 上 阵 ， 你 可 以 仍 穿 王 服 。 於 是 以 色 列 王 改 装 ， 他 们 就 上 阵 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11573', '14', '18', '30', '先 是 亚 兰 王 吩 咐 车 兵 长 说 ： 他 们 的 兵 将 ， 无 论 大 小 ， 你 们 都 不 可 与 他 们 争 战 ， 只 要 与 以 色 列 王 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11574', '14', '18', '31', '车 兵 长 看 见 约 沙 法 便 说 ， 这 必 是 以 色 列 王 ， 就 转 过 去 与 他 争 战 。 约 沙 法 一 呼 喊 ， 耶 和 华 就 帮 助 他 ， 　 神 又 感 动 他 们 离 开 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11575', '14', '18', '32', '车 兵 长 见 不 是 以 色 列 王 ， 就 转 去 不 追 他 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11576', '14', '18', '33', '有 一 人 随 便 开 弓 ， 恰 巧 射 入 以 色 列 王 的 甲 缝 里 。 王 对 赶 车 的 说 ： 我 受 了 重 伤 ， 你 转 过 车 来 ， 拉 我 出 阵 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11577', '14', '18', '34', '那 日 阵 势 越 战 越 猛 ， 以 色 列 王 勉 强 站 在 车 上 抵 挡 亚 兰 人 ， 直 到 晚 上 。 约 在 日 落 的 时 候 ， 王 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11578', '14', '19', '1', '犹 大 王 约 沙 法 平 平 安 安 地 回 耶 路 撒 冷 ， 到 宫 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11579', '14', '19', '2', '先 见 哈 拿 尼 的 儿 子 耶 户 出 来 迎 接 约 沙 法 王 ， 对 他 说 ： 你 岂 当 帮 助 恶 人 ， 爱 那 恨 恶 耶 和 华 的 人 呢 ？ 因 此 耶 和 华 的 忿 怒 临 到 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11580', '14', '19', '3', '然 而 你 还 有 善 行 ， 因 你 从 国 中 除 掉 木 偶 ， 立 定 心 意 寻 求 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11581', '14', '19', '4', '约 沙 法 住 在 耶 路 撒 冷 ， 以 後 又 出 巡 民 间 ， 从 别 是 巴 直 到 以 法 莲 山 地 ， 引 导 民 归 向 耶 和 华 ─ 他 们 列 祖 的 　 神 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11582', '14', '19', '5', '又 在 犹 大 国 中 遍 地 的 坚 固 城 里 设 立 审 判 官 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11583', '14', '19', '6', '对 他 们 说 ： 你 们 办 事 应 当 谨 慎 ； 因 为 你 们 判 断 不 是 为 人 ， 乃 是 为 耶 和 华 。 判 断 的 时 候 ， 他 必 与 你 们 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11584', '14', '19', '7', '现 在 你 们 应 当 敬 畏 耶 和 华 ， 谨 慎 办 事 ； 因 为 耶 和 华 ─ 我 们 的 　 神 没 有 不 义 ， 不 偏 待 人 ， 也 不 受 贿 赂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11585', '14', '19', '8', '约 沙 法 从 利 未 人 和 祭 司 ， 并 以 色 列 族 长 中 派 定 人 ， 在 耶 路 撒 冷 为 耶 和 华 判 断 ， 听 民 间 的 争 讼 ， 就 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11586', '14', '19', '9', '约 沙 法 嘱 咐 他 们 说 ： 你 们 当 敬 畏 耶 和 华 ， 忠 心 诚 实 办 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11587', '14', '19', '10', '住 在 各 城 里 你 们 的 弟 兄 ， 若 有 争 讼 的 事 来 到 你 们 这 里 ， 或 为 流 血 ， 或 犯 律 法 、 诫 命 、 律 例 、 典 章 ， 你 们 要 警 戒 他 们 ， 免 得 他 们 得 罪 耶 和 华 ， 以 致 他 的 忿 怒 临 到 你 们 和 你 们 的 弟 兄 ； 这 样 行 ， 你 们 就 没 有 罪 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11588', '14', '19', '11', '凡 属 耶 和 华 的 事 ， 有 大 祭 司 亚 玛 利 雅 管 理 你 们 ； 凡 属 王 的 事 ， 有 犹 大 支 派 的 族 长 以 实 玛 利 的 儿 子 西 巴 第 雅 管 理 你 们 ； 在 你 们 面 前 有 利 未 人 作 官 长 。 你 们 应 当 壮 胆 办 事 ， 愿 耶 和 华 与 善 人 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11589', '14', '20', '1', '此 後 ， 摩 押 人 和 亚 扪 人 ， 又 有 米 乌 尼 人 ， 一 同 来 攻 击 约 沙 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11590', '14', '20', '2', '有 人 来 报 告 约 沙 法 说 ： 从 海 外 亚 兰 ( 又 作 以 东 ) 那 边 有 大 军 来 攻 击 你 ， 如 今 他 们 在 哈 洗 逊 他 玛 ， 就 是 隐 基 底 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11591', '14', '20', '3', '约 沙 法 便 惧 怕 ， 定 意 寻 求 耶 和 华 ， 在 犹 大 全 地 宣 告 禁 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11592', '14', '20', '4', '於 是 犹 大 人 聚 会 ， 求 耶 和 华 帮 助 。 犹 大 各 城 都 有 人 出 来 寻 求 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11593', '14', '20', '5', '约 沙 法 就 在 犹 大 和 耶 路 撒 冷 的 会 中 ， 站 在 耶 和 华 殿 的 新 院 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11594', '14', '20', '6', '说 ： 耶 和 华 ─ 我 们 列 祖 的 　 神 啊 ， 你 不 是 天 上 的 　 神 麽 ？ 你 不 是 万 邦 万 国 的 主 宰 麽 ？ 在 你 手 中 有 大 能 大 力 ， 无 人 能 抵 挡 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11595', '14', '20', '7', '我 们 的 　 神 啊 ， 你 不 是 曾 在 你 民 以 色 列 人 面 前 驱 逐 这 地 的 居 民 ， 将 这 地 赐 给 你 朋 友 亚 伯 拉 罕 的 後 裔 永 远 为 业 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11596', '14', '20', '8', '他 们 住 在 这 地 ， 又 为 你 的 名 建 造 圣 所 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11597', '14', '20', '9', '倘 有 祸 患 临 到 我 们 ， 或 刀 兵 灾 殃 ， 或 瘟 疫 饥 荒 ， 我 们 在 急 难 的 时 候 ， 站 在 这 殿 前 向 你 呼 求 ， 你 必 垂 听 而 拯 救 ， 因 为 你 的 名 在 这 殿 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11598', '14', '20', '10', '从 前 以 色 列 人 出 埃 及 地 的 时 候 ， 你 不 容 以 色 列 人 侵 犯 亚 扪 人 、 摩 押 人 ， 和 西 珥 山 人 ， 以 色 列 人 就 离 开 他 们 ， 不 灭 绝 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11599', '14', '20', '11', '看 哪 ， 他 们 怎 样 报 复 我 们 ， 要 来 驱 逐 我 们 出 离 你 的 地 ， 就 是 你 赐 给 我 们 为 业 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11600', '14', '20', '12', '我 们 的 　 神 啊 ， 你 不 惩 罚 他 们 麽 ？ 因 为 我 们 无 力 抵 挡 这 来 攻 击 我 们 的 大 军 ， 我 们 也 不 知 道 怎 样 行 ， 我 们 的 眼 目 单 仰 望 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11601', '14', '20', '13', '犹 大 众 人 和 他 们 的 婴 孩 、 妻 子 、 儿 女 都 站 在 耶 和 华 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11602', '14', '20', '14', '那 时 ， 耶 和 华 的 灵 在 会 中 临 到 利 未 人 亚 萨 的 後 裔 ─ 玛 探 雅 的 玄 孙 ， 耶 利 的 曾 孙 ， 比 拿 雅 的 孙 子 ， 撒 迦 利 雅 的 儿 子 雅 哈 悉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11603', '14', '20', '15', '他 说 ： 犹 大 众 人 、 耶 路 撒 冷 的 居 民 ， 和 约 沙 法 王 ， 你 们 请 听 。 耶 和 华 对 你 们 如 此 说 ： 不 要 因 这 大 军 恐 惧 惊 惶 ； 因 为 胜 败 不 在 乎 你 们 ， 乃 在 乎 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11604', '14', '20', '16', '明 日 你 们 要 下 去 迎 敌 ， 他 们 是 从 洗 斯 坡 上 来 ， 你 们 必 在 耶 鲁 伊 勒 旷 野 前 的 谷 口 遇 见 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11605', '14', '20', '17', '犹 大 和 耶 路 撒 冷 人 哪 ， 这 次 你 们 不 要 争 战 ， 要 摆 阵 站 着 ， 看 耶 和 华 为 你 们 施 行 拯 救 。 不 要 恐 惧 ， 也 不 要 惊 惶 。 明 日 当 出 去 迎 敌 ， 因 为 耶 和 华 与 你 们 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11606', '14', '20', '18', '约 沙 法 就 面 伏 於 地 ， 犹 大 众 人 和 耶 路 撒 冷 的 居 民 也 俯 伏 在 耶 和 华 面 前 ， 叩 拜 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11607', '14', '20', '19', '哥 辖 族 和 可 拉 族 的 利 未 人 都 起 来 ， 用 极 大 的 声 音 赞 美 耶 和 华 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11608', '14', '20', '20', '次 日 清 早 ， 众 人 起 来 往 提 哥 亚 的 旷 野 去 。 出 去 的 时 候 ， 约 沙 法 站 着 说 ： 犹 大 人 和 耶 路 撒 冷 的 居 民 哪 ， 要 听 我 说 ： 信 耶 和 华 ─ 你 们 的 　 神 就 必 立 稳 ； 信 他 的 先 知 就 必 亨 通 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11609', '14', '20', '21', '约 沙 法 既 与 民 商 议 了 ， 就 设 立 歌 唱 的 人 ， 颂 赞 耶 和 华 ， 使 他 们 穿 上 圣 洁 的 礼 服 ， 走 在 军 前 赞 美 耶 和 华 说 ： 当 称 谢 耶 和 华 ， 因 他 的 慈 爱 永 远 长 存 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11610', '14', '20', '22', '众 人 方 唱 歌 赞 美 的 时 候 ， 耶 和 华 就 派 伏 兵 击 杀 那 来 攻 击 犹 大 人 的 亚 扪 人 、 摩 押 人 ， 和 西 珥 山 人 ， 他 们 就 被 打 败 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11611', '14', '20', '23', '因 为 亚 扪 人 和 摩 押 人 起 来 ， 击 杀 住 西 珥 山 的 人 ， 将 他 们 灭 尽 ； 灭 尽 住 西 珥 山 的 人 之 後 ， 他 们 又 彼 此 自 相 击 杀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11612', '14', '20', '24', '犹 大 人 来 到 旷 野 的 望 楼 ， 向 那 大 军 观 看 ， 见 尸 横 遍 地 ， 没 有 一 个 逃 脱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11613', '14', '20', '25', '约 沙 法 和 他 的 百 姓 就 来 收 取 敌 人 的 财 物 ， 在 尸 首 中 见 了 许 多 财 物 、 珍 宝 ， 他 们 剥 脱 下 来 的 多 得 不 可 携 带 ； 因 为 甚 多 ， 直 收 取 了 三 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11614', '14', '20', '26', '第 四 日 众 人 聚 集 在 比 拉 迦 谷 ( 就 是 称 颂 的 意 思 ) ， 在 那 里 称 颂 耶 和 华 。 因 此 那 地 方 名 叫 比 拉 迦 谷 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11615', '14', '20', '27', '犹 大 人 和 耶 路 撒 冷 人 都 欢 欢 喜 喜 地 回 耶 路 撒 冷 ， 约 沙 法 率 领 他 们 ； 因 为 耶 和 华 使 他 们 战 胜 仇 敌 ， 就 欢 喜 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11616', '14', '20', '28', '他 们 弹 琴 、 鼓 瑟 、 吹 号 来 到 耶 路 撒 冷 ， 进 了 耶 和 华 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11617', '14', '20', '29', '列 邦 诸 国 听 见 耶 和 华 战 败 以 色 列 的 仇 敌 ， 就 甚 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11618', '14', '20', '30', '这 样 ， 约 沙 法 的 国 得 享 太 平 ， 因 为 　 神 赐 他 四 境 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11619', '14', '20', '31', '约 沙 法 作 犹 大 王 ， 登 基 的 时 候 年 三 十 五 岁 ， 在 耶 路 撒 冷 作 王 二 十 五 年 。 他 母 亲 名 叫 阿 苏 巴 ， 乃 示 利 希 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11620', '14', '20', '32', '约 沙 法 效 法 他 父 亚 撒 所 行 的 ， 不 偏 左 右 ， 行 耶 和 华 眼 中 看 为 正 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11621', '14', '20', '33', '只 是 邱 坛 还 没 有 废 去 ， 百 姓 也 没 有 立 定 心 意 归 向 他 们 列 祖 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11622', '14', '20', '34', '约 沙 法 其 馀 的 事 ， 自 始 至 终 都 写 在 哈 拿 尼 的 儿 子 耶 户 的 书 上 ， 也 载 入 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11623', '14', '20', '35', '此 後 ， 犹 大 王 约 沙 法 与 以 色 列 王 亚 哈 谢 交 好 ； 亚 哈 谢 行 恶 太 甚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11624', '14', '20', '36', '二 王 合 夥 造 船 要 往 他 施 去 ， 遂 在 以 旬 迦 别 造 船 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11625', '14', '20', '37', '那 时 玛 利 沙 人 、 多 大 瓦 的 儿 子 以 利 以 谢 向 约 沙 法 预 言 说 ： 因 你 与 亚 哈 谢 交 好 ， 耶 和 华 必 破 坏 你 所 造 的 。 後 来 那 船 果 然 破 坏 ， 不 能 往 他 施 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11626', '14', '21', '1', '约 沙 法 与 他 列 祖 同 睡 ， 葬 在 大 卫 城 他 列 祖 的 坟 地 里 。 他 儿 子 约 兰 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11627', '14', '21', '2', '约 兰 有 几 个 兄 弟 ， 就 是 约 沙 法 的 儿 子 亚 撒 利 雅 、 耶 歇 、 撒 迦 利 雅 、 亚 撒 利 雅 、 米 迦 勒 、 示 法 提 雅 。 这 都 是 犹 大 王 约 沙 法 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11628', '14', '21', '3', '他 们 的 父 亲 将 许 多 金 银 、 财 宝 ， 和 犹 大 地 的 坚 固 城 赐 给 他 们 ； 但 将 国 赐 给 约 兰 ， 因 为 他 是 长 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11629', '14', '21', '4', '约 兰 兴 起 坐 他 父 的 位 ， 奋 勇 自 强 ， 就 用 刀 杀 了 他 的 众 兄 弟 和 以 色 列 的 几 个 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11630', '14', '21', '5', '约 兰 登 基 的 时 候 年 三 十 二 岁 ， 在 耶 路 撒 冷 作 王 八 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11631', '14', '21', '6', '他 行 以 色 列 诸 王 的 道 ， 与 亚 哈 家 一 样 ； 因 他 娶 了 亚 哈 的 女 儿 为 妻 ， 行 耶 和 华 眼 中 看 为 恶 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11632', '14', '21', '7', '耶 和 华 却 因 自 己 与 大 卫 所 立 的 约 ， 不 肯 灭 大 卫 的 家 ， 照 他 所 应 许 的 ， 永 远 赐 灯 光 与 大 卫 和 他 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11633', '14', '21', '8', '约 兰 年 间 ， 以 东 人 背 叛 犹 大 ， 脱 离 他 的 权 下 ， 自 己 立 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11634', '14', '21', '9', '约 兰 就 率 领 军 长 和 所 有 的 战 车 ， 夜 间 起 来 ， 攻 击 围 困 他 的 以 东 人 和 车 兵 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11635', '14', '21', '10', '这 样 ， 以 东 人 背 叛 犹 大 ， 脱 离 他 的 权 下 ， 直 到 今 日 。 那 时 ， 立 拿 人 也 背 叛 了 ， 因 为 约 兰 离 弃 耶 和 华 ─ 他 列 祖 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11636', '14', '21', '11', '他 又 在 犹 大 诸 山 建 筑 邱 坛 ， 使 耶 路 撒 冷 的 居 民 行 邪 淫 ， 诱 惑 犹 大 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11637', '14', '21', '12', '先 知 以 利 亚 达 信 与 约 兰 说 ： 耶 和 华 ─ 你 祖 大 卫 的 　 神 如 此 说 ： 因 为 你 不 行 你 父 约 沙 法 和 犹 大 王 亚 撒 的 道 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11638', '14', '21', '13', '乃 行 以 色 列 诸 王 的 道 ， 使 犹 大 人 和 耶 路 撒 冷 的 居 民 行 邪 淫 ， 像 亚 哈 家 一 样 ， 又 杀 了 你 父 家 比 你 好 的 诸 兄 弟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11639', '14', '21', '14', '故 此 ， 耶 和 华 降 大 灾 与 你 的 百 姓 和 你 的 妻 子 、 儿 女 ， 并 你 一 切 所 有 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11640', '14', '21', '15', '你 的 肠 子 必 患 病 ， 日 加 沉 重 ， 以 致 你 的 肠 子 坠 落 下 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11641', '14', '21', '16', '以 後 ， 耶 和 华 激 动 非 利 士 人 和 靠 近 古 实 的 亚 拉 伯 人 来 攻 击 约 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11642', '14', '21', '17', '他 们 上 来 攻 击 犹 大 ， 侵 入 境 内 ， 掳 掠 了 王 宫 里 所 有 的 财 货 和 他 的 妻 子 、 儿 女 ， 除 了 他 小 儿 子 约 哈 斯 ( 又 名 亚 哈 谢 ) 之 外 ， 没 有 留 下 一 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11643', '14', '21', '18', '这 些 事 以 後 ， 耶 和 华 使 约 兰 的 肠 子 患 不 能 医 治 的 病 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11644', '14', '21', '19', '他 患 此 病 缠 绵 日 久 ， 过 了 二 年 ， 肠 子 坠 落 下 来 ， 病 重 而 死 。 他 的 民 没 有 为 他 烧 甚 麽 物 件 ， 像 从 前 为 他 列 祖 所 烧 的 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11645', '14', '21', '20', '约 兰 登 基 的 时 候 年 三 十 二 岁 ， 在 耶 路 撒 冷 作 王 八 年 。 他 去 世 无 人 思 慕 ， 众 人 葬 他 在 大 卫 城 ， 只 是 不 在 列 王 的 坟 墓 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11646', '14', '22', '1', '耶 路 撒 冷 的 居 民 立 约 兰 的 小 儿 子 亚 哈 谢 接 续 他 作 王 ； 因 为 跟 随 亚 拉 伯 人 来 攻 营 的 军 兵 曾 杀 了 亚 哈 谢 的 众 兄 长 。 这 样 ， 犹 大 王 约 兰 的 儿 子 亚 哈 谢 作 了 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11647', '14', '22', '2', '亚 哈 谢 登 基 的 时 候 年 四 十 二 岁 ( 王 下 八26 作 二 十 二 岁 ) ， 在 耶 路 撒 冷 作 王 一 年 。 他 母 亲 名 叫 亚 他 利 雅 ， 是 暗 利 的 孙 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11648', '14', '22', '3', '亚 哈 谢 也 行 亚 哈 家 的 道 ； 因 为 他 母 亲 给 他 主 谋 ， 使 他 行 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11649', '14', '22', '4', '他 行 耶 和 华 眼 中 看 为 恶 的 事 ， 像 亚 哈 家 一 样 ； 因 他 父 亲 死 後 有 亚 哈 家 的 人 给 他 主 谋 ， 以 致 败 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11650', '14', '22', '5', '他 听 从 亚 哈 家 的 计 谋 ， 同 以 色 列 王 亚 哈 的 儿 子 约 兰 往 基 列 的 拉 末 去 ， 与 亚 兰 王 哈 薛 争 战 ； 亚 兰 人 打 伤 了 约 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11651', '14', '22', '6', '约 兰 回 到 耶 斯 列 ， 医 治 在 拉 末 与 亚 兰 王 哈 薛 打 仗 所 受 的 伤 ， 犹 大 王 约 兰 的 儿 子 亚 撒 利 雅 ( 即 亚 哈 谢 ) 因 为 亚 哈 的 儿 子 约 兰 病 了 ， 就 下 到 耶 斯 列 看 望 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11652', '14', '22', '7', '亚 哈 谢 去 见 约 兰 就 被 害 了 ， 这 是 出 乎 　 神 ； 因 为 他 到 了 ， 就 同 约 兰 出 去 攻 击 宁 示 的 孙 子 耶 户 。 这 耶 户 是 耶 和 华 所 膏 、 使 他 剪 除 亚 哈 家 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11653', '14', '22', '8', '耶 户 讨 亚 哈 家 罪 的 时 候 ， 遇 见 犹 大 的 众 首 领 和 亚 哈 谢 的 众 侄 子 服 事 亚 哈 谢 ， 就 把 他 们 都 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11654', '14', '22', '9', '亚 哈 谢 藏 在 撒 玛 利 亚 ， 耶 户 寻 找 他 ， 众 人 将 他 拿 住 ， 送 到 耶 户 那 里 ， 就 杀 了 他 ， 将 他 葬 埋 ； 因 他 们 说 ， 他 是 那 尽 心 寻 求 耶 和 华 之 约 沙 法 的 儿 子 。 这 样 ， 亚 哈 谢 的 家 无 力 保 守 国 权 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11655', '14', '22', '10', '亚 哈 谢 的 母 亲 亚 他 利 雅 见 他 儿 子 死 了 ， 就 起 来 剿 灭 犹 大 王 室 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11656', '14', '22', '11', '但 王 的 女 儿 约 示 巴 将 亚 哈 谢 的 儿 子 约 阿 施 从 那 被 杀 的 王 子 中 偷 出 来 ， 把 他 和 他 的 乳 母 都 藏 在 卧 房 里 。 约 示 巴 是 约 兰 王 的 女 儿 ， 亚 哈 谢 的 妹 子 ， 祭 司 耶 何 耶 大 的 妻 。 他 收 藏 约 阿 施 ， 躲 避 亚 他 利 雅 ， 免 得 被 杀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11657', '14', '22', '12', '约 阿 施 和 他 们 一 同 藏 在 　 神 殿 里 六 年 ； 亚 他 利 雅 篡 了 国 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11658', '14', '23', '1', '第 七 年 ， 耶 何 耶 大 奋 勇 自 强 ， 将 百 夫 长 耶 罗 罕 的 儿 子 亚 撒 利 雅 ， 约 哈 难 的 儿 子 以 实 玛 利 ， 俄 备 得 的 儿 子 亚 撒 利 雅 ， 亚 大 雅 的 儿 子 玛 西 雅 ， 细 基 利 的 儿 子 以 利 沙 法 召 来 ， 与 他 们 立 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11659', '14', '23', '2', '他 们 走 遍 犹 大 ， 从 犹 大 各 城 里 招 聚 利 未 人 和 以 色 列 的 众 族 长 到 耶 路 撒 冷 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11660', '14', '23', '3', '会 众 在 　 神 殿 里 与 王 立 约 。 耶 何 耶 大 对 他 们 说 ： 看 哪 ， 王 的 儿 子 必 当 作 王 ， 正 如 耶 和 华 指 着 大 卫 子 孙 所 应 许 的 话 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11661', '14', '23', '4', '又 说 ： 你 们 当 这 样 行 ： 祭 司 和 利 未 人 凡 安 息 日 进 班 的 ， 三 分 之 一 要 把 守 各 门 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11662', '14', '23', '5', '三 分 之 一 要 在 王 宫 ， 三 分 之 一 要 在 基 址 门 ； 众 百 姓 要 在 耶 和 华 殿 的 院 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11663', '14', '23', '6', '除 了 祭 司 和 供 职 的 利 未 人 之 外 ， 不 准 别 人 进 耶 和 华 的 殿 ； 惟 独 他 们 可 以 进 去 ， 因 为 他 们 圣 洁 。 众 百 姓 要 遵 守 耶 和 华 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11664', '14', '23', '7', '利 未 人 要 手 中 各 拿 兵 器 ， 四 围 护 卫 王 ； 凡 擅 入 殿 宇 的 ， 必 当 治 死 。 王 出 入 的 时 候 ， 你 们 当 跟 随 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11665', '14', '23', '8', '利 未 人 和 犹 大 众 人 都 照 着 祭 司 耶 何 耶 大 一 切 所 吩 咐 的 去 行 ， 各 带 所 管 安 息 日 进 班 出 班 的 人 来 ， 因 为 祭 司 耶 何 耶 大 不 许 他 们 下 班 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11666', '14', '23', '9', '祭 司 耶 何 耶 大 便 将 　 神 殿 里 所 藏 大 卫 王 的 枪 、 盾 牌 、 挡 牌 交 给 百 夫 长 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11667', '14', '23', '10', '又 分 派 众 民 手 中 各 拿 兵 器 ， 在 坛 和 殿 那 里 ， 从 殿 右 直 到 殿 左 ， 站 在 王 子 的 四 围 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11668', '14', '23', '11', '於 是 领 王 子 出 来 ， 给 他 戴 上 冠 冕 ， 将 律 法 书 交 给 他 ， 立 他 作 王 。 耶 何 耶 大 和 众 子 膏 他 ， 众 人 说 ： 愿 王 万 岁 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11669', '14', '23', '12', '亚 他 利 雅 听 见 民 奔 走 赞 美 王 的 声 音 ， 就 到 民 那 里 ， 进 耶 和 华 的 殿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11670', '14', '23', '13', '看 见 王 站 在 殿 门 的 柱 旁 ， 百 夫 长 和 吹 号 的 人 侍 立 在 王 左 右 ， 国 民 都 欢 乐 吹 号 ， 又 有 歌 唱 的 ， 用 各 样 的 乐 器 领 人 歌 唱 赞 美 ； 亚 他 利 雅 就 撕 裂 衣 服 ， 喊 叫 说 ： 反 了 ！ 反 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11671', '14', '23', '14', '祭 司 耶 何 耶 大 带 管 辖 军 兵 的 百 夫 长 出 来 ， 吩 咐 他 们 说 ： 将 他 赶 到 班 外 ， 凡 跟 随 他 的 必 用 刀 杀 死 ！ 因 为 祭 司 说 ： 不 可 在 耶 和 华 殿 里 杀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11672', '14', '23', '15', '众 兵 就 闪 开 ， 让 他 去 ； 他 走 到 王 宫 的 马 门 ， 便 在 那 里 把 他 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11673', '14', '23', '16', '耶 何 耶 大 与 众 民 和 王 立 约 ， 都 要 作 耶 和 华 的 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11674', '14', '23', '17', '於 是 众 民 都 到 巴 力 庙 ， 拆 毁 了 庙 ， 打 碎 坛 和 像 ， 又 在 坛 前 将 巴 力 的 祭 司 玛 坦 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11675', '14', '23', '18', '耶 何 耶 大 派 官 看 守 耶 和 华 的 殿 ， 是 在 祭 司 利 未 人 手 下 。 这 祭 司 利 未 人 是 大 卫 分 派 在 耶 和 华 殿 中 、 照 摩 西 律 法 上 所 写 的 ， 给 耶 和 华 献 燔 祭 ， 又 按 大 卫 所 定 的 例 ， 欢 乐 歌 唱 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11676', '14', '23', '19', '且 设 立 守 门 的 把 守 耶 和 华 殿 的 各 门 ， 无 论 为 何 事 ， 不 洁 净 的 人 都 不 准 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11677', '14', '23', '20', '又 率 领 百 夫 长 和 贵 胄 ， 与 民 间 的 官 长 ， 并 国 中 的 众 民 ， 请 王 从 耶 和 华 殿 下 来 ， 由 上 门 进 入 王 宫 ， 立 王 坐 在 国 位 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11678', '14', '23', '21', '国 民 都 欢 乐 ， 合 城 都 安 静 。 众 人 已 将 亚 他 利 雅 用 刀 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11679', '14', '24', '1', '约 阿 施 登 基 的 时 候 年 七 岁 ， 在 耶 路 撒 冷 作 王 四 十 年 。 他 母 亲 名 叫 西 比 亚 ， 是 别 是 巴 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11680', '14', '24', '2', '祭 司 耶 何 耶 大 在 世 的 时 候 ， 约 阿 施 行 耶 和 华 眼 中 看 为 正 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11681', '14', '24', '3', '耶 何 耶 大 为 他 娶 了 两 个 妻 ， 并 且 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11682', '14', '24', '4', '此 後 ， 约 阿 施 有 意 重 修 耶 和 华 的 殿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11683', '14', '24', '5', '便 召 聚 众 祭 司 和 利 未 人 ， 吩 咐 他 们 说 ： 你 们 要 往 犹 大 各 城 去 ， 使 以 色 列 众 人 捐 纳 银 子 ， 每 年 可 以 修 理 你 们 　 神 的 殿 ； 你 们 要 急 速 办 理 这 事 。 只 是 利 未 人 不 急 速 办 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11684', '14', '24', '6', '王 召 了 大 祭 司 耶 何 耶 大 来 ， 对 他 说 ： 从 前 耶 和 华 的 仆 人 摩 西 ， 为 法 柜 的 帐 幕 与 以 色 列 会 众 所 定 的 捐 项 ， 你 为 何 不 叫 利 未 人 照 这 例 从 犹 大 和 耶 路 撒 冷 带 来 作 殿 的 费 用 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11685', '14', '24', '7', '〈 因 为 那 恶 妇 亚 他 利 雅 的 众 子 曾 拆 毁 　 神 的 殿 ， 又 用 耶 和 华 殿 中 分 别 为 圣 的 物 供 奉 巴 力 。 〉');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11686', '14', '24', '8', '於 是 王 下 令 ， 众 人 做 了 一 柜 ， 放 在 耶 和 华 殿 的 门 外 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11687', '14', '24', '9', '又 通 告 犹 大 和 耶 路 撒 冷 的 百 姓 ， 要 将 　 神 仆 人 摩 西 在 旷 野 所 吩 咐 以 色 列 人 的 捐 项 给 耶 和 华 送 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11688', '14', '24', '10', '众 首 领 和 百 姓 都 欢 欢 喜 喜 地 将 银 子 送 来 ， 投 入 柜 中 ， 直 到 捐 完 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11689', '14', '24', '11', '利 未 人 见 银 子 多 了 ， 就 把 柜 抬 到 王 所 派 的 司 事 面 前 ； 王 的 书 记 和 大 祭 司 的 属 员 来 将 柜 倒 空 ， 仍 放 在 原 处 。 日 日 都 是 这 样 ， 积 蓄 的 银 子 甚 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11690', '14', '24', '12', '王 与 耶 何 耶 大 将 银 子 交 给 耶 和 华 殿 里 办 事 的 人 ， 他 们 就 雇 了 石 匠 、 木 匠 重 修 耶 和 华 的 殿 ， 又 雇 了 铁 匠 、 铜 匠 修 理 耶 和 华 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11691', '14', '24', '13', '工 人 操 作 ， 渐 渐 修 成 ， 将 　 神 殿 修 造 得 与 从 前 一 样 ， 而 且 甚 是 坚 固 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11692', '14', '24', '14', '工 程 完 了 ， 他 们 就 把 其 馀 的 银 子 拿 到 王 与 耶 何 耶 大 面 前 ， 用 以 制 造 耶 和 华 殿 供 奉 所 用 的 器 皿 和 调 羹 ， 并 金 银 的 器 皿 。 耶 何 耶 大 在 世 的 时 候 ， 众 人 常 在 耶 和 华 殿 里 献 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11693', '14', '24', '15', '耶 何 耶 大 年 纪 老 迈 ， 日 子 满 足 而 死 。 死 的 时 候 年 一 百 三 十 岁 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11694', '14', '24', '16', '葬 在 大 卫 城 列 王 的 坟 墓 里 ； 因 为 他 在 以 色 列 人 中 行 善 ， 又 事 奉 　 神 ， 修 理 神 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11695', '14', '24', '17', '耶 何 耶 大 死 後 ， 犹 大 的 众 首 领 来 朝 拜 王 ； 王 就 听 从 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11696', '14', '24', '18', '他 们 离 弃 耶 和 华 ─ 他 们 列 祖 　 神 的 殿 ， 去 事 奉 亚 舍 拉 和 偶 像 ； 因 他 们 这 罪 ， 就 有 忿 怒 临 到 犹 大 和 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11697', '14', '24', '19', '但 　 神 仍 遣 先 知 到 他 们 那 里 ， 引 导 他 们 归 向 耶 和 华 。 这 先 知 警 戒 他 们 ， 他 们 却 不 肯 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11698', '14', '24', '20', '那 时 ， 　 神 的 灵 感 动 祭 司 耶 何 耶 大 的 儿 子 撒 迦 利 亚 ， 他 就 站 在 上 面 对 民 说 ： 　 神 如 此 说 ： 你 们 为 何 干 犯 耶 和 华 的 诫 命 ， 以 致 不 得 亨 通 呢 ？ 因 为 你 们 离 弃 耶 和 华 ， 所 以 他 也 离 弃 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11699', '14', '24', '21', '众 民 同 心 谋 害 撒 迦 利 亚 ， 就 照 王 的 吩 咐 ， 在 耶 和 华 殿 的 院 内 用 石 头 打 死 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11700', '14', '24', '22', '这 样 ， 约 阿 施 王 不 想 念 撒 迦 利 亚 的 父 亲 耶 何 耶 大 向 自 己 所 施 的 恩 ， 杀 了 他 的 儿 子 。 撒 迦 利 亚 临 死 的 时 候 说 ： 愿 耶 和 华 鉴 察 伸 冤 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11701', '14', '24', '23', '满 了 一 年 ， 亚 兰 的 军 兵 上 来 攻 击 约 阿 施 ， 来 到 犹 大 和 耶 路 撒 冷 ， 杀 了 民 中 的 众 首 领 ， 将 所 掠 的 财 货 送 到 大 马 色 王 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11702', '14', '24', '24', '亚 兰 的 军 兵 虽 来 了 一 小 队 ， 耶 和 华 却 将 大 队 的 军 兵 交 在 他 们 手 里 ， 是 因 犹 大 人 离 弃 耶 和 华 ─ 他 们 列 祖 的 　 神 ， 所 以 藉 亚 兰 人 惩 罚 约 阿 施 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11703', '14', '24', '25', '亚 兰 人 离 开 约 阿 施 的 时 候 ， 他 患 重 病 ； 臣 仆 背 叛 他 ， 要 报 祭 司 耶 何 耶 大 儿 子 流 血 之 仇 ， 杀 他 在 床 上 ， 葬 他 在 大 卫 城 ， 只 是 不 葬 在 列 王 的 坟 墓 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11704', '14', '24', '26', '背 叛 他 的 是 亚 扪 妇 人 示 米 押 的 儿 子 撒 拔 和 摩 押 妇 人 示 米 利 的 儿 子 约 萨 拔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11705', '14', '24', '27', '至 於 他 的 众 子 和 他 所 受 的 警 戒 ， 并 他 重 修 　 神 殿 的 事 ， 都 写 在 列 王 的 传 上 。 他 儿 子 亚 玛 谢 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11706', '14', '25', '1', '亚 玛 谢 登 基 的 时 候 年 二 十 五 岁 ， 在 耶 路 撒 冷 作 王 二 十 九 年 。 他 母 亲 名 叫 约 耶 但 ， 是 耶 路 撒 冷 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11707', '14', '25', '2', '亚 玛 谢 行 耶 和 华 眼 中 看 为 正 的 事 ， 只 是 心 不 专 诚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11708', '14', '25', '3', '国 一 坚 定 ， 就 把 杀 他 父 王 的 臣 仆 杀 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11709', '14', '25', '4', '却 没 有 治 死 他 们 的 儿 子 ， 是 照 摩 西 律 法 书 上 耶 和 华 所 吩 咐 的 说 ： 不 可 因 子 杀 父 ， 也 不 可 因 父 杀 子 ， 各 人 要 为 本 身 的 罪 而 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11710', '14', '25', '5', '亚 玛 谢 招 聚 犹 大 人 ， 按 着 犹 大 和 便 雅 悯 的 宗 族 设 立 千 夫 长 、 百 夫 长 ， 又 数 点 人 数 ， 从 二 十 岁 以 外 ， 能 拿 枪 拿 盾 牌 出 去 打 仗 的 精 兵 共 有 三 十 万 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11711', '14', '25', '6', '又 用 银 子 一 百 他 连 得 ， 从 以 色 列 招 募 了 十 万 大 能 的 勇 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11712', '14', '25', '7', '有 一 个 　 神 人 来 见 亚 玛 谢 ， 对 他 说 ： 王 啊 ， 不 要 使 以 色 列 的 军 兵 与 你 同 去 ， 因 为 耶 和 华 不 与 以 色 列 人 以 法 莲 的 後 裔 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11713', '14', '25', '8', '你 若 一 定 要 去 ， 就 奋 勇 争 战 罢 ！ 但 　 神 必 使 你 败 在 敌 人 面 前 ； 因 为 　 神 能 助 人 得 胜 ， 也 能 使 人 倾 败 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11714', '14', '25', '9', '亚 玛 谢 问 　 神 人 说 ： 我 给 了 以 色 列 军 的 那 一 百 他 连 得 银 子 怎 麽 样 呢 ？ 　 神 人 回 答 说 ： 耶 和 华 能 把 更 多 的 赐 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11715', '14', '25', '10', '於 是 亚 玛 谢 将 那 从 以 法 莲 来 的 军 兵 分 别 出 来 ， 叫 他 们 回 家 去 。 故 此 ， 他 们 甚 恼 怒 犹 大 人 ， 气 忿 忿 地 回 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11716', '14', '25', '11', '亚 玛 谢 壮 起 胆 来 ， 率 领 他 的 民 到 盐 谷 ， 杀 了 西 珥 人 一 万 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11717', '14', '25', '12', '犹 大 人 又 生 擒 了 一 万 带 到 山 崖 上 ， 从 那 里 把 他 们 扔 下 去 ， 以 致 他 们 都 摔 碎 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11718', '14', '25', '13', '但 亚 玛 谢 所 打 发 回 去 、 不 许 一 同 出 征 的 那 些 军 兵 攻 打 犹 大 各 城 ， 从 撒 玛 利 亚 直 到 伯 和 仑 ， 杀 了 三 千 人 ， 抢 了 许 多 财 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11719', '14', '25', '14', '亚 玛 谢 杀 了 以 东 人 回 来 ， 就 把 西 珥 的 神 像 带 回 ， 立 为 自 己 的 　 神 ， 在 他 面 前 叩 拜 烧 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11720', '14', '25', '15', '因 此 ， 耶 和 华 的 怒 气 向 亚 玛 谢 发 作 ， 就 差 一 个 先 知 去 见 他 ， 说 ： 这 些 　 神 不 能 救 他 的 民 脱 离 你 的 手 ， 你 为 何 寻 求 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11721', '14', '25', '16', '先 知 与 王 说 话 的 时 候 ， 王 对 他 说 ： 谁 立 你 作 王 的 谋 士 呢 ？ 你 住 口 罢 ！ 为 何 找 打 呢 ？ 先 知 就 止 住 了 ， 又 说 ： 你 行 这 事 ， 不 听 从 我 的 劝 戒 ， 我 知 道 　 神 定 意 要 灭 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11722', '14', '25', '17', '犹 大 王 亚 玛 谢 与 群 臣 商 议 ， 就 差 遣 使 者 去 见 耶 户 的 孙 子 、 约 哈 斯 的 儿 子 、 以 色 列 王 约 阿 施 ， 说 ： 你 来 ， 我 们 二 人 相 见 於 战 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11723', '14', '25', '18', '以 色 列 王 约 阿 施 差 遣 使 者 去 见 犹 大 王 亚 玛 谢 ， 说 ： 利 巴 嫩 的 蒺 藜 差 遣 使 者 去 见 利 巴 嫩 的 香 柏 树 ， 说 ： 将 你 的 女 儿 给 我 儿 子 为 妻 。 後 来 利 巴 嫩 有 一 个 野 兽 经 过 ， 把 蒺 藜 践 踏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11724', '14', '25', '19', '你 说 ： 看 哪 ， 我 打 败 了 以 东 人 ， 你 就 心 高 气 傲 ， 以 致 矜 夸 。 你 在 家 里 安 居 就 罢 了 ， 为 何 要 惹 祸 使 自 己 和 犹 大 国 一 同 败 亡 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11725', '14', '25', '20', '亚 玛 谢 却 不 肯 听 从 。 这 是 出 乎 　 神 ， 好 将 他 们 交 在 敌 人 手 里 ， 因 为 他 们 寻 求 以 东 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11726', '14', '25', '21', '於 是 以 色 列 王 约 阿 施 上 来 ， 在 犹 大 的 伯 示 麦 与 犹 大 王 亚 玛 谢 相 见 於 战 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11727', '14', '25', '22', '犹 大 人 败 在 以 色 列 人 面 前 ， 各 自 逃 回 家 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11728', '14', '25', '23', '以 色 列 王 约 阿 施 在 伯 示 麦 擒 住 约 哈 斯 ( 就 是 亚 哈 谢 ) 的 孙 子 、 约 阿 施 的 儿 子 、 犹 大 王 亚 玛 谢 ， 将 他 带 到 耶 路 撒 冷 ， 又 拆 毁 耶 路 撒 冷 的 城 墙 ， 从 以 法 莲 门 直 到 角 门 ， 共 四 百 肘 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11729', '14', '25', '24', '又 将 俄 别 以 东 所 看 守 　 神 殿 里 的 一 切 金 银 和 器 皿 ， 与 王 宫 里 的 财 宝 都 拿 了 去 ， 并 带 人 去 为 质 ， 就 回 撒 玛 利 亚 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11730', '14', '25', '25', '以 色 列 王 约 哈 斯 的 儿 子 约 阿 施 死 後 ， 犹 大 王 约 阿 施 的 儿 子 亚 玛 谢 又 活 了 十 五 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11731', '14', '25', '26', '亚 玛 谢 其 馀 的 事 ， 自 始 至 终 不 都 写 在 犹 大 和 以 色 列 诸 王 记 上 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11732', '14', '25', '27', '自 从 亚 玛 谢 离 弃 耶 和 华 之 後 ， 在 耶 路 撒 冷 有 人 背 叛 他 ， 他 就 逃 到 拉 吉 ； 叛 党 却 打 发 人 到 拉 吉 ， 将 他 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11733', '14', '25', '28', '人 就 用 马 将 他 的 尸 首 驮 回 ， 葬 在 犹 大 京 城 他 列 祖 的 坟 地 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11734', '14', '26', '1', '犹 大 众 民 立 亚 玛 谢 的 儿 子 乌 西 雅 ( 又 名 亚 撒 利 雅 ) 接 续 他 父 作 王 ， 那 时 他 年 十 六 岁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11735', '14', '26', '2', '〈 亚 玛 谢 与 他 列 祖 同 睡 之 後 ， 乌 西 雅 收 回 以 禄 仍 归 犹 大 ， 又 重 新 修 理 。 〉');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11736', '14', '26', '3', '乌 西 雅 登 基 的 时 候 年 十 六 岁 ， 在 耶 路 撒 冷 作 王 五 十 二 年 。 他 母 亲 名 叫 耶 可 利 雅 ， 是 耶 路 撒 冷 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11737', '14', '26', '4', '乌 西 雅 行 耶 和 华 眼 中 看 为 正 的 事 ， 效 法 他 父 亚 玛 谢 一 切 所 行 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11738', '14', '26', '5', '通 晓 　 神 默 示 ， 撒 迦 利 亚 在 世 的 时 候 ， 乌 西 雅 定 意 寻 求 　 神 ； 他 寻 求 耶 和 华 ， 　 神 就 使 他 亨 通 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11739', '14', '26', '6', '他 出 去 攻 击 非 利 士 人 ， 拆 毁 了 迦 特 城 、 雅 比 尼 城 ， 和 亚 实 突 城 ； 在 非 利 士 人 中 ， 在 亚 实 突 境 内 ， 又 建 筑 了 些 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11740', '14', '26', '7', '　 神 帮 助 他 攻 击 非 利 士 人 和 住 在 姑 珥 巴 力 的 亚 拉 伯 人 ， 并 米 乌 尼 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11741', '14', '26', '8', '亚 扪 人 给 乌 西 雅 进 贡 。 他 的 名 声 传 到 埃 及 ， 因 他 甚 是 强 盛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11742', '14', '26', '9', '乌 西 雅 在 耶 路 撒 冷 的 角 门 和 谷 门 ， 并 城 墙 转 弯 之 处 ， 建 筑 城 楼 ， 且 甚 坚 固 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11743', '14', '26', '10', '又 在 旷 野 与 高 原 和 平 原 ， 建 筑 望 楼 ， 挖 了 许 多 井 ， 因 他 的 牲 畜 甚 多 ； 又 在 山 地 和 佳 美 之 地 ， 有 农 夫 和 修 理 葡 萄 园 的 人 ， 因 为 他 喜 悦 农 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11744', '14', '26', '11', '乌 西 雅 又 有 军 兵 ， 照 书 记 耶 利 和 官 长 玛 西 雅 所 数 点 的 ， 在 王 的 一 个 将 军 哈 拿 尼 雅 手 下 ， 分 队 出 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11745', '14', '26', '12', '族 长 、 大 能 勇 士 的 总 数 共 有 二 千 六 百 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11746', '14', '26', '13', '他 们 手 下 的 军 兵 共 有 三 十 万 七 千 五 百 人 ， 都 有 大 能 ， 善 於 争 战 ， 帮 助 王 攻 击 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11747', '14', '26', '14', '乌 西 雅 为 全 军 预 备 盾 牌 、 枪 、 盔 、 甲 、 弓 ， 和 甩 石 的 机 弦 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11748', '14', '26', '15', '又 在 耶 路 撒 冷 使 巧 匠 做 机 器 ， 安 在 城 楼 和 角 楼 上 ， 用 以 射 箭 发 石 。 乌 西 雅 的 名 声 传 到 远 方 ； 因 为 他 得 了 非 常 的 帮 助 ， 甚 是 强 盛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11749', '14', '26', '16', '他 既 强 盛 ， 就 心 高 气 傲 ， 以 致 行 事 邪 僻 ， 干 犯 耶 和 华 ─ 他 的 　 神 ， 进 耶 和 华 的 殿 ， 要 在 香 坛 上 烧 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11750', '14', '26', '17', '祭 司 亚 撒 利 雅 率 领 耶 和 华 勇 敢 的 祭 司 八 十 人 ， 跟 随 他 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11751', '14', '26', '18', '他 们 就 阻 挡 乌 西 雅 王 ， 对 他 说 ： 乌 西 雅 啊 ， 给 耶 和 华 烧 香 不 是 你 的 事 ， 乃 是 亚 伦 子 孙 承 接 圣 职 祭 司 的 事 。 你 出 圣 殿 罢 ！ 因 为 你 犯 了 罪 。 你 行 这 事 ， 耶 和 华 　 神 必 不 使 你 得 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11752', '14', '26', '19', '乌 西 雅 就 发 怒 ， 手 拿 香 炉 要 烧 香 。 他 向 祭 司 发 怒 的 时 候 ， 在 耶 和 华 殿 中 香 坛 旁 众 祭 司 面 前 ， 额 上 忽 然 发 出 大 ? 疯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11753', '14', '26', '20', '大 祭 司 亚 撒 利 雅 和 众 祭 司 观 看 ， 见 他 额 上 发 出 大 ? 疯 ， 就 催 他 出 殿 ； 他 自 己 也 急 速 出 去 ， 因 为 耶 和 华 降 灾 与 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11754', '14', '26', '21', '乌 西 雅 王 长 大 ? 疯 直 到 死 日 ， 因 此 住 在 别 的 宫 里 ， 与 耶 和 华 的 殿 隔 绝 。 他 儿 子 约 坦 管 理 家 事 ， 治 理 国 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11755', '14', '26', '22', '乌 西 雅 其 馀 的 事 ， 自 始 至 终 都 是 亚 摩 斯 的 儿 子 先 知 以 赛 亚 所 记 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11756', '14', '26', '23', '乌 西 雅 与 他 列 祖 同 睡 ， 葬 在 王 陵 的 田 间 他 列 祖 的 坟 地 里 ； 因 为 人 说 ， 他 是 长 大 ? 疯 的 。 他 儿 子 约 坦 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11757', '14', '27', '1', '约 坦 登 基 的 时 候 年 二 十 五 岁 ， 在 耶 路 撒 冷 作 王 十 六 年 ， 他 母 亲 名 叫 耶 路 沙 ， 是 撒 督 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11758', '14', '27', '2', '约 坦 行 耶 和 华 眼 中 看 为 正 的 事 ， 效 法 他 父 乌 西 雅 一 切 所 行 的 ， 只 是 不 入 耶 和 华 的 殿 。 百 姓 还 行 邪 僻 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11759', '14', '27', '3', '约 坦 建 立 耶 和 华 殿 的 上 门 ， 在 俄 斐 勒 城 上 多 有 建 造 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11760', '14', '27', '4', '又 在 犹 大 山 地 建 造 城 邑 ， 在 树 林 中 建 筑 营 寨 和 高 楼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11761', '14', '27', '5', '约 坦 与 亚 扪 人 的 王 打 仗 胜 了 他 们 ， 当 年 他 们 进 贡 银 一 百 他 连 得 ， 小 麦 一 万 歌 珥 ， 大 麦 一 万 歌 珥 ； 第 二 年 、 第 三 年 也 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11762', '14', '27', '6', '约 坦 在 耶 和 华 ─ 他 　 神 面 前 行 正 道 ， 以 致 日 渐 强 盛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11763', '14', '27', '7', '约 坦 其 馀 的 事 和 一 切 争 战 ， 并 他 的 行 为 ， 都 写 在 以 色 列 和 犹 大 列 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11764', '14', '27', '8', '他 登 基 的 时 候 年 二 十 五 岁 ， 在 耶 路 撒 冷 作 王 十 六 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11765', '14', '27', '9', '约 坦 与 他 列 祖 同 睡 ， 葬 在 大 卫 城 里 。 他 儿 子 亚 哈 斯 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11766', '14', '28', '1', '亚 哈 斯 登 基 的 时 候 年 二 十 岁 ， 在 耶 路 撒 冷 作 王 十 六 年 ； 不 像 他 祖 大 卫 行 耶 和 华 眼 中 看 为 正 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11767', '14', '28', '2', '却 行 以 色 列 诸 王 的 道 ， 又 铸 造 巴 力 的 像 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11768', '14', '28', '3', '并 且 在 欣 嫩 子 谷 烧 香 ， 用 火 焚 烧 他 的 儿 女 ， 行 耶 和 华 在 以 色 列 人 面 前 所 驱 逐 的 外 邦 人 那 可 憎 的 事 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11769', '14', '28', '4', '并 在 邱 坛 上 、 山 冈 上 、 各 青 翠 树 下 献 祭 烧 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11770', '14', '28', '5', '所 以 ， 耶 和 华 ─ 他 的 　 神 将 他 交 在 亚 兰 王 手 里 。 亚 兰 王 打 败 他 ， 掳 了 他 许 多 的 民 ， 带 到 大 马 色 去 。 　 神 又 将 他 交 在 以 色 列 王 手 里 ， 以 色 列 王 向 他 大 行 杀 戮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11771', '14', '28', '6', '利 玛 利 的 儿 子 比 加 一 日 杀 了 犹 大 人 十 二 万 ， 都 是 勇 士 ， 因 为 他 们 离 弃 了 耶 和 华 ─ 他 们 列 祖 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11772', '14', '28', '7', '有 一 个 以 法 莲 中 的 勇 士 ， 名 叫 细 基 利 ， 杀 了 王 的 儿 子 玛 西 雅 和 管 理 王 宫 的 押 斯 利 甘 ， 并 宰 相 以 利 加 拿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11773', '14', '28', '8', '以 色 列 人 掳 了 他 们 的 弟 兄 ， 连 妇 人 带 儿 女 共 有 二 十 万 ， 又 掠 了 许 多 的 财 物 ， 带 到 撒 玛 利 亚 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11774', '14', '28', '9', '但 那 里 有 耶 和 华 的 一 个 先 知 ， 名 叫 俄 德 ， 出 来 迎 接 往 撒 玛 利 亚 去 的 军 兵 ， 对 他 们 说 ： 因 为 耶 和 华 ─ 你 们 列 祖 的 　 神 恼 怒 犹 大 人 ， 所 以 将 他 们 交 在 你 们 手 里 ， 你 们 竟 怒 气 冲 天 ， 大 行 杀 戮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11775', '14', '28', '10', '如 今 你 们 又 有 意 强 逼 犹 大 人 和 耶 路 撒 冷 人 作 你 们 的 奴 婢 ， 你 们 岂 不 也 有 得 罪 耶 和 华 ─ 你 们 　 神 的 事 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11776', '14', '28', '11', '现 在 你 们 当 听 我 说 ， 要 将 掳 来 的 弟 兄 释 放 回 去 ， 因 为 耶 和 华 向 你 们 已 经 大 发 烈 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11777', '14', '28', '12', '於 是 ， 以 法 莲 人 的 几 个 族 长 ─ 就 是 约 哈 难 的 儿 子 亚 撒 利 雅 、 米 实 利 末 的 儿 子 比 利 家 、 沙 龙 的 儿 子 耶 希 西 家 、 哈 得 莱 的 儿 子 亚 玛 撒 ─ 起 来 拦 挡 出 兵 回 来 的 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11778', '14', '28', '13', '对 他 们 说 ： 你 们 不 可 带 进 这 被 掳 的 人 来 ！ 你 们 想 要 使 我 们 得 罪 耶 和 华 ， 加 增 我 们 的 罪 恶 过 犯 ？ 因 为 我 们 的 罪 过 甚 大 ， 已 经 有 烈 怒 临 到 以 色 列 人 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11779', '14', '28', '14', '於 是 带 兵 器 的 人 将 掳 来 的 人 口 和 掠 来 的 财 物 都 留 在 众 首 领 和 会 众 的 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11780', '14', '28', '15', '以 上 提 名 的 那 些 人 就 站 起 ， 使 被 掳 的 人 前 来 ； 其 中 有 赤 身 的 ， 就 从 所 掠 的 财 物 中 拿 出 衣 服 和 鞋 来 ， 给 他 们 穿 ， 又 给 他 们 吃 喝 ， 用 膏 抹 他 们 ； 其 中 有 软 弱 的 ， 就 使 他 们 骑 驴 ， 送 到 棕 树 城 耶 利 哥 他 们 弟 兄 那 里 ； 随 後 就 回 撒 玛 利 亚 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11781', '14', '28', '16', '那 时 ， 亚 哈 斯 王 差 遣 人 去 见 亚 述 诸 王 ， 求 他 们 帮 助 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11782', '14', '28', '17', '因 为 以 东 人 又 来 攻 击 犹 大 ， 掳 掠 子 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11783', '14', '28', '18', '非 利 士 人 也 来 侵 占 高 原 和 犹 大 南 方 的 城 邑 ， 取 了 伯 示 麦 、 亚 雅 仑 、 基 低 罗 ， 梭 哥 和 属 梭 哥 的 乡 村 ， 亭 纳 和 属 亭 纳 的 乡 村 ， 瑾 锁 和 属 瑾 锁 的 乡 村 ， 就 住 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11784', '14', '28', '19', '因 为 以 色 列 王 亚 哈 斯 在 犹 大 放 肆 ， 大 大 干 犯 耶 和 华 ， 所 以 耶 和 华 使 犹 大 卑 微 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11785', '14', '28', '20', '亚 述 王 提 革 拉 毗 尼 色 上 来 ， 却 没 有 帮 助 他 ， 反 倒 欺 凌 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11786', '14', '28', '21', '亚 哈 斯 从 耶 和 华 殿 里 和 王 宫 中 ， 并 首 领 家 内 所 取 的 财 宝 给 了 亚 述 王 ， 这 也 无 济 於 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11787', '14', '28', '22', '这 亚 哈 斯 王 在 急 难 的 时 候 ， 越 发 得 罪 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11788', '14', '28', '23', '他 祭 祀 攻 击 他 的 大 马 色 之 　 神 ， 说 ： 因 为 亚 兰 王 的 　 神 帮 助 他 们 ， 我 也 献 祭 与 他 ， 他 好 帮 助 我 。 但 那 些 　 神 使 他 和 以 色 列 众 人 败 亡 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11789', '14', '28', '24', '亚 哈 斯 将 　 神 殿 里 的 器 皿 都 聚 了 来 ， 毁 坏 了 ， 且 封 锁 耶 和 华 殿 的 门 ； 在 耶 路 撒 冷 各 处 的 拐 角 建 筑 祭 坛 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11790', '14', '28', '25', '又 在 犹 大 各 城 建 立 邱 坛 ， 与 别 　 神 烧 香 ， 惹 动 耶 和 华 ─ 他 列 祖 　 神 的 怒 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11791', '14', '28', '26', '亚 哈 斯 其 馀 的 事 和 他 的 行 为 ， 自 始 至 终 都 写 在 犹 大 和 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11792', '14', '28', '27', '亚 哈 斯 与 他 列 祖 同 睡 ， 葬 在 耶 路 撒 冷 城 里 ， 没 有 送 入 以 色 列 诸 王 的 坟 墓 中 。 他 儿 子 希 西 家 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11793', '14', '29', '1', '希 西 家 登 基 的 时 候 年 二 十 五 岁 ， 在 耶 路 撒 冷 作 王 二 十 九 年 。 他 母 亲 名 叫 亚 比 雅 ， 是 撒 迦 利 雅 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11794', '14', '29', '2', '希 西 家 行 耶 和 华 眼 中 看 为 正 的 事 ， 效 法 他 祖 大 卫 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11795', '14', '29', '3', '元 年 正 月 ， 开 了 耶 和 华 殿 的 门 ， 重 新 修 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11796', '14', '29', '4', '他 召 众 祭 司 和 利 未 人 来 ， 聚 集 在 东 边 的 宽 阔 处 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11797', '14', '29', '5', '对 他 们 说 ： 利 未 人 哪 ， 当 听 我 说 ： 现 在 你 们 要 洁 净 自 己 ， 又 洁 净 耶 和 华 ─ 你 们 列 祖 　 神 的 殿 ， 从 圣 所 中 除 去 污 秽 之 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11798', '14', '29', '6', '我 们 列 祖 犯 了 罪 ， 行 耶 和 华 ─ 我 们 　 神 眼 中 看 为 恶 的 事 ， 离 弃 他 ， 转 脸 背 向 他 的 居 所 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11799', '14', '29', '7', '封 锁 廊 门 ， 吹 灭 灯 火 ， 不 在 圣 所 中 向 以 色 列 　 神 烧 香 ， 或 献 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11800', '14', '29', '8', '因 此 ， 耶 和 华 的 忿 怒 临 到 犹 大 和 耶 路 撒 冷 ， 将 其 中 的 人 抛 来 抛 去 ， 令 人 惊 骇 、 嗤 笑 ， 正 如 你 们 亲 眼 所 见 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11801', '14', '29', '9', '所 以 我 们 的 祖 宗 倒 在 刀 下 ， 我 们 的 妻 子 儿 女 也 被 掳 掠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11802', '14', '29', '10', '现 在 我 心 中 有 意 与 耶 和 华 ─ 以 色 列 的 　 神 立 约 ， 好 使 他 的 烈 怒 转 离 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11803', '14', '29', '11', '我 的 众 子 啊 ， 现 在 不 要 懈 怠 ； 因 为 耶 和 华 拣 选 你 们 站 在 他 面 前 事 奉 他 ， 与 他 烧 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11804', '14', '29', '12', '於 是 ， 利 未 人 哥 辖 的 子 孙 、 亚 玛 赛 的 儿 子 玛 哈 ， 亚 撒 利 雅 的 儿 子 约 珥 ； 米 拉 利 的 子 孙 、 亚 伯 底 的 儿 子 基 士 ， 耶 哈 利 勒 的 儿 子 亚 撒 利 雅 ； 革 顺 的 子 孙 、 薪 玛 的 儿 子 约 亚 ， 约 亚 的 儿 子 伊 甸 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11805', '14', '29', '13', '以 利 撒 反 的 子 孙 申 利 和 耶 利 ； 亚 萨 的 子 孙 撒 迦 利 雅 和 玛 探 雅 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11806', '14', '29', '14', '希 幔 的 子 孙 耶 歇 和 示 每 ； 耶 杜 顿 的 子 孙 示 玛 雅 和 乌 薛 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11807', '14', '29', '15', '起 来 聚 集 他 们 的 弟 兄 ， 洁 净 自 己 ， 照 着 王 的 吩 咐 、 耶 和 华 的 命 令 ， 进 去 洁 净 耶 和 华 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11808', '14', '29', '16', '祭 司 进 入 耶 和 华 的 殿 要 洁 净 殿 ， 将 殿 中 所 有 污 秽 之 物 搬 到 耶 和 华 殿 的 院 内 ， 利 未 人 接 去 ， 搬 到 外 头 汲 沦 溪 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11809', '14', '29', '17', '从 正 月 初 一 日 洁 净 起 ， 初 八 日 到 了 耶 和 华 的 殿 廊 ， 用 八 日 的 工 夫 洁 净 耶 和 华 的 殿 ， 到 正 月 十 六 日 才 洁 净 完 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11810', '14', '29', '18', '於 是 ， 他 们 晋 见 希 西 家 王 ， 说 ： 我 们 已 将 耶 和 华 的 全 殿 和 燔 祭 坛 ， 并 坛 的 一 切 器 皿 、 陈 设 饼 的 桌 子 ， 与 桌 子 的 一 切 器 皿 都 洁 净 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11811', '14', '29', '19', '并 且 亚 哈 斯 王 在 位 犯 罪 的 时 候 所 废 弃 的 器 皿 ， 我 们 预 备 齐 全 ， 且 洁 净 了 ， 现 今 都 在 耶 和 华 的 坛 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11812', '14', '29', '20', '希 西 家 王 清 早 起 来 ， 聚 集 城 里 的 首 领 都 上 耶 和 华 的 殿 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11813', '14', '29', '21', '牵 了 七 只 公 牛 ， 七 只 公 羊 ， 七 只 羊 羔 ， 七 只 公 山 羊 ， 要 为 国 、 为 殿 、 为 犹 大 人 作 赎 罪 祭 。 王 吩 咐 亚 伦 的 子 孙 众 祭 司 ， 献 在 耶 和 华 的 坛 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11814', '14', '29', '22', '就 宰 了 公 牛 ， 祭 司 接 血 ? 在 坛 上 ， 宰 了 公 羊 ， 把 血 ? 在 坛 上 ， 又 宰 了 羊 羔 ， 也 把 血 ? 在 坛 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11815', '14', '29', '23', '把 那 作 赎 罪 祭 的 公 山 羊 牵 到 王 和 会 众 面 前 ， 他 们 就 按 手 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11816', '14', '29', '24', '祭 司 宰 了 羊 ， 将 血 献 在 坛 上 作 赎 罪 祭 ， 为 以 色 列 众 人 赎 罪 ， 因 为 王 吩 咐 将 燔 祭 和 赎 罪 祭 为 以 色 列 众 人 献 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11817', '14', '29', '25', '王 又 派 利 未 人 在 耶 和 华 殿 中 敲 钹 ， 鼓 瑟 ， 弹 琴 ， 乃 照 大 卫 和 他 先 见 迦 得 ， 并 先 知 拿 单 所 吩 咐 的 ， 就 是 耶 和 华 藉 先 知 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11818', '14', '29', '26', '利 未 人 拿 大 卫 的 乐 器 ， 祭 司 拿 号 ， 一 同 站 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11819', '14', '29', '27', '希 西 家 吩 咐 在 坛 上 献 燔 祭 ， 燔 祭 一 献 ， 就 唱 赞 美 耶 和 华 的 歌 ， 用 号 ， 并 用 以 色 列 王 大 卫 的 乐 器 相 和 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11820', '14', '29', '28', '会 众 都 敬 拜 ， 歌 唱 的 歌 唱 ， 吹 号 的 吹 号 ， 如 此 直 到 燔 祭 献 完 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11821', '14', '29', '29', '献 完 了 祭 ， 王 和 一 切 跟 随 的 人 都 俯 伏 敬 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11822', '14', '29', '30', '希 西 家 王 与 众 首 领 又 吩 咐 利 未 人 用 大 卫 和 先 见 亚 萨 的 诗 词 颂 赞 耶 和 华 ； 他 们 就 欢 欢 喜 喜 地 颂 赞 耶 和 华 ， 低 头 敬 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11823', '14', '29', '31', '希 西 家 说 ： 你 们 既 然 归 耶 和 华 为 圣 ， 就 要 前 来 把 祭 物 和 感 谢 祭 奉 到 耶 和 华 殿 里 。 会 众 就 把 祭 物 和 感 谢 祭 奉 来 ， 凡 甘 心 乐 意 的 也 将 燔 祭 奉 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11824', '14', '29', '32', '会 众 所 奉 的 燔 祭 如 下 ： 公 牛 七 十 只 ， 公 羊 一 百 只 ， 羊 羔 二 百 只 ， 这 都 是 作 燔 祭 献 给 耶 和 华 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11825', '14', '29', '33', '又 有 分 别 为 圣 之 物 ， 公 牛 六 百 只 ， 绵 羊 三 千 只 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11826', '14', '29', '34', '但 祭 司 太 少 ， 不 能 剥 尽 燔 祭 牲 的 皮 ， 所 以 他 们 的 弟 兄 利 未 人 帮 助 他 们 ， 直 等 燔 祭 的 事 完 了 ， 又 等 别 的 祭 司 自 洁 了 ； 因 为 利 未 人 诚 心 自 洁 ， 胜 过 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11827', '14', '29', '35', '燔 祭 和 平 安 祭 牲 的 脂 油 ， 并 燔 祭 同 献 的 奠 祭 甚 多 。 这 样 ， 耶 和 华 殿 中 的 事 务 俱 都 齐 备 了 ( 或 作 就 整 顿 了 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11828', '14', '29', '36', '这 事 办 的 甚 速 ， 希 西 家 和 众 民 都 喜 乐 ， 是 因 　 神 为 众 民 所 预 备 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11829', '14', '30', '1', '希 西 家 差 遣 人 去 见 以 色 列 和 犹 大 众 人 ， 又 写 信 给 以 法 莲 和 玛 拿 西 人 ， 叫 他 们 到 耶 路 撒 冷 耶 和 华 的 殿 ， 向 耶 和 华 ─ 以 色 列 的 　 神 守 逾 越 节 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11830', '14', '30', '2', '因 为 王 和 众 首 领 ， 并 耶 路 撒 冷 全 会 众 已 经 商 议 ， 要 在 二 月 内 守 逾 越 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11831', '14', '30', '3', '正 月 ( 原 文 作 那 时 ) 间 他 们 不 能 守 ； 因 为 自 洁 的 祭 司 尚 不 敷 用 ， 百 姓 也 没 有 聚 集 在 耶 路 撒 冷 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11832', '14', '30', '4', '王 与 全 会 众 都 以 这 事 为 善 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11833', '14', '30', '5', '於 是 定 了 命 令 ， 传 遍 以 色 列 ， 从 别 是 巴 直 到 但 ， 使 他 们 都 来 ， 在 耶 路 撒 冷 向 耶 和 华 ─ 以 色 列 的 　 神 守 逾 越 节 ； 因 为 照 所 写 的 例 ， 守 这 节 的 不 多 了 ( 或 作 因 为 民 许 久 没 有 照 所 写 的 例 守 节 了 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11834', '14', '30', '6', '驿 卒 就 把 王 和 众 首 领 的 信 ， 遵 着 王 命 传 遍 以 色 列 和 犹 大 。 信 内 说 ： 以 色 列 人 哪 ， 你 们 当 转 向 耶 和 华 ─ 亚 伯 拉 罕 、 以 撒 、 以 色 列 的 　 神 ， 好 叫 他 转 向 你 们 这 脱 离 亚 述 王 手 的 馀 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11835', '14', '30', '7', '你 们 不 要 效 法 你 们 列 祖 和 你 们 的 弟 兄 ； 他 们 干 犯 耶 和 华 ─ 他 们 列 祖 的 　 神 ， 以 致 耶 和 华 丢 弃 他 们 ， 使 他 们 败 亡 ( 或 作 令 人 惊 骇 ) ， 正 如 你 们 所 见 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11836', '14', '30', '8', '现 在 不 要 像 你 们 列 祖 硬 着 颈 项 ， 只 要 归 顺 耶 和 华 ， 进 入 他 的 圣 所 ， 就 是 永 远 成 圣 的 居 所 ； 又 要 事 奉 耶 和 华 ─ 你 们 的 　 神 ， 好 使 他 的 烈 怒 转 离 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11837', '14', '30', '9', '你 们 若 转 向 耶 和 华 ， 你 们 的 弟 兄 和 儿 女 必 在 掳 掠 他 们 的 人 面 前 蒙 怜 恤 ， 得 以 归 回 这 地 ， 因 为 耶 和 华 ─ 你 们 的 　 神 有 恩 典 、 施 怜 悯 。 你 们 若 转 向 他 ， 他 必 不 转 脸 不 顾 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11838', '14', '30', '10', '驿 卒 就 由 这 城 跑 到 那 城 ， 传 遍 了 以 法 莲 、 玛 拿 西 ， 直 到 西 布 伦 。 那 里 的 人 却 戏 笑 他 们 ， 讥 诮 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11839', '14', '30', '11', '然 而 亚 设 、 玛 拿 西 、 西 布 伦 中 也 有 人 自 卑 ， 来 到 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11840', '14', '30', '12', '　 神 也 感 动 犹 大 人 ， 使 他 们 一 心 遵 行 王 与 众 首 领 凭 耶 和 华 之 言 所 发 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11841', '14', '30', '13', '二 月 ， 有 许 多 人 在 耶 路 撒 冷 聚 集 ， 成 为 大 会 ， 要 守 除 酵 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11842', '14', '30', '14', '他 们 起 来 ， 把 耶 路 撒 冷 的 祭 坛 和 烧 香 的 坛 尽 都 除 去 ， 抛 在 汲 沦 溪 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11843', '14', '30', '15', '二 月 十 四 日 ， 宰 了 逾 越 节 的 羊 羔 。 祭 司 与 利 未 人 觉 得 惭 愧 ， 就 洁 净 自 己 ， 把 燔 祭 奉 到 耶 和 华 殿 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11844', '14', '30', '16', '遵 着 　 神 人 摩 西 的 律 法 ， 照 例 站 在 自 己 的 地 方 ； 祭 司 从 利 未 人 手 里 接 过 血 来 ， ? 在 坛 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11845', '14', '30', '17', '会 中 有 许 多 人 尚 未 自 洁 ， 所 以 利 未 人 为 一 切 不 洁 之 人 宰 逾 越 节 的 羊 羔 ， 使 他 们 在 耶 和 华 面 前 成 为 圣 洁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11846', '14', '30', '18', '以 法 莲 、 玛 拿 西 、 以 萨 迦 、 西 布 伦 有 许 多 人 尚 未 自 洁 ， 他 们 却 也 吃 逾 越 节 的 羔 羊 ， 不 合 所 记 录 的 定 例 。 希 西 家 为 他 们 祷 告 说 ： 凡 专 心 寻 求 　 神 ， 就 是 耶 和 华 ─ 他 列 祖 之 　 神 的 ， 虽 不 照 着 圣 所 洁 净 之 礼 自 洁 ， 求 至 善 的 耶 和 华 也 饶 恕 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11847', '14', '30', '19', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11848', '14', '30', '20', '耶 和 华 垂 听 希 西 家 的 祷 告 ， 就 饶 恕 ( 原 文 作 医 治 ) 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11849', '14', '30', '21', '在 耶 路 撒 冷 的 以 色 列 人 大 大 喜 乐 ， 守 除 酵 节 七 日 。 利 未 人 和 祭 司 用 响 亮 的 乐 器 ， 日 日 颂 赞 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11850', '14', '30', '22', '希 西 家 慰 劳 一 切 善 於 事 奉 耶 和 华 的 利 未 人 。 於 是 众 人 吃 节 筵 七 日 ， 又 献 平 安 祭 ， 且 向 耶 和 华 ─ 他 们 列 祖 的 　 神 认 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11851', '14', '30', '23', '全 会 众 商 议 ， 要 再 守 节 七 日 ； 於 是 欢 欢 喜 喜 地 又 守 节 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11852', '14', '30', '24', '犹 大 王 希 西 家 赐 给 会 众 公 牛 一 千 只 ， 羊 七 千 只 为 祭 物 ； 众 首 领 也 赐 给 会 众 公 牛 一 千 只 ， 羊 一 万 只 ， 并 有 许 多 的 祭 司 洁 净 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11853', '14', '30', '25', '犹 大 全 会 众 、 祭 司 、 利 未 人 ， 并 那 从 以 色 列 地 来 的 会 众 和 寄 居 的 人 ， 以 及 犹 大 寄 居 的 人 ， 尽 都 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11854', '14', '30', '26', '这 样 ， 在 耶 路 撒 冷 大 有 喜 乐 ， 自 从 以 色 列 王 大 卫 儿 子 所 罗 门 的 时 候 ， 在 耶 路 撒 冷 没 有 这 样 的 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11855', '14', '30', '27', '那 时 ， 祭 司 、 利 未 人 起 来 ， 为 民 祝 福 。 他 们 的 声 音 蒙 　 神 垂 听 ， 他 们 的 祷 告 达 到 天 上 的 圣 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11856', '14', '31', '1', '这 事 既 都 完 毕 ， 在 那 里 的 以 色 列 众 人 就 到 犹 大 的 城 邑 ， 打 碎 柱 像 ， 砍 断 木 偶 ， 又 在 犹 大 、 便 雅 悯 、 以 法 莲 、 玛 拿 西 遍 地 将 邱 坛 和 祭 坛 拆 毁 净 尽 。 於 是 以 色 列 众 人 各 回 各 城 ， 各 归 各 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11857', '14', '31', '2', '希 西 家 派 定 祭 司 利 未 人 的 班 次 ， 各 按 各 职 献 燔 祭 和 平 安 祭 ， 又 在 耶 和 华 殿 ( 原 文 作 营 ) 门 内 事 奉 ， 称 谢 颂 赞 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11858', '14', '31', '3', '王 又 从 自 己 的 产 业 中 定 出 分 来 为 燔 祭 ， 就 是 早 晚 的 燔 祭 和 安 息 日 、 月 朔 ， 并 节 期 的 燔 祭 ， 都 是 按 耶 和 华 律 法 上 所 载 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11859', '14', '31', '4', '又 吩 咐 住 耶 路 撒 冷 的 百 姓 将 祭 司 、 利 未 人 所 应 得 的 分 给 他 们 ， 使 他 们 专 心 遵 守 耶 和 华 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11860', '14', '31', '5', '谕 旨 一 出 ， 以 色 列 人 就 把 初 熟 的 五 谷 、 新 酒 、 油 、 蜜 ， 和 田 地 的 出 产 多 多 送 来 ， 又 把 各 物 的 十 分 之 一 送 来 的 极 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11861', '14', '31', '6', '住 犹 大 各 城 的 以 色 列 人 和 犹 大 人 也 将 牛 羊 的 十 分 之 一 ， 并 分 别 为 圣 归 耶 和 华 ─ 他 们 　 神 之 物 ， 就 是 十 分 取 一 之 物 ， 尽 都 送 来 ， 积 成 堆 垒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11862', '14', '31', '7', '从 三 月 积 起 ， 到 七 月 才 完 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11863', '14', '31', '8', '希 西 家 和 众 首 领 来 ， 看 见 堆 垒 ， 就 称 颂 耶 和 华 ， 又 为 耶 和 华 的 民 以 色 列 人 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11864', '14', '31', '9', '希 西 家 向 祭 司 、 利 未 人 查 问 这 堆 垒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11865', '14', '31', '10', '撒 督 家 的 大 祭 司 亚 撒 利 雅 回 答 说 ： 自 从 民 将 供 物 送 到 耶 和 华 殿 以 来 ， 我 们 不 但 吃 饱 ， 且 剩 下 的 甚 多 ； 因 为 耶 和 华 赐 福 给 他 的 民 ， 所 剩 下 的 才 这 样 丰 盛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11866', '14', '31', '11', '希 西 家 吩 咐 在 耶 和 华 殿 里 预 备 仓 房 ， 他 们 就 预 备 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11867', '14', '31', '12', '他 们 诚 心 将 供 物 和 十 分 取 一 之 物 ， 并 分 别 为 圣 之 物 ， 都 搬 入 仓 内 。 利 未 人 歌 楠 雅 掌 管 这 事 ， 他 兄 弟 示 每 为 副 管 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11868', '14', '31', '13', '耶 歇 、 亚 撒 细 雅 、 拿 哈 、 亚 撒 黑 、 耶 利 末 、 约 撒 拔 、 以 列 、 伊 斯 玛 基 雅 、 玛 哈 、 比 拿 雅 都 是 督 理 ， 在 歌 楠 雅 和 他 兄 弟 示 每 的 手 下 ， 是 希 西 家 王 和 管 理 　 神 殿 的 亚 撒 利 雅 所 派 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11869', '14', '31', '14', '守 东 门 的 利 未 人 音 拿 的 儿 子 可 利 ， 掌 管 乐 意 献 与 　 神 的 礼 物 ， 发 放 献 与 耶 和 华 的 供 物 和 至 圣 的 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11870', '14', '31', '15', '在 他 手 下 有 伊 甸 、 岷 雅 岷 、 耶 书 亚 、 示 玛 雅 、 亚 玛 利 雅 、 示 迦 尼 雅 ， 在 祭 司 的 各 城 里 供 紧 要 的 职 任 ， 无 论 弟 兄 大 小 ， 都 按 着 班 次 分 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11871', '14', '31', '16', '按 家 谱 ， 三 岁 以 外 的 男 丁 ， 凡 每 日 进 耶 和 华 殿 、 按 班 次 供 职 的 ， 也 分 给 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11872', '14', '31', '17', '又 按 宗 族 家 谱 分 给 祭 司 ， 按 班 次 职 任 分 给 二 十 岁 以 外 的 利 未 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11873', '14', '31', '18', '又 按 家 谱 计 算 ， 分 给 他 们 会 中 的 妻 子 、 儿 女 ； 因 他 们 身 供 要 职 ， 自 洁 成 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11874', '14', '31', '19', '按 名 派 定 的 人 要 把 应 得 的 分 给 亚 伦 子 孙 ， 住 在 各 城 郊 野 、 祭 司 所 有 的 男 丁 和 一 切 载 入 家 谱 的 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11875', '14', '31', '20', '希 西 家 在 犹 大 遍 地 这 样 办 理 ， 行 耶 和 华 ─ 他 　 神 眼 中 看 为 善 为 正 为 忠 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11876', '14', '31', '21', '凡 他 所 行 的 ， 无 论 是 办 　 神 殿 的 事 ， 是 遵 律 法 守 诫 命 ， 是 寻 求 他 的 　 神 ， 都 是 尽 心 去 行 ， 无 不 亨 通 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11877', '14', '32', '1', '这 虔 诚 的 事 以 後 ， 亚 述 王 西 拿 基 立 来 侵 入 犹 大 ， 围 困 一 切 坚 固 城 ， 想 要 攻 破 占 据 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11878', '14', '32', '2', '希 西 家 见 西 拿 基 立 来 ， 定 意 要 攻 打 耶 路 撒 冷 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11879', '14', '32', '3', '就 与 首 领 和 勇 士 商 议 ， 塞 住 城 外 的 泉 源 ； 他 们 就 都 帮 助 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11880', '14', '32', '4', '於 是 有 许 多 人 聚 集 ， 塞 了 一 切 泉 源 ， 并 通 流 国 中 的 小 河 ， 说 ： 亚 述 王 来 ， 为 何 让 他 得 着 许 多 水 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11881', '14', '32', '5', '希 西 家 力 图 自 强 ， 就 修 筑 所 有 拆 毁 的 城 墙 ， 高 与 城 楼 相 齐 ； 在 城 外 又 筑 一 城 ， 坚 固 大 卫 城 的 米 罗 ， 制 造 了 许 多 军 器 、 盾 牌 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11882', '14', '32', '6', '设 立 军 长 管 理 百 姓 ， 将 他 们 招 聚 在 城 门 的 宽 阔 处 ， 用 话 勉 励 他 们 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11883', '14', '32', '7', '你 们 当 刚 强 壮 胆 ， 不 要 因 亚 述 王 和 跟 随 他 的 大 军 恐 惧 、 惊 慌 ； 因 为 与 我 们 同 在 的 ， 比 与 他 们 同 在 的 更 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11884', '14', '32', '8', '与 他 们 同 在 的 是 肉 臂 ， 与 我 们 同 在 的 是 耶 和 华 ─ 我 们 的 　 神 ， 他 必 帮 助 我 们 ， 为 我 们 争 战 。 百 姓 就 靠 犹 大 王 希 西 家 的 话 ， 安 然 无 惧 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11885', '14', '32', '9', '此 後 ， 亚 述 王 西 拿 基 立 和 他 的 全 军 攻 打 拉 吉 ， 就 差 遣 臣 仆 到 耶 路 撒 冷 见 犹 大 王 希 西 家 和 一 切 在 耶 路 撒 冷 的 犹 大 人 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11886', '14', '32', '10', '亚 述 王 西 拿 基 立 如 此 说 ： 你 们 倚 靠 甚 麽 ， 还 在 耶 路 撒 冷 受 困 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11887', '14', '32', '11', '希 西 家 对 你 们 说 耶 和 华 ─ 我 们 的 　 神 必 救 我 们 脱 离 亚 述 王 的 手 ， 这 不 是 诱 惑 你 们 ， 使 你 们 受 饥 渴 而 死 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11888', '14', '32', '12', '这 希 西 家 岂 不 是 废 去 耶 和 华 的 邱 坛 和 祭 坛 ， 吩 咐 犹 大 与 耶 路 撒 冷 的 人 说 你 们 当 在 一 个 坛 前 敬 拜 ， 在 其 上 烧 香 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11889', '14', '32', '13', '我 与 我 列 祖 向 列 邦 所 行 的 ， 你 们 岂 不 知 道 麽 ？ 列 邦 的 　 神 何 尝 能 救 自 己 的 国 脱 离 我 手 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11890', '14', '32', '14', '我 列 祖 所 灭 的 国 ， 那 些 　 神 中 谁 能 救 自 己 的 民 脱 离 我 手 呢 ？ 难 道 你 们 的 　 神 能 救 你 们 脱 离 我 手 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11891', '14', '32', '15', '所 以 你 们 不 要 叫 希 西 家 这 样 欺 哄 诱 惑 你 们 ， 也 不 要 信 他 ； 因 为 没 有 一 国 一 邦 的 　 神 能 救 自 己 的 民 脱 离 我 手 和 我 列 祖 的 手 ， 何 况 你 们 的 　 神 更 不 能 救 你 们 脱 离 我 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11892', '14', '32', '16', '西 拿 基 立 的 臣 仆 还 有 别 的 话 毁 谤 耶 和 华 　 神 和 他 仆 人 希 西 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11893', '14', '32', '17', '西 拿 基 立 也 写 信 毁 谤 耶 和 华 ─ 以 色 列 的 　 神 说 ： 列 邦 的 　 神 既 不 能 救 他 的 民 脱 离 我 手 ， 希 西 家 的 　 神 也 不 能 救 他 的 民 脱 离 我 手 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11894', '14', '32', '18', '亚 述 王 的 臣 仆 用 犹 大 言 语 向 耶 路 撒 冷 城 上 的 民 大 声 呼 叫 ， 要 惊 吓 他 们 ， 扰 乱 他 们 ， 以 便 取 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11895', '14', '32', '19', '他 们 论 耶 路 撒 冷 的 　 神 ， 如 同 论 世 上 人 手 所 造 的 　 神 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11896', '14', '32', '20', '希 西 家 王 和 亚 摩 斯 的 儿 子 先 知 以 赛 亚 因 此 祷 告 ， 向 天 呼 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11897', '14', '32', '21', '耶 和 华 就 差 遣 一 个 使 者 进 入 亚 述 王 营 中 ， 把 所 有 大 能 的 勇 士 和 官 长 、 将 帅 尽 都 灭 了 。 亚 述 王 满 面 含 羞 地 回 到 本 国 ， 进 了 他 　 神 的 庙 中 ， 有 他 亲 生 的 儿 子 在 那 里 用 刀 杀 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11898', '14', '32', '22', '这 样 ， 耶 和 华 救 希 西 家 和 耶 路 撒 冷 的 居 民 脱 离 亚 述 王 西 拿 基 立 的 手 ， 也 脱 离 一 切 仇 敌 的 手 ， 又 赐 他 们 四 境 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11899', '14', '32', '23', '有 许 多 人 到 耶 路 撒 冷 ， 将 供 物 献 与 耶 和 华 ， 又 将 宝 物 送 给 犹 大 王 希 西 家 。 此 後 ， 希 西 家 在 列 邦 人 的 眼 中 看 为 尊 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11900', '14', '32', '24', '那 时 希 西 家 病 得 要 死 ， 就 祷 告 耶 和 华 ， 耶 和 华 应 允 他 ， 赐 他 一 个 兆 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11901', '14', '32', '25', '希 西 家 却 没 有 照 他 所 蒙 的 恩 报 答 耶 和 华 ； 因 他 心 里 骄 傲 ， 所 以 忿 怒 要 临 到 他 和 犹 大 并 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11902', '14', '32', '26', '但 希 西 家 和 耶 路 撒 冷 的 居 民 觉 得 心 里 骄 傲 ， 就 一 同 自 卑 ， 以 致 耶 和 华 的 忿 怒 在 希 西 家 的 日 子 没 有 临 到 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11903', '14', '32', '27', '希 西 家 大 有 尊 荣 资 财 ， 建 造 府 库 ， 收 藏 金 银 、 宝 石 、 香 料 、 盾 牌 ， 和 各 样 的 宝 器 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11904', '14', '32', '28', '又 建 造 仓 房 ， 收 藏 五 谷 、 新 酒 ， 和 油 ， 又 为 各 类 牲 畜 盖 棚 立 圈 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11905', '14', '32', '29', '并 且 建 立 城 邑 ， 还 有 许 多 的 羊 群 牛 群 ， 因 为 　 神 赐 他 极 多 的 财 产 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11906', '14', '32', '30', '这 希 西 家 也 塞 住 基 训 的 上 源 ， 引 水 直 下 ， 流 在 大 卫 城 的 西 边 。 希 西 家 所 行 的 事 尽 都 亨 通 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11907', '14', '32', '31', '惟 有 一 件 事 ， 就 是 巴 比 伦 王 差 遣 使 者 来 见 希 西 家 ， 访 问 国 中 所 现 的 奇 事 ； 这 件 事 　 神 离 开 他 ， 要 试 验 他 ， 好 知 道 他 心 内 如 何 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11908', '14', '32', '32', '希 西 家 其 馀 的 事 和 他 的 善 行 都 写 在 亚 摩 斯 的 儿 子 先 知 以 赛 亚 的 默 示 书 上 和 犹 大 、 以 色 列 的 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11909', '14', '32', '33', '希 西 家 与 他 列 祖 同 睡 ， 葬 在 大 卫 子 孙 的 高 陵 上 。 他 死 的 时 候 ， 犹 大 人 和 耶 路 撒 冷 的 居 民 都 尊 敬 他 。 他 儿 子 玛 拿 西 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11910', '14', '33', '1', '玛 拿 西 登 基 的 时 候 年 十 二 岁 ， 在 耶 路 撒 冷 作 王 五 十 五 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11911', '14', '33', '2', '他 行 耶 和 华 眼 中 看 为 恶 的 事 ， 效 法 耶 和 华 在 以 色 列 人 面 前 赶 出 的 外 邦 人 那 可 憎 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11912', '14', '33', '3', '重 新 建 筑 他 父 希 西 家 所 拆 毁 的 邱 坛 ， 又 为 巴 力 筑 坛 ， 做 木 偶 ， 且 敬 拜 事 奉 天 上 的 万 象 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11913', '14', '33', '4', '在 耶 和 华 的 殿 宇 中 筑 坛 ─ 耶 和 华 曾 指 着 这 殿 说 ： 我 的 名 必 永 远 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11914', '14', '33', '5', '他 在 耶 和 华 殿 的 两 院 中 为 天 上 的 万 象 筑 坛 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11915', '14', '33', '6', '并 在 欣 嫩 子 谷 使 他 的 儿 女 经 火 ， 又 观 兆 ， 用 法 术 ， 行 邪 术 ， 立 交 鬼 的 和 行 巫 术 的 ， 多 行 耶 和 华 眼 中 看 为 恶 的 事 ， 惹 动 他 的 怒 气 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11916', '14', '33', '7', '又 在 　 神 殿 内 立 雕 刻 的 偶 像 。 　 神 曾 对 大 卫 和 他 儿 子 所 罗 门 说 ： 我 在 以 色 列 各 支 派 中 所 选 择 的 耶 路 撒 冷 和 这 殿 ， 必 立 我 的 名 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11917', '14', '33', '8', '以 色 列 人 若 谨 守 遵 行 我 藉 摩 西 所 吩 咐 他 们 的 一 切 法 度 、 律 例 、 典 章 ， 我 就 不 再 使 他 们 挪 移 离 开 我 所 赐 给 他 们 列 祖 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11918', '14', '33', '9', '玛 拿 西 引 诱 犹 大 和 耶 路 撒 冷 的 居 民 ， 以 致 他 们 行 恶 比 耶 和 华 在 以 色 列 人 面 前 所 灭 的 列 国 更 甚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11919', '14', '33', '10', '耶 和 华 警 戒 玛 拿 西 和 他 的 百 姓 ， 他 们 却 是 不 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11920', '14', '33', '11', '所 以 耶 和 华 使 亚 述 王 的 将 帅 来 攻 击 他 们 ， 用 铙 钩 钩 住 玛 拿 西 ， 用 铜 炼 锁 住 他 ， 带 到 巴 比 伦 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11921', '14', '33', '12', '他 在 急 难 的 时 候 ， 就 恳 求 耶 和 华 ─ 他 的 　 神 ， 且 在 他 列 祖 的 　 神 面 前 极 其 自 卑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11922', '14', '33', '13', '他 祈 祷 耶 和 华 ， 耶 和 华 就 允 准 他 的 祈 求 ， 垂 听 他 的 祷 告 ， 使 他 归 回 耶 路 撒 冷 ， 仍 坐 国 位 。 玛 拿 西 这 才 知 道 惟 独 耶 和 华 是 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11923', '14', '33', '14', '此 後 ， 玛 拿 西 在 大 卫 城 外 ， 从 谷 内 基 训 西 边 直 到 鱼 门 口 ， 建 筑 城 墙 ， 环 绕 俄 斐 勒 ， 这 墙 筑 得 甚 高 ； 又 在 犹 大 各 坚 固 城 内 设 立 勇 敢 的 军 长 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11924', '14', '33', '15', '并 除 掉 外 邦 人 的 神 像 与 耶 和 华 殿 中 的 偶 像 ， 又 将 他 在 耶 和 华 殿 的 山 上 和 耶 路 撒 冷 所 筑 的 各 坛 都 拆 毁 抛 在 城 外 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11925', '14', '33', '16', '重 修 耶 和 华 的 祭 坛 ， 在 坛 上 献 平 安 祭 、 感 谢 祭 ， 吩 咐 犹 大 人 事 奉 耶 和 华 ─ 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11926', '14', '33', '17', '百 姓 却 仍 在 邱 坛 上 献 祭 ， 只 献 给 耶 和 华 ─ 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11927', '14', '33', '18', '玛 拿 西 其 馀 的 事 和 祷 告 他 　 神 的 话 ， 并 先 见 奉 耶 和 华 ─ 以 色 列 　 神 的 名 警 戒 他 的 言 语 ， 都 写 在 以 色 列 诸 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11928', '14', '33', '19', '他 的 祷 告 ， 与 神 怎 样 应 允 他 ， 他 未 自 卑 以 前 的 罪 愆 过 犯 ， 并 在 何 处 建 筑 邱 坛 ， 设 立 亚 舍 拉 和 雕 刻 的 偶 像 ， 都 写 在 何 赛 的 书 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11929', '14', '33', '20', '玛 拿 西 与 他 列 祖 同 睡 ， 葬 在 自 己 的 宫 院 里 。 他 儿 子 亚 们 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11930', '14', '33', '21', '亚 们 登 基 的 时 候 年 二 十 二 岁 ， 在 耶 路 撒 冷 作 王 二 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11931', '14', '33', '22', '他 行 耶 和 华 眼 中 看 为 恶 的 事 ， 效 法 他 父 玛 拿 西 所 行 的 ， 祭 祀 事 奉 他 父 玛 拿 西 所 雕 刻 的 偶 像 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11932', '14', '33', '23', '不 在 耶 和 华 面 前 像 他 父 玛 拿 西 自 卑 。 这 亚 们 所 犯 的 罪 越 犯 越 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11933', '14', '33', '24', '他 的 臣 仆 背 叛 ， 在 宫 里 杀 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11934', '14', '33', '25', '但 国 民 杀 了 那 些 背 叛 亚 们 王 的 人 ， 立 他 儿 子 约 西 亚 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11935', '14', '34', '1', '约 西 亚 登 基 的 时 候 年 八 岁 ， 在 耶 路 撒 冷 作 王 三 十 一 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11936', '14', '34', '2', '他 行 耶 和 华 眼 中 看 为 正 的 事 ， 效 法 他 祖 大 卫 所 行 的 ， 不 偏 左 右 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11937', '14', '34', '3', '他 作 王 第 八 年 ， 尚 且 年 幼 ， 就 寻 求 他 祖 大 卫 的 　 神 。 到 了 十 二 年 才 洁 净 犹 大 和 耶 路 撒 冷 ， 除 掉 邱 坛 、 木 偶 、 雕 刻 的 像 ， 和 铸 造 的 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11938', '14', '34', '4', '众 人 在 他 面 前 拆 毁 巴 力 的 坛 ， 砍 断 坛 上 高 高 的 日 像 ， 又 把 木 偶 和 雕 刻 的 像 ， 并 铸 造 的 像 打 碎 成 灰 ， 撒 在 祭 偶 像 人 的 坟 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11939', '14', '34', '5', '将 他 们 祭 司 的 骸 骨 烧 在 坛 上 ， 洁 净 了 犹 大 和 耶 路 撒 冷 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11940', '14', '34', '6', '又 在 玛 拿 西 、 以 法 莲 、 西 缅 、 拿 弗 他 利 各 城 ， 和 四 围 破 坏 之 处 ， 都 这 样 行 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11941', '14', '34', '7', '又 拆 毁 祭 坛 ， 把 木 偶 和 雕 刻 的 像 打 碎 成 灰 ， 砍 断 以 色 列 遍 地 所 有 的 日 像 ， 就 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11942', '14', '34', '8', '约 西 亚 王 十 八 年 ， 净 地 净 殿 之 後 ， 就 差 遣 亚 萨 利 雅 的 儿 子 沙 番 、 邑 宰 玛 西 雅 、 约 哈 斯 的 儿 子 史 官 约 亚 去 修 理 耶 和 华 ─ 他 　 神 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11943', '14', '34', '9', '他 们 就 去 见 大 祭 司 希 勒 家 ， 将 奉 到 　 神 殿 的 银 子 交 给 他 ； 这 银 子 是 看 守 殿 门 的 利 未 人 从 玛 拿 西 、 以 法 莲 ， 和 一 切 以 色 列 剩 下 的 人 ， 以 及 犹 大 、 便 雅 悯 众 人 ， 并 耶 路 撒 冷 的 居 民 收 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11944', '14', '34', '10', '又 将 这 银 子 交 给 耶 和 华 殿 里 督 工 的 ， 转 交 修 理 耶 和 华 殿 的 工 匠 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11945', '14', '34', '11', '就 是 交 给 木 匠 、 石 匠 ， 买 凿 成 的 石 头 和 架 木 与 栋 梁 ， 修 犹 大 王 所 毁 坏 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11946', '14', '34', '12', '这 些 人 办 事 诚 实 ， 督 工 的 是 利 未 人 米 拉 利 的 子 孙 雅 哈 、 俄 巴 底 ； 督 催 的 是 哥 辖 的 子 孙 撒 迦 利 亚 、 米 书 兰 ； 还 有 善 於 作 乐 的 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11947', '14', '34', '13', '他 们 又 监 管 扛 抬 的 人 ， 督 催 一 切 做 工 的 。 利 未 人 中 也 有 作 书 记 、 作 司 事 、 作 守 门 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11948', '14', '34', '14', '他 们 将 奉 到 耶 和 华 殿 的 银 子 运 出 来 的 时 候 ， 祭 司 希 勒 家 偶 然 得 了 摩 西 所 传 耶 和 华 的 律 法 书 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11949', '14', '34', '15', '希 勒 家 对 书 记 沙 番 说 ： 我 在 耶 和 华 殿 里 得 了 律 法 书 。 遂 将 书 递 给 沙 番 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11950', '14', '34', '16', '沙 番 把 书 拿 到 王 那 里 ， 回 覆 王 说 ： 凡 交 给 仆 人 们 办 的 都 办 理 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11951', '14', '34', '17', '耶 和 华 殿 里 的 银 子 倒 出 来 ， 交 给 督 工 的 和 匠 人 的 手 里 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11952', '14', '34', '18', '书 记 沙 番 又 对 王 说 ： 祭 司 希 勒 家 递 给 我 一 卷 书 。 沙 番 就 在 王 面 前 读 那 书 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11953', '14', '34', '19', '王 听 见 律 法 上 的 话 ， 就 撕 裂 衣 服 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11954', '14', '34', '20', '吩 咐 希 勒 家 与 沙 番 的 儿 子 亚 希 甘 、 米 迦 的 儿 子 亚 比 顿 、 书 记 沙 番 ， 和 王 的 臣 仆 亚 撒 雅 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11955', '14', '34', '21', '你 们 去 为 我 、 为 以 色 列 和 犹 大 剩 下 的 人 ， 以 这 书 上 的 话 求 问 耶 和 华 ； 因 我 们 列 祖 没 有 遵 守 耶 和 华 的 言 语 ， 没 有 照 这 书 上 所 记 的 去 行 ， 耶 和 华 的 烈 怒 就 倒 在 我 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11956', '14', '34', '22', '於 是 ， 希 勒 家 和 王 所 派 的 众 人 都 去 见 女 先 知 户 勒 大 。 户 勒 大 是 掌 管 礼 服 沙 龙 的 妻 ， 沙 龙 是 哈 斯 拉 的 孙 子 、 特 瓦 的 儿 子 。 户 勒 大 住 在 耶 路 撒 冷 第 二 区 ； 他 们 请 问 於 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11957', '14', '34', '23', '他 对 他 们 说 ： 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 你 们 可 以 回 覆 那 差 遣 你 们 来 见 我 的 人 说 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11958', '14', '34', '24', '耶 和 华 如 此 说 ： 我 必 照 着 在 犹 大 王 面 前 所 读 那 书 上 的 一 切 咒 诅 ， 降 祸 与 这 地 和 其 上 的 居 民 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11959', '14', '34', '25', '因 为 他 们 离 弃 我 ， 向 别 　 神 烧 香 ， 用 他 们 手 所 做 的 惹 我 发 怒 ， 所 以 我 的 忿 怒 如 火 倒 在 这 地 上 ， 总 不 息 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11960', '14', '34', '26', '然 而 差 遣 你 们 来 求 问 耶 和 华 的 犹 大 王 ， 你 们 要 这 样 回 覆 他 说 ： 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 至 於 你 所 听 见 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11961', '14', '34', '27', '就 是 听 见 我 指 着 这 地 和 其 上 居 民 所 说 的 话 ， 你 便 心 里 敬 服 ， 在 我 面 前 自 卑 ， 撕 裂 衣 服 ， 向 我 哭 泣 ， 因 此 我 应 允 了 你 。 这 是 我 ─ 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11962', '14', '34', '28', '我 必 使 你 平 平 安 安 地 归 到 坟 墓 ， 到 你 列 祖 那 里 ， 我 要 降 与 这 地 和 其 上 居 民 的 一 切 灾 祸 ， 你 也 不 至 亲 眼 看 见 。 他 们 就 回 覆 王 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11963', '14', '34', '29', '王 差 遣 人 招 聚 犹 大 和 耶 路 撒 冷 的 众 长 老 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11964', '14', '34', '30', '王 和 犹 大 众 人 ， 与 耶 路 撒 冷 的 居 民 ， 并 祭 司 利 未 人 ， 以 及 所 有 的 百 姓 ， 无 论 大 小 ， 都 一 同 上 到 耶 和 华 的 殿 ； 王 就 把 殿 里 所 得 的 约 书 念 给 他 们 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11965', '14', '34', '31', '王 站 在 他 的 地 位 上 ， 在 耶 和 华 面 前 立 约 ， 要 尽 心 尽 性 地 顺 从 耶 和 华 ， 遵 守 他 的 诫 命 、 法 度 、 律 例 ， 成 就 这 书 上 所 记 的 约 言 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11966', '14', '34', '32', '又 使 住 耶 路 撒 冷 和 便 雅 悯 的 人 都 服 从 这 约 。 於 是 耶 路 撒 冷 的 居 民 都 遵 行 他 们 列 祖 之 　 神 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11967', '14', '34', '33', '约 西 亚 从 以 色 列 各 处 将 一 切 可 憎 之 物 尽 都 除 掉 ， 使 以 色 列 境 内 的 人 都 事 奉 耶 和 华 ─ 他 们 的 　 神 。 约 西 亚 在 世 的 日 子 ， 就 跟 从 耶 和 华 ─ 他 们 列 祖 的 　 神 ， 总 不 离 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11968', '14', '35', '1', '约 西 亚 在 耶 路 撒 冷 向 耶 和 华 守 逾 越 节 。 正 月 十 四 日 ， 就 宰 了 逾 越 节 的 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11969', '14', '35', '2', '王 分 派 祭 司 各 尽 其 职 ， 又 勉 励 他 们 办 耶 和 华 殿 中 的 事 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11970', '14', '35', '3', '又 对 那 归 耶 和 华 为 圣 、 教 训 以 色 列 人 的 利 未 人 说 ： 你 们 将 圣 约 柜 安 放 在 以 色 列 王 大 卫 儿 子 所 罗 门 建 造 的 殿 里 ， 不 必 再 用 肩 扛 抬 。 现 在 要 事 奉 耶 和 华 ─ 你 们 的 　 神 ， 服 事 他 的 民 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11971', '14', '35', '4', '你 们 应 当 按 着 宗 族 ， 照 着 班 次 ， 遵 以 色 列 王 大 卫 和 他 儿 子 所 罗 门 所 写 的 ， 自 己 预 备 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11972', '14', '35', '5', '要 按 着 你 们 的 弟 兄 ， 这 民 宗 族 的 班 次 ， 站 在 圣 所 ， 每 班 中 要 利 未 宗 族 的 几 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11973', '14', '35', '6', '要 宰 逾 越 节 的 羊 羔 ， 洁 净 自 己 ， 为 你 们 的 弟 兄 预 备 了 ， 好 遵 守 耶 和 华 藉 摩 西 所 吩 咐 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11974', '14', '35', '7', '约 西 亚 从 群 畜 中 赐 给 在 那 里 所 有 的 人 民 ， 绵 羊 羔 和 山 羊 羔 三 万 只 ， 牛 三 千 只 ， 作 逾 越 节 的 祭 物 ； 这 都 是 出 自 王 的 产 业 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11975', '14', '35', '8', '约 西 亚 的 众 首 领 也 乐 意 将 牺 牲 给 百 姓 和 祭 司 利 未 人 ； 又 有 管 理 　 神 殿 的 希 勒 家 、 撒 迦 利 亚 、 耶 歇 将 羊 羔 二 千 六 百 只 ， 牛 三 百 只 ， 给 祭 司 作 逾 越 节 的 祭 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11976', '14', '35', '9', '利 未 人 的 族 长 歌 楠 雅 和 他 两 个 兄 弟 示 玛 雅 、 拿 坦 业 ， 与 哈 沙 比 雅 、 耶 利 、 约 撒 拔 将 羊 羔 五 千 只 ， 牛 五 百 只 ， 给 利 未 人 作 逾 越 节 的 祭 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11977', '14', '35', '10', '这 样 ， 供 献 的 事 齐 备 了 。 祭 司 站 在 自 己 的 地 方 ， 利 未 人 按 着 班 次 站 立 ， 都 是 照 王 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11978', '14', '35', '11', '利 未 人 宰 了 逾 越 节 的 羊 羔 ， 祭 司 从 他 们 手 里 接 过 血 来 ? 在 坛 上 ； 利 未 人 剥 皮 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11979', '14', '35', '12', '将 燔 祭 搬 来 ， 按 着 宗 族 的 班 次 分 给 众 民 ， 好 照 摩 西 书 上 所 写 的 ， 献 给 耶 和 华 ； 献 牛 也 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11980', '14', '35', '13', '他 们 按 着 常 例 ， 用 火 烤 逾 越 节 的 羊 羔 。 别 的 圣 物 用 锅 ， 用 釜 ， 用 罐 煮 了 ， 速 速 地 送 给 众 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11981', '14', '35', '14', '然 後 为 自 己 和 祭 司 预 备 祭 物 ； 因 为 祭 司 亚 伦 的 子 孙 献 燔 祭 和 脂 油 ， 直 到 晚 上 。 所 以 利 未 人 为 自 己 和 祭 司 亚 伦 的 子 孙 ， 预 备 祭 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11982', '14', '35', '15', '歌 唱 的 亚 萨 之 子 孙 ， 照 着 大 卫 、 亚 萨 、 希 幔 ， 和 王 的 先 见 耶 杜 顿 所 吩 咐 的 ， 站 在 自 己 的 地 位 上 。 守 门 的 看 守 各 门 ， 不 用 离 开 他 们 的 职 事 ， 因 为 他 们 的 弟 兄 利 未 人 给 他 们 预 备 祭 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11983', '14', '35', '16', '当 日 ， 供 奉 耶 和 华 的 事 齐 备 了 ， 就 照 约 西 亚 王 的 吩 咐 守 逾 越 节 ， 献 燔 祭 在 耶 和 华 的 坛 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11984', '14', '35', '17', '当 时 在 耶 路 撒 冷 的 以 色 列 人 守 逾 越 节 ， 又 守 除 酵 节 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11985', '14', '35', '18', '自 从 先 知 撒 母 耳 以 来 ， 在 以 色 列 中 没 有 守 过 这 样 的 逾 越 节 ， 以 色 列 诸 王 也 没 有 守 过 ， 像 约 西 亚 、 祭 司 、 利 未 人 、 在 那 里 的 犹 大 人 ， 和 以 色 列 人 ， 以 及 耶 路 撒 冷 居 民 所 守 的 逾 越 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11986', '14', '35', '19', '这 逾 越 节 是 约 西 亚 作 王 十 八 年 守 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11987', '14', '35', '20', '这 事 以 後 ， 约 西 亚 修 完 了 殿 ， 有 埃 及 王 尼 哥 上 来 ， 要 攻 击 靠 近 伯 拉 河 的 迦 基 米 施 ； 约 西 亚 出 去 抵 挡 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11988', '14', '35', '21', '他 差 遣 使 者 来 见 约 西 亚 ， 说 ： 犹 大 王 啊 ， 我 与 你 何 干 ？ 我 今 日 来 不 是 要 攻 击 你 ， 乃 是 要 攻 击 与 我 争 战 之 家 ， 并 且 　 神 吩 咐 我 速 行 ， 你 不 要 干 预 　 神 的 事 ， 免 得 他 毁 灭 你 ， 因 为 　 神 是 与 我 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11989', '14', '35', '22', '约 西 亚 却 不 肯 转 去 离 开 他 ， 改 装 要 与 他 打 仗 ， 不 听 从 　 神 藉 尼 哥 之 口 所 说 的 话 ， 便 来 到 米 吉 多 平 原 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11990', '14', '35', '23', '弓 箭 手 射 中 约 西 亚 王 。 王 对 他 的 臣 仆 说 ： 我 受 了 重 伤 ， 你 拉 我 出 阵 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11991', '14', '35', '24', '他 的 臣 仆 扶 他 下 了 战 车 ， 上 了 次 车 ， 送 他 到 耶 路 撒 冷 ， 他 就 死 了 ， 葬 在 他 列 祖 的 坟 墓 里 。 犹 大 人 和 耶 路 撒 冷 人 都 为 他 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11992', '14', '35', '25', '耶 利 米 为 约 西 亚 作 哀 歌 。 所 有 歌 唱 的 男 女 也 唱 哀 歌 ， 追 悼 约 西 亚 ， 直 到 今 日 ； 而 且 在 以 色 列 中 成 了 定 例 。 这 歌 载 在 哀 歌 书 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11993', '14', '35', '26', '约 西 亚 其 馀 的 事 和 他 遵 着 耶 和 华 律 法 上 所 记 而 行 的 善 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11994', '14', '35', '27', '并 他 自 始 至 终 所 行 的 ， 都 写 在 以 色 列 和 犹 大 列 王 记 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11995', '14', '36', '1', '国 民 立 约 西 亚 的 儿 子 约 哈 斯 在 耶 路 撒 冷 接 续 他 父 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11996', '14', '36', '2', '约 哈 斯 登 基 的 时 候 年 二 十 三 岁 ， 在 耶 路 撒 冷 作 王 三 个 月 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11997', '14', '36', '3', '埃 及 王 在 耶 路 撒 冷 废 了 他 ， 又 罚 犹 大 国 银 子 一 百 他 连 得 ， 金 子 一 他 连 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11998', '14', '36', '4', '埃 及 王 尼 哥 立 约 哈 斯 的 哥 哥 以 利 雅 敬 作 犹 大 和 耶 路 撒 冷 的 王 ， 改 名 叫 约 雅 敬 ， 又 将 约 哈 斯 带 到 埃 及 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('11999', '14', '36', '5', '约 雅 敬 登 基 的 时 候 年 二 十 五 岁 ， 在 耶 路 撒 冷 作 王 十 一 年 ， 行 耶 和 华 ─ 他 　 神 眼 中 看 为 恶 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12000', '14', '36', '6', '巴 比 伦 王 尼 布 甲 尼 撒 上 来 攻 击 他 ， 用 铜 炼 锁 着 他 ， 要 将 他 带 到 巴 比 伦 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12001', '14', '36', '7', '尼 布 甲 尼 撒 又 将 耶 和 华 殿 里 的 器 皿 带 到 巴 比 伦 ， 放 在 他 神 的 庙 里 ( 或 作 自 己 的 宫 里 ) 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12002', '14', '36', '8', '约 雅 敬 其 馀 的 事 和 他 所 行 可 憎 的 事 ， 并 他 一 切 的 行 为 ， 都 写 在 以 色 列 和 犹 大 列 王 记 上 。 他 儿 子 约 雅 斤 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12003', '14', '36', '9', '约 雅 斤 登 基 的 时 候 年 八 岁 ( 王 下 二 四 章 八 节 作 十 八 岁 ) ， 在 耶 路 撒 冷 作 王 三 个 月 零 十 天 ， 行 耶 和 华 眼 中 看 为 恶 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12004', '14', '36', '10', '过 了 一 年 ， 尼 布 甲 尼 撒 差 遣 人 将 约 雅 斤 和 耶 和 华 殿 里 各 样 宝 贵 的 器 皿 带 到 巴 比 伦 ， 就 立 约 雅 斤 的 叔 叔 （ 原 文 兄 ） 西 底 家 作 犹 大 和 耶 路 撒 冷 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12005', '14', '36', '11', '西 底 家 登 基 的 时 候 年 二 十 一 岁 ， 在 耶 路 撒 冷 作 王 十 一 年 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12006', '14', '36', '12', '行 耶 和 华 ─ 他 　 神 眼 中 看 为 恶 的 事 。 先 知 耶 利 米 以 耶 和 华 的 话 劝 他 ， 他 仍 不 在 耶 利 米 面 前 自 卑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12007', '14', '36', '13', '尼 布 甲 尼 撒 曾 使 他 指 着 　 神 起 誓 ， 他 却 背 叛 ， 强 项 硬 心 ， 不 归 服 耶 和 华 ─ 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12008', '14', '36', '14', '众 祭 司 长 和 百 姓 也 大 大 犯 罪 ， 效 法 外 邦 人 一 切 可 憎 的 事 ， 污 秽 耶 和 华 在 耶 路 撒 冷 分 别 为 圣 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12009', '14', '36', '15', '耶 和 华 ─ 他 们 列 祖 的 　 神 因 为 爱 惜 自 己 的 民 和 他 的 居 所 ， 从 早 起 来 差 遣 使 者 去 警 戒 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12010', '14', '36', '16', '他 们 却 嘻 笑 　 神 的 使 者 ， 藐 视 他 的 言 语 ， 讥 诮 他 的 先 知 ， 以 致 耶 和 华 的 忿 怒 向 他 的 百 姓 发 作 ， 无 法 可 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12011', '14', '36', '17', '所 以 ， 耶 和 华 使 迦 勒 底 人 的 王 来 攻 击 他 们 ， 在 他 们 圣 殿 里 用 刀 杀 了 他 们 的 壮 丁 ， 不 怜 恤 他 们 的 少 男 处 女 、 老 人 白 叟 。 耶 和 华 将 他 们 都 交 在 迦 勒 底 王 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12012', '14', '36', '18', '迦 勒 底 王 将 　 神 殿 里 的 大 小 器 皿 与 耶 和 华 殿 里 的 财 宝 ， 并 王 和 众 首 领 的 财 宝 ， 都 带 到 巴 比 伦 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12013', '14', '36', '19', '迦 勒 底 人 焚 烧 　 神 的 殿 ， 拆 毁 耶 路 撒 冷 的 城 墙 ， 用 火 烧 了 城 里 的 宫 殿 ， 毁 坏 了 城 里 宝 贵 的 器 皿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12014', '14', '36', '20', '凡 脱 离 刀 剑 的 ， 迦 勒 底 王 都 掳 到 巴 比 伦 去 ， 作 他 和 他 子 孙 的 仆 婢 ， 直 到 波 斯 国 兴 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12015', '14', '36', '21', '这 就 应 验 耶 和 华 藉 耶 利 米 口 所 说 的 话 ： 地 享 受 安 息 ； 因 为 地 土 荒 凉 便 守 安 息 ， 直 满 了 七 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12016', '14', '36', '22', '波 斯 王 古 列 元 年 ， 耶 和 华 为 要 应 验 藉 耶 利 米 口 所 说 的 话 ， 就 激 动 波 斯 王 古 列 的 心 ， 使 他 下 诏 通 告 全 国 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12017', '14', '36', '23', '波 斯 王 古 列 如 此 说 ： 耶 和 华 ─ 天 上 的 　 神 已 将 天 下 万 国 赐 给 我 ， 又 嘱 咐 我 在 犹 大 的 耶 路 撒 冷 为 他 建 造 殿 宇 。 你 们 中 间 凡 作 他 子 民 的 ， 可 以 上 去 ， 愿 耶 和 华 ─ 他 的 　 神 与 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12018', '15', '1', '1', '波 斯 王 古 列 元 年 ， 耶 和 华 为 要 应 验 藉 耶 利 米 口 所 说 的 话 ， 就 激 动 波 斯 王 古 列 的 心 ， 使 他 下 诏 通 告 全 国 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12019', '15', '1', '2', '「 波 斯 王 古 列 如 此 说 ： 『 耶 和 华 天 上 的 　 神 已 将 天 下 万 国 赐 给 我 ， 又 嘱 咐 我 在 犹 大 . 的 耶 路 撒 冷 为 他 建 造 殿 宇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12020', '15', '1', '3', '在 你 们 中 间 凡 作 他 子 民 的 ， 可 以 上 犹 大 的 耶 路 撒 冷 ， 在 耶 路 撒 冷 重 建 耶 和 华 ─ 以 色 列 　 神 的 殿 （ 只 有 他 是 　 神 ） 。 愿 　 神 与 这 人 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12021', '15', '1', '4', '凡 剩 下 的 人 ， 无 论 寄 居 何 处 ， 那 地 的 人 要 用 金 银 、 财 物 、 牲 畜 帮 助 他 ， 另 外 也 要 为 耶 路 撒 冷 　 神 的 殿 甘 心 献 上 礼 物 。 』 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12022', '15', '1', '5', '於 是 ， 犹 大 和 便 雅 悯 的 族 长 、 祭 司 、 利 未 人 ， 就 是 一 切 被 　 神 激 动 他 心 的 人 ， 都 起 来 要 上 耶 路 撒 冷 去 建 造 耶 和 华 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12023', '15', '1', '6', '他 们 四 围 的 人 就 拿 银 器 、 金 子 、 财 物 、 牲 畜 、 珍 宝 帮 助 他 们 （ 原 文 是 坚 固 他 们 的 手 ） ， 另 外 还 有 甘 心 献 的 礼 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12024', '15', '1', '7', '古 列 王 也 将 耶 和 华 殿 的 器 皿 拿 出 来 ， 这 器 皿 是 尼 布 甲 尼 撒 从 耶 路 撒 冷 掠 来 、 放 在 自 己 　 神 之 庙 中 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12025', '15', '1', '8', '波 斯 王 古 列 派 库 官 米 提 利 达 将 这 器 皿 拿 出 来 ， 按 数 交 给 犹 大 的 首 领 设 巴 萨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12026', '15', '1', '9', '器 皿 的 数 目 记 在 下 面 ： 金 盘 三 十 个 ， 银 盘 一 千 个 ， 刀 二 十 九 把 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12027', '15', '1', '10', '金 碗 三 十 个 ， 银 碗 之 次 的 四 百 一 十 个 ， 别 样 的 器 皿 一 千 件 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12028', '15', '1', '11', '金 银 器 皿 共 有 五 千 四 百 件 。 被 掳 的 人 从 巴 比 伦 上 耶 路 撒 冷 的 时 候 ， 设 巴 萨 将 这 一 切 都 带 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12029', '15', '2', '1', '巴 比 伦 王 尼 布 甲 尼 撒 从 前 掳 到 巴 比 伦 之 犹 大 省 的 人 ， 现 在 他 们 的 子 孙 从 被 掳 到 之 地 回 耶 路 撒 冷 和 犹 大 ， 各 归 本 城');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12030', '15', '2', '2', '他 们 是 同 着 所 罗 巴 伯 、 耶 书 亚 、 尼 希 米 、 西 莱 雅 、 利 来 雅 、 末 底 改 、 必 珊 、 米 斯 拔 、 比 革 瓦 伊 、 利 宏 、 巴 拿 回 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12031', '15', '2', '3', '以 色 列 人 民 的 数 目 记 在 下 面 ： 巴 录 的 子 孙 二 千 一 百 七 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12032', '15', '2', '4', '示 法 提 雅 的 子 孙 三 百 七 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12033', '15', '2', '5', '亚 拉 的 子 孙 七 百 七 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12034', '15', '2', '6', '巴 哈 ． 摩 押 的 後 裔 ， 就 是 耶 书 亚 和 约 押 的 子 孙 二 千 八 百 一 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12035', '15', '2', '7', '以 拦 的 子 孙 一 千 二 百 五 十 四 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12036', '15', '2', '8', '萨 土 的 子 孙 九 百 四 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12037', '15', '2', '9', '萨 改 的 子 孙 七 百 六 十 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12038', '15', '2', '10', '巴 尼 的 子 孙 六 百 四 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12039', '15', '2', '11', '比 拜 的 子 孙 六 百 二 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12040', '15', '2', '12', '押 甲 的 子 孙 一 千 二 百 二 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12041', '15', '2', '13', '亚 多 尼 干 的 子 孙 六 百 六 十 六 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12042', '15', '2', '14', '比 革 瓦 伊 的 子 孙 二 千 零 五 十 六 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12043', '15', '2', '15', '亚 丁 的 子 孙 四 百 五 十 四 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12044', '15', '2', '16', '亚 特 的 後 裔 ， 就 是 希 西 家 的 子 孙 ， 九 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12045', '15', '2', '17', '比 赛 的 子 孙 三 百 二 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12046', '15', '2', '18', '约 拉 的 子 孙 一 百 一 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12047', '15', '2', '19', '哈 顺 的 子 孙 二 百 二 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12048', '15', '2', '20', '吉 罢 珥 人 九 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12049', '15', '2', '21', '伯 利 恒 人 一 百 二 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12050', '15', '2', '22', '尼 陀 法 人 五 十 六 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12051', '15', '2', '23', '亚 拿 突 人 一 百 二 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12052', '15', '2', '24', '亚 斯 玛 弗 人 四 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12053', '15', '2', '25', '基 列 ． 耶 琳 人 、 基 非 拉 人 、 比 录 人 共 七 百 四 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12054', '15', '2', '26', '拉 玛 人 、 迦 巴 人 共 六 百 二 十 一 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12055', '15', '2', '27', '默 玛 人 一 百 二 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12056', '15', '2', '28', '伯 特 利 人 、 艾 人 共 二 百 二 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12057', '15', '2', '29', '尼 波 人 五 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12058', '15', '2', '30', '末 必 人 一 百 五 十 六 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12059', '15', '2', '31', '别 的 以 拦 子 孙 一 千 二 百 五 十 四 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12060', '15', '2', '32', '哈 琳 的 子 孙 三 百 二 十 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12061', '15', '2', '33', '罗 德 人 、 哈 第 人 、 阿 挪 人 共 七 百 二 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12062', '15', '2', '34', '耶 利 哥 人 三 百 四 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12063', '15', '2', '35', '西 拿 人 三 千 六 百 三 十 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12064', '15', '2', '36', '祭 司 ： 耶 书 亚 家 耶 大 雅 的 子 孙 九 百 七 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12065', '15', '2', '37', '音 麦 的 子 孙 一 千 零 五 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12066', '15', '2', '38', '巴 施 户 珥 的 子 孙 一 千 二 百 四 十 七 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12067', '15', '2', '39', '哈 琳 的 子 孙 一 千 零 一 十 七 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12068', '15', '2', '40', '利 未 人 ： 何 达 威 雅 的 後 裔 ， 就 是 耶 书 亚 和 甲 篾 的 子 孙 七 十 四 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12069', '15', '2', '41', '歌 唱 的 ： 亚 萨 的 子 孙 一 百 二 十 八 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12070', '15', '2', '42', '守 门 的 ： 沙 龙 的 子 孙 、 亚 特 的 子 孙 、 达 们 的 子 孙 、 亚 谷 的 子 孙 、 哈 底 大 的 子 孙 、 朔 拜 的 子 孙 ， 共 一 百 三 十 九 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12071', '15', '2', '43', '尼 提 宁 （ 就 是 殿 役 ） ： 西 哈 的 子 孙 、 哈 苏 巴 的 子 孙 、 答 巴 俄 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12072', '15', '2', '44', '基 绿 的 子 孙 、 西 亚 的 子 孙 、 巴 顿 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12073', '15', '2', '45', '利 巴 拿 的 子 孙 、 哈 迦 巴 的 子 孙 、 亚 谷 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12074', '15', '2', '46', '哈 甲 的 子 孙 、 萨 买 的 子 孙 、 哈 难 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12075', '15', '2', '47', '吉 德 的 子 孙 、 迦 哈 的 子 孙 、 利 亚 雅 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12076', '15', '2', '48', '利 汛 的 子 孙 、 尼 哥 大 的 子 孙 、 迦 散 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12077', '15', '2', '49', '乌 撒 的 子 孙 、 巴 西 亚 的 子 孙 、 比 赛 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12078', '15', '2', '50', '押 拿 的 子 孙 、 米 乌 宁 的 子 孙 、 尼 普 心 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12079', '15', '2', '51', '巴 卜 的 子 孙 、 哈 古 巴 的 子 孙 、 哈 忽 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12080', '15', '2', '52', '巴 洗 律 的 子 孙 、 米 希 大 的 子 孙 、 哈 沙 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12081', '15', '2', '53', '巴 柯 的 子 孙 、 西 西 拉 的 子 孙 、 答 玛 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12082', '15', '2', '54', '尼 细 亚 的 子 孙 、 哈 提 法 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12083', '15', '2', '55', '所 罗 门 仆 人 的 後 裔 ， 就 是 琐 太 的 子 孙 、 琐 斐 列 的 子 孙 、 比 路 大 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12084', '15', '2', '56', '雅 拉 的 子 孙 、 达 昆 的 子 孙 、 吉 德 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12085', '15', '2', '57', '示 法 提 雅 的 子 孙 、 哈 替 的 子 孙 、 玻 黑 列 哈 斯 巴 音 的 子 孙 、 亚 米 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12086', '15', '2', '58', '尼 提 宁 和 所 罗 门 仆 人 的 後 裔 共 三 百 九 十 二 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12087', '15', '2', '59', '从 特 ． 米 拉 、 特 ． 哈 萨 、 基 绿 、 押 但 、 音 麦 上 来 的 ， 不 能 指 明 他 们 的 宗 族 谱 系 是 以 色 列 人 不 是 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12088', '15', '2', '60', '他 们 是 第 来 雅 的 子 孙 、 多 比 雅 的 子 孙 、 尼 哥 大 的 子 孙 ， 共 六 百 五 十 二 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12089', '15', '2', '61', '祭 司 中 ， 哈 巴 雅 的 子 孙 、 哈 哥 斯 的 子 孙 、 巴 西 莱 的 子 孙 ； 因 为 他 们 的 先 祖 娶 了 基 列 人 巴 西 莱 的 女 儿 为 妻 ， 所 以 起 名 叫 巴 西 莱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12090', '15', '2', '62', '这 三 家 的 人 在 族 谱 之 中 寻 查 自 己 的 谱 系 ， 却 寻 不 着 ， 因 此 算 为 不 洁 ， 不 准 供 祭 司 的 职 任 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12091', '15', '2', '63', '省 长 对 他 们 说 ： 「 不 可 吃 至 圣 的 物 ， 直 到 有 用 乌 陵 和 土 明 决 疑 的 祭 司 兴 起 来 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12092', '15', '2', '64', '会 众 共 有 四 万 二 千 三 百 六 十 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12093', '15', '2', '65', '此 外 ， 还 有 他 们 的 仆 婢 七 千 三 百 三 十 七 名 ， 又 有 歌 唱 的 男 女 二 百 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12094', '15', '2', '66', '他 们 有 马 七 百 三 十 六 匹 ， 骡 子 二 百 四 十 五 匹 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12095', '15', '2', '67', '骆 驼 四 百 三 十 五 只 ， 驴 六 千 七 百 二 十 匹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12096', '15', '2', '68', '有 些 族 长 到 了 耶 路 撒 冷 耶 和 华 殿 的 地 方 ， 便 为 　 神 的 殿 甘 心 献 上 礼 物 ， 要 重 新 建 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12097', '15', '2', '69', '他 们 量 力 捐 入 工 程 库 的 金 子 六 万 一 千 达 利 克 ， 银 子 五 千 弥 拿 ， 并 祭 司 的 礼 服 一 百 件 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12098', '15', '2', '70', '於 是 祭 司 、 利 未 人 、 民 中 的 一 些 人 、 歌 唱 的 、 守 门 的 、 尼 提 宁 ， 并 以 色 列 众 人 ， 各 住 在 自 己 的 城 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12099', '15', '3', '1', '到 了 七 月 ， 以 色 列 人 住 在 各 城 ； 那 时 他 们 如 同 一 人 ， 聚 集 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12100', '15', '3', '2', '约 萨 达 的 儿 子 耶 书 亚 和 他 的 弟 兄 众 祭 司 ， 并 撒 拉 铁 的 儿 子 所 罗 巴 伯 与 他 的 弟 兄 ， 都 起 来 建 筑 以 色 列 　 神 的 坛 ， 要 照 　 神 人 摩 西 律 法 书 上 所 写 的 ， 在 坛 上 献 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12101', '15', '3', '3', '他 们 在 原 有 的 根 基 上 筑 坛 ， 因 惧 怕 邻 国 的 民 ， 又 在 其 上 向 耶 和 华 早 晚 献 燔 祭 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12102', '15', '3', '4', '又 照 律 法 书 上 所 写 的 守 住 棚 节 ， 按 数 照 例 献 每 日 所 当 献 的 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12103', '15', '3', '5', '其 後 献 常 献 的 燔 祭 ， 并 在 月 朔 与 耶 和 华 的 一 切 圣 节 献 祭 ， 又 向 耶 和 华 献 各 人 的 甘 心 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12104', '15', '3', '6', '从 七 月 初 一 日 起 ， 他 们 就 向 耶 和 华 献 燔 祭 。 但 耶 和 华 殿 的 根 基 尚 未 立 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12105', '15', '3', '7', '他 们 又 将 银 子 给 石 匠 、 木 匠 ， 把 粮 食 、 酒 、 油 给 西 顿 人 、 推 罗 人 ， 使 他 们 将 香 柏 树 从 利 巴 嫩 运 到 海 里 ， 浮 海 运 到 约 帕 ， 是 照 波 斯 王 古 列 所 允 准 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12106', '15', '3', '8', '百 姓 到 了 耶 路 撒 冷 　 神 殿 的 地 方 。 第 二 年 二 月 ， 撒 拉 铁 的 儿 子 所 罗 巴 伯 ， 约 萨 达 的 儿 子 耶 书 亚 和 其 馀 的 弟 兄 ， 就 是 祭 司 、 利 未 人 ， 并 一 切 被 掳 归 回 耶 路 撒 冷 的 人 ， 都 兴 工 建 造 ； 又 派 利 未 人 ， 从 二 十 岁 以 外 的 ， 督 理 建 造 耶 和 华 殿 的 工 作 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12107', '15', '3', '9', '於 是 犹 大 （ 在 二 章 四 十 节 作 何 达 威 雅 ） 的 後 裔 ， 就 是 耶 书 亚 和 他 的 子 孙 与 弟 兄 ， 甲 篾 和 他 的 子 孙 ， 利 未 人 希 拿 达 的 子 孙 与 弟 兄 ， 都 一 同 起 来 ， 督 理 那 在 　 神 殿 做 工 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12108', '15', '3', '10', '匠 人 立 耶 和 华 殿 根 基 的 时 候 ， 祭 司 皆 穿 礼 服 吹 号 ， 亚 萨 的 子 孙 利 未 人 敲 钹 ， 照 以 色 列 王 大 卫 所 定 的 例 ， 都 站 着 赞 美 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12109', '15', '3', '11', '他 们 彼 此 唱 和 ， 赞 美 称 谢 耶 和 华 说 ： 他 本 为 善 ， 他 向 以 色 列 人 永 发 慈 爱 。 他 们 赞 美 耶 和 华 的 时 候 ， 众 民 大 声 呼 喊 ， 因 耶 和 华 殿 的 根 基 已 经 立 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12110', '15', '3', '12', '然 而 有 许 多 祭 司 、 利 未 人 、 族 长 ， 就 是 见 过 旧 殿 的 老 年 人 ， 现 在 亲 眼 看 见 立 这 殿 的 根 基 ， 便 大 声 哭 号 ， 也 有 许 多 人 大 声 欢 呼 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12111', '15', '3', '13', '甚 至 百 姓 不 能 分 辨 欢 呼 的 声 音 和 哭 号 的 声 音 ； 因 为 众 人 大 声 呼 喊 ， 声 音 听 到 远 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12112', '15', '4', '1', '犹 大 和 便 雅 悯 的 敌 人 听 说 被 掳 归 回 的 人 为 耶 和 华 ─ 以 色 列 的 　 神 建 造 殿 宇 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12113', '15', '4', '2', '就 去 见 所 罗 巴 伯 和 以 色 列 的 族 长 ， 对 他 们 说 ： 「 请 容 我 们 与 你 们 一 同 建 造 ； 因 为 我 们 寻 求 你 们 的 　 神 ， 与 你 们 一 样 。 自 从 亚 述 王 以 撒 哈 顿 带 我 们 上 这 地 以 来 ， 我 们 常 祭 祀 神 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12114', '15', '4', '3', '但 所 罗 巴 伯 、 耶 书 亚 ， 和 其 馀 以 色 列 的 族 长 对 他 们 说 ： 「 我 们 建 造 　 神 的 殿 与 你 们 无 干 ， 我 们 自 己 为 耶 和 华 ─ 以 色 列 的 　 神 协 力 建 造 ， 是 照 波 斯 王 古 列 所 吩 咐 的 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12115', '15', '4', '4', '那 地 的 民 ， 就 在 犹 大 人 建 造 的 时 候 ， 使 他 们 的 手 发 软 ， 扰 乱 他 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12116', '15', '4', '5', '从 波 斯 王 古 列 年 间 ， 直 到 波 斯 王 大 利 乌 登 基 的 时 候 ， 贿 买 谋 士 ， 要 败 坏 他 们 的 谋 算 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12117', '15', '4', '6', '在 亚 哈 随 鲁 才 登 基 的 时 候 ， 上 本 控 告 犹 大 和 耶 路 撒 冷 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12118', '15', '4', '7', '亚 达 薛 西 年 间 ， 比 施 兰 、 米 特 利 达 、 他 别 ， 和 他 们 的 同 党 上 本 奏 告 波 斯 王 亚 达 薛 西 。 本 章 是 用 亚 兰 文 字 ， 亚 兰 方 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12119', '15', '4', '8', '省 长 利 宏 、 书 记 伸 帅 要 控 告 耶 路 撒 冷 人 ， 也 上 本 奏 告 亚 达 薛 西 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12120', '15', '4', '9', '省 长 利 宏 、 书 记 伸 帅 ， 和 同 党 的 底 拿 人 、 亚 法 萨 提 迦 人 、 他 毗 拉 人 、 亚 法 撒 人 、 亚 基 卫 人 、 巴 比 伦 人 、 书 珊 迦 人 、 底 亥 人 、 以 拦 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12121', '15', '4', '10', '和 尊 大 的 亚 斯 那 巴 所 迁 移 、 安 置 在 撒 玛 利 亚 城 ， 并 大 河 西 一 带 地 方 的 人 等 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12122', '15', '4', '11', '上 奏 亚 达 薛 西 王 说 ： 「 河 西 的 臣 民 云 云 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12123', '15', '4', '12', '王 该 知 道 ， 从 王 那 里 上 到 我 们 这 里 的 犹 大 人 ， 已 经 到 耶 路 撒 冷 重 建 这 反 叛 恶 劣 的 城 ， 筑 立 根 基 ， 建 造 城 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12124', '15', '4', '13', '如 今 王 该 知 道 ， 他 们 若 建 造 这 城 ， 城 墙 完 毕 就 不 再 与 王 进 贡 ， 交 课 ， 纳 税 ， 终 久 王 必 受 亏 损 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12125', '15', '4', '14', '我 们 既 食 御 盐 ， 不 忍 见 王 吃 亏 ， 因 此 奏 告 於 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12126', '15', '4', '15', '请 王 考 察 先 王 的 实 录 ， 必 在 其 上 查 知 这 城 是 反 叛 的 城 ， 与 列 王 和 各 省 有 害 ； 自 古 以 来 ， 其 中 常 有 悖 逆 的 事 ， 因 此 这 城 曾 被 拆 毁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12127', '15', '4', '16', '我 们 谨 奏 王 知 ， 这 城 若 再 建 造 ， 城 墙 完 毕 ， 河 西 之 地 王 就 无 分 了 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12128', '15', '4', '17', '那 时 王 谕 覆 省 长 利 宏 、 书 记 伸 帅 ， 和 他 们 的 同 党 ， 就 是 住 撒 玛 利 亚 并 河 西 一 带 地 方 的 人 ， 说 ： 愿 你 们 平 安 云 云 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12129', '15', '4', '18', '你 们 所 上 的 本 ， 已 经 明 读 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12130', '15', '4', '19', '我 已 命 人 考 查 ， 得 知 此 城 古 来 果 然 背 叛 列 王 ， 其 中 常 有 反 叛 悖 逆 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12131', '15', '4', '20', '从 前 耶 路 撒 冷 也 有 大 君 王 统 管 河 西 全 地 ， 人 就 给 他 们 进 贡 ， 交 课 ， 纳 税 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12132', '15', '4', '21', '现 在 你 们 要 出 告 示 命 这 些 人 停 工 ， 使 这 城 不 得 建 造 ， 等 我 降 旨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12133', '15', '4', '22', '你 们 当 谨 慎 ， 不 可 迟 延 ， 为 何 容 害 加 重 ， 使 王 受 亏 损 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12134', '15', '4', '23', '亚 达 薛 西 王 的 上 谕 读 在 利 宏 和 书 记 伸 帅 ， 并 他 们 的 同 党 面 前 ， 他 们 就 急 忙 往 耶 路 撒 冷 去 见 犹 大 人 ， 用 势 力 强 迫 他 们 停 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12135', '15', '4', '24', '於 是 ， 在 耶 路 撒 冷 神 殿 的 工 程 就 停 止 了 ， 直 停 到 波 斯 王 大 利 乌 第 二 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12136', '15', '5', '1', '那 时 ， 先 知 哈 该 和 易 多 的 孙 子 撒 迦 利 亚 奉 以 色 列 神 的 名 向 犹 大 和 耶 路 撒 冷 的 犹 大 人 说 劝 勉 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12137', '15', '5', '2', '於 是 撒 拉 铁 的 儿 子 所 罗 巴 伯 和 约 萨 达 的 儿 子 耶 书 亚 都 起 来 动 手 建 造 耶 路 撒 冷 神 的 殿 ， 有 神 的 先 知 在 那 里 帮 助 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12138', '15', '5', '3', '当 时 河 西 的 总 督 达 乃 和 示 他 ． 波 斯 乃 ， 并 他 们 的 同 党 来 问 说 ： 「 谁 降 旨 让 你 们 建 造 这 殿 ， 修 成 这 墙 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12139', '15', '5', '4', '我 们 便 告 诉 他 们 建 造 这 殿 的 人 叫 甚 麽 名 字 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12140', '15', '5', '5', '神 的 眼 目 看 顾 犹 大 的 长 老 ， 以 致 总 督 等 没 有 叫 他 们 停 工 ， 直 到 这 事 奏 告 大 利 乌 ， 得 着 他 的 回 谕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12141', '15', '5', '6', '河 西 的 总 督 达 乃 和 示 他 ． 波 斯 乃 ， 并 他 们 的 同 党 ， 就 是 住 河 西 的 亚 法 萨 迦 人 ， 上 本 奏 告 大 利 乌 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12142', '15', '5', '7', '本 上 写 着 说 ： 愿 大 利 乌 王 诸 事 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12143', '15', '5', '8', '王 该 知 道 ， 我 们 往 犹 大 省 去 ， 到 了 至 大 神 的 殿 ， 这 殿 是 用 大 石 建 造 的 。 梁 木 插 入 墙 内 ， 工 作 甚 速 ， 他 们 手 下 亨 通 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12144', '15', '5', '9', '我 们 就 问 那 些 长 老 说 ： 『 谁 降 旨 让 你 们 建 造 这 殿 ， 修 成 这 墙 呢 ？ 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12145', '15', '5', '10', '又 问 他 们 的 名 字 ， 要 记 录 他 们 首 领 的 名 字 ， 奏 告 於 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12146', '15', '5', '11', '他 们 回 答 说 ： 『 我 们 是 天 地 之 神 的 仆 人 ， 重 建 前 多 年 所 建 造 的 殿 ， 就 是 以 色 列 的 一 位 大 君 王 建 造 修 成 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12147', '15', '5', '12', '只 因 我 们 列 祖 惹 天 上 的 神 发 怒 ， 　 神 把 他 们 交 在 迦 勒 底 人 巴 比 伦 王 尼 布 甲 尼 撒 的 手 中 ， 他 就 拆 毁 这 殿 ， 又 将 百 姓 掳 到 巴 比 伦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12148', '15', '5', '13', '然 而 巴 比 伦 王 古 列 元 年 ， 他 降 旨 允 准 建 造 神 的 这 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12149', '15', '5', '14', '神 殿 中 的 金 、 银 器 皿 ， 就 是 尼 布 甲 尼 撒 从 耶 路 撒 冷 的 殿 中 掠 去 带 到 巴 比 伦 庙 里 的 ， 古 列 王 从 巴 比 伦 庙 里 取 出 来 ， 交 给 派 为 省 长 的 ， 名 叫 设 巴 萨 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12150', '15', '5', '15', '对 他 说 可 以 将 这 些 器 皿 带 去 ， 放 在 耶 路 撒 冷 的 殿 中 ， 在 原 处 建 造 神 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12151', '15', '5', '16', '於 是 这 设 巴 萨 来 建 立 耶 路 撒 冷 神 殿 的 根 基 。 这 殿 从 那 时 直 到 如 今 尚 未 造 成 。 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12152', '15', '5', '17', '现 在 王 若 以 为 美 ， 请 察 巴 比 伦 王 的 府 库 ， 看 古 列 王 降 旨 允 准 在 耶 路 撒 冷 建 造 神 的 殿 没 有 ， 王 的 心 意 如 何 ？ 请 降 旨 晓 谕 我 们 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12153', '15', '6', '1', '於 是 大 利 乌 王 降 旨 ， 要 寻 察 典 籍 库 内 ， 就 是 在 巴 比 伦 藏 宝 物 之 处 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12154', '15', '6', '2', '在 玛 代 省 亚 马 他 城 的 宫 内 寻 得 一 卷 ， 其 中 记 着 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12155', '15', '6', '3', '古 列 王 元 年 ， 他 降 旨 论 到 耶 路 撒 冷 神 的 殿 ， 要 建 造 这 殿 为 献 祭 之 处 ， 坚 立 殿 的 根 基 。 殿 高 六 十 肘 ， 宽 六 十 肘 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12156', '15', '6', '4', '用 三 层 大 石 头 ， 一 层 新 木 头 ， 经 费 要 出 於 王 库 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12157', '15', '6', '5', '并 且 神 殿 的 金 银 器 皿 ， 就 是 尼 布 甲 尼 撒 从 耶 路 撒 冷 的 殿 中 掠 到 巴 比 伦 的 ， 要 归 还 带 到 耶 路 撒 冷 的 殿 中 ， 各 按 原 处 放 在 神 的 殿 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12158', '15', '6', '6', '「 现 在 河 西 的 总 督 达 乃 和 示 他 波 斯 乃 ， 并 你 们 的 同 党 ， 就 是 住 河 西 的 亚 法 萨 迦 人 ， 你 们 当 远 离 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12159', '15', '6', '7', '不 要 拦 阻 神 殿 的 工 作 ， 任 凭 犹 大 人 的 省 长 和 犹 大 人 的 长 老 在 原 处 建 造 神 的 这 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12160', '15', '6', '8', '我 又 降 旨 ， 吩 咐 你 们 向 犹 大 人 的 长 老 为 建 造 神 的 殿 当 怎 样 行 ， 就 是 从 河 西 的 款 项 中 ， 急 速 拨 取 贡 银 作 他 们 的 经 费 ， 免 得 耽 误 工 作 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12161', '15', '6', '9', '他 们 与 天 上 的 神 献 燔 祭 所 需 用 的 公 牛 犊 、 公 绵 羊 、 绵 羊 羔 ， 并 所 用 的 麦 子 、 盐 、 酒 、 油 ， 都 要 照 耶 路 撒 冷 祭 司 的 话 ， 每 日 供 给 他 们 ， 不 得 有 误 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12162', '15', '6', '10', '好 叫 他 们 献 馨 香 的 祭 给 天 上 的 神 ， 又 为 王 和 王 众 子 的 寿 命 祈 祷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12163', '15', '6', '11', '我 再 降 旨 ， 无 论 谁 更 改 这 命 令 ， 必 从 他 房 屋 中 拆 出 一 根 梁 来 ， 把 他 举 起 ， 悬 在 其 上 ， 又 使 他 的 房 屋 成 为 粪 堆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12164', '15', '6', '12', '若 有 王 和 民 伸 手 更 改 这 命 令 ， 拆 毁 这 殿 ， 愿 那 使 耶 路 撒 冷 的 殿 作 为 他 名 居 所 的 神 将 他 们 灭 绝 。 我 ─ 大 利 乌 降 这 旨 意 ， 当 速 速 遵 行 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12165', '15', '6', '13', '於 是 ， 河 西 总 督 达 乃 和 示 他 ． 波 斯 乃 ， 并 他 们 的 同 党 ， 因 大 利 乌 王 所 发 的 命 令 ， 就 急 速 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12166', '15', '6', '14', '犹 大 长 老 因 先 知 哈 该 和 易 多 的 孙 子 撒 迦 利 亚 所 说 劝 勉 的 话 就 建 造 这 殿 ， 凡 事 亨 通 。 他 们 遵 着 以 色 列 神 的 命 令 和 波 斯 王 古 列 、 大 利 乌 、 亚 达 薛 西 的 旨 意 ， 建 造 完 毕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12167', '15', '6', '15', '大 利 乌 王 第 六 年 ， 亚 达 月 初 三 日 ， 这 殿 修 成 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12168', '15', '6', '16', '以 色 列 的 祭 司 和 利 未 人 ， 并 其 馀 被 掳 归 回 的 人 都 欢 欢 喜 喜 地 行 奉 献 神 殿 的 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12169', '15', '6', '17', '行 奉 献 神 殿 的 礼 就 献 公 牛 一 百 只 ， 公 绵 羊 二 百 只 ， 绵 羊 羔 四 百 只 ， 又 照 以 色 列 支 派 的 数 目 献 公 山 羊 十 二 只 ， 为 以 色 列 众 人 作 赎 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12170', '15', '6', '18', '且 派 祭 司 和 利 未 人 按 着 班 次 在 耶 路 撒 冷 事 奉 神 ， 是 照 摩 西 律 法 书 上 所 写 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12171', '15', '6', '19', '正 月 十 四 日 ， 被 掳 归 回 的 人 守 逾 越 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12172', '15', '6', '20', '原 来 ， 祭 司 和 利 未 人 一 同 自 洁 ， 无 一 人 不 洁 净 。 利 未 人 为 被 掳 归 回 的 众 人 和 他 们 的 弟 兄 众 祭 司 ， 并 为 自 己 宰 逾 越 节 的 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12173', '15', '6', '21', '从 掳 到 之 地 归 回 的 以 色 列 人 和 一 切 除 掉 所 染 外 邦 人 污 秽 、 归 附 他 们 、 要 寻 求 耶 和 华 ─ 以 色 列 　 神 的 人 都 吃 这 羊 羔 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12174', '15', '6', '22', '欢 欢 喜 喜 地 守 除 酵 节 七 日 ； 因 为 耶 和 华 使 他 们 欢 喜 ， 又 使 亚 述 王 的 心 转 向 他 们 ， 坚 固 他 们 的 手 ， 作 以 色 列 　 神 殿 的 工 程 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12175', '15', '7', '1', '这 事 以 後 ， 波 斯 王 亚 达 薛 西 年 间 ， 有 个 以 斯 拉 ， 他 是 西 莱 雅 的 儿 子 ， 西 莱 雅 是 亚 撒 利 雅 的 儿 子 ， 亚 撒 利 雅 是 希 勒 家 的 儿 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12176', '15', '7', '2', '希 勒 家 是 沙 龙 的 儿 子 ， 沙 龙 是 撒 督 的 儿 子 ， 撒 督 是 亚 希 突 的 儿 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12177', '15', '7', '3', '亚 希 突 是 亚 玛 利 雅 的 儿 子 ， 亚 玛 利 雅 是 亚 撒 利 雅 的 儿 子 ， 亚 撒 利 雅 是 米 拉 约 的 儿 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12178', '15', '7', '4', '米 拉 约 是 西 拉 希 雅 的 儿 子 ， 西 拉 希 雅 是 乌 西 的 儿 子 ， 乌 西 是 布 基 的 儿 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12179', '15', '7', '5', '布 基 是 亚 比 书 的 儿 子 ， 亚 比 书 是 非 尼 哈 的 儿 子 ， 非 尼 哈 是 以 利 亚 撒 的 儿 子 ， 以 利 亚 撒 是 大 祭 司 亚 伦 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12180', '15', '7', '6', '这 以 斯 拉 从 巴 比 伦 上 来 ， 他 是 敏 捷 的 文 士 ， 通 达 耶 和 华 ─ 以 色 列 　 神 所 赐 摩 西 的 律 法 书 。 王 允 准 他 一 切 所 求 的 ， 是 因 耶 和 华 ─ 他 　 神 的 手 帮 助 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12181', '15', '7', '7', '亚 达 薛 西 王 第 七 年 ， 以 色 列 人 、 祭 司 、 利 未 人 、 歌 唱 的 、 守 门 的 、 尼 提 宁 ， 有 上 耶 路 撒 冷 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12182', '15', '7', '8', '王 第 七 年 五 月 ， 以 斯 拉 到 了 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12183', '15', '7', '9', '正 月 初 一 日 ， 他 从 巴 比 伦 起 程 ； 因 他 　 神 施 恩 的 手 帮 助 他 ， 五 月 初 一 日 就 到 了 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12184', '15', '7', '10', '以 斯 拉 定 志 考 究 遵 行 耶 和 华 的 律 法 ， 又 将 律 例 典 章 教 训 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12185', '15', '7', '11', '祭 司 以 斯 拉 是 通 达 耶 和 华 诫 命 和 赐 以 色 列 之 律 例 的 文 士 。 亚 达 薛 西 王 赐 给 他 们 谕 旨 ， 上 面 写 着 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12186', '15', '7', '12', '「 诸 王 之 王 亚 达 薛 西 ， 达 於 祭 司 以 斯 拉 通 达 天 上 神 律 法 大 德 的 文 士 ， 云 云 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12187', '15', '7', '13', '住 在 我 国 中 的 以 色 列 人 、 祭 司 、 利 未 人 ， 凡 甘 心 上 耶 路 撒 冷 去 的 ， 我 降 旨 准 他 们 与 你 同 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12188', '15', '7', '14', '王 与 七 个 谋 士 既 然 差 你 去 ， 照 你 手 中 神 的 律 法 书 察 问 犹 大 和 耶 路 撒 冷 的 景 况 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12189', '15', '7', '15', '又 带 金 银 ， 就 是 王 和 谋 士 甘 心 献 给 住 耶 路 撒 冷 、 以 色 列 神 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12190', '15', '7', '16', '并 带 你 在 巴 比 伦 全 省 所 得 的 金 银 ， 和 百 姓 、 祭 司 乐 意 献 给 耶 路 撒 冷 ─ 他 们 神 殿 的 礼 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12191', '15', '7', '17', '所 以 你 当 用 这 金 银 ， 急 速 买 公 牛 、 公 绵 羊 、 绵 羊 羔 ， 和 同 献 的 素 祭 奠 祭 之 物 ， 献 在 耶 路 撒 冷 ─ 你 们 神 殿 的 坛 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12192', '15', '7', '18', '剩 下 的 金 银 ， 你 和 你 的 弟 兄 看 着 怎 样 好 ， 就 怎 样 用 ， 总 要 遵 着 你 们 神 的 旨 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12193', '15', '7', '19', '所 交 给 你 神 殿 中 使 用 的 器 皿 ， 你 要 交 在 耶 路 撒 冷 神 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12194', '15', '7', '20', '你 神 殿 里 若 再 有 需 用 的 经 费 ， 你 可 以 从 王 的 府 库 里 支 取 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12195', '15', '7', '21', '「 我 ─ 亚 达 薛 西 王 又 降 旨 与 河 西 的 一 切 库 官 ， 说 ： 『 通 达 天 上 神 律 法 的 文 士 祭 司 以 斯 拉 ， 无 论 向 你 们 要 甚 麽 ， 你 们 要 速 速 地 备 办 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12196', '15', '7', '22', '就 是 银 子 直 到 一 百 他 连 得 ， 麦 子 一 百 柯 珥 ， 酒 一 百 罢 特 ， 油 一 百 罢 特 ， 盐 不 计 其 数 ， 也 要 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12197', '15', '7', '23', '凡 天 上 之 神 所 吩 咐 的 ， 当 为 天 上 神 的 殿 详 细 办 理 。 为 何 使 忿 怒 临 到 王 和 王 众 子 的 国 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12198', '15', '7', '24', '我 又 晓 谕 你 们 ， 至 於 祭 司 、 利 未 人 、 歌 唱 的 、 守 门 的 ， 和 尼 提 宁 ， 并 在 神 殿 当 差 的 人 ， 不 可 叫 他 们 进 贡 ， 交 课 ， 纳 税 。 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12199', '15', '7', '25', '「 以 斯 拉 啊 ， 要 照 着 你 神 赐 你 的 智 慧 ， 将 所 有 明 白 你 神 律 法 的 人 立 为 士 师 、 审 判 官 ， 治 理 河 西 的 百 姓 ， 使 他 们 教 训 一 切 不 明 白 神 律 法 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12200', '15', '7', '26', '凡 不 遵 行 你 神 律 法 和 王 命 令 的 人 就 当 速 速 定 他 的 罪 ， 或 治 死 ， 或 充 军 ， 或 抄 家 ， 或 囚 禁 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12201', '15', '7', '27', '以 斯 拉 说 ： 耶 和 华 ─ 我 们 列 祖 的 　 神 是 应 当 称 颂 的 ！ 因 他 使 王 起 这 心 意 修 饰 耶 路 撒 冷 耶 和 华 的 殿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12202', '15', '7', '28', '又 在 王 和 谋 士 ， 并 大 能 的 军 长 面 前 施 恩 於 我 。 因 耶 和 华 ─ 我 　 神 的 手 帮 助 我 ， 我 就 得 以 坚 强 ， 从 以 色 列 中 招 聚 首 领 ， 与 我 一 同 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12203', '15', '8', '1', '当 亚 达 薛 西 王 年 间 ， 同 我 从 巴 比 伦 上 来 的 人 ， 他 们 的 族 长 和 他 们 的 家 谱 记 在 下 面 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12204', '15', '8', '2', '属 非 尼 哈 的 子 孙 有 革 顺 ； 属 以 他 玛 的 子 孙 有 但 以 理 ； 属 大 卫 的 子 孙 有 哈 突 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12205', '15', '8', '3', '属 巴 录 的 後 裔 ， 就 是 示 迦 尼 的 子 孙 有 撒 迦 利 亚 ， 同 着 他 ， 按 家 谱 计 算 ， 男 丁 一 百 五 十 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12206', '15', '8', '4', '属 巴 哈 ． 摩 押 的 子 孙 有 西 拉 希 雅 的 儿 子 以 利 约 乃 ， 同 着 他 有 男 丁 二 百 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12207', '15', '8', '5', '属 示 迦 尼 的 子 孙 有 雅 哈 悉 的 儿 子 ， 同 着 他 有 男 丁 三 百 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12208', '15', '8', '6', '属 亚 丁 的 子 孙 有 约 拿 单 的 儿 子 以 别 ， 同 着 他 有 男 丁 五 十 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12209', '15', '8', '7', '属 以 拦 的 子 孙 有 亚 他 利 雅 的 儿 子 耶 筛 亚 ， 同 着 他 有 男 丁 七 十 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12210', '15', '8', '8', '属 示 法 提 雅 的 子 孙 有 米 迦 勒 的 儿 子 西 巴 第 雅 ， 同 着 他 有 男 丁 八 十 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12211', '15', '8', '9', '属 约 押 的 子 孙 有 耶 歇 的 儿 子 俄 巴 底 亚 ， 同 着 他 有 男 丁 二 百 一 十 八 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12212', '15', '8', '10', '属 示 罗 密 的 子 孙 有 约 细 斐 的 儿 子 ， 同 着 他 有 男 丁 一 百 六 十 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12213', '15', '8', '11', '属 比 拜 的 子 孙 有 比 拜 的 儿 子 撒 迦 利 亚 ， 同 着 他 有 男 丁 二 十 八 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12214', '15', '8', '12', '属 押 甲 的 子 孙 有 哈 加 坦 的 儿 子 约 哈 难 ， 同 着 他 有 男 丁 一 百 一 十 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12215', '15', '8', '13', '属 亚 多 尼 干 的 子 孙 ， 就 是 末 尾 的 ， 他 们 的 名 字 是 以 利 法 列 、 耶 利 、 示 玛 雅 ， 同 着 他 们 有 男 丁 六 十 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12216', '15', '8', '14', '属 比 革 瓦 伊 的 子 孙 有 乌 太 和 撒 布 ， 同 着 他 们 有 男 丁 七 十 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12217', '15', '8', '15', '我 招 聚 这 些 人 在 流 入 亚 哈 瓦 的 河 边 ， 我 们 在 那 里 住 了 三 日 。 我 查 看 百 姓 和 祭 司 ， 见 没 有 利 未 人 在 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12218', '15', '8', '16', '就 召 首 领 以 利 以 谢 、 亚 列 、 示 玛 雅 、 以 利 拿 单 、 雅 立 、 以 利 拿 单 、 拿 单 、 撒 迦 利 亚 、 米 书 兰 ， 又 召 教 习 约 雅 立 和 以 利 拿 单 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12219', '15', '8', '17', '我 打 发 他 们 往 迦 西 斐 雅 地 方 去 见 那 里 的 首 领 易 多 ， 又 告 诉 他 们 当 向 易 多 和 他 的 弟 兄 尼 提 宁 说 甚 麽 话 叫 他 们 为 我 们 　 神 的 殿 带 使 用 的 人 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12220', '15', '8', '18', '蒙 我 们 　 神 施 恩 的 手 帮 助 我 们 ， 他 们 在 以 色 列 的 曾 孙 、 利 未 的 孙 子 、 抹 利 的 後 裔 中 带 一 个 通 达 人 来 ； 还 有 示 利 比 和 他 的 众 子 与 弟 兄 共 一 十 八 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12221', '15', '8', '19', '又 有 哈 沙 比 雅 ， 同 着 他 有 米 拉 利 的 子 孙 耶 筛 亚 ， 并 他 的 众 子 和 弟 兄 共 二 十 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12222', '15', '8', '20', '从 前 大 卫 和 众 首 领 派 尼 提 宁 服 事 利 未 人 ， 现 在 从 这 尼 提 宁 中 也 带 了 二 百 二 十 人 来 ， 都 是 按 名 指 定 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12223', '15', '8', '21', '那 时 ， 我 在 亚 哈 瓦 河 边 宣 告 禁 食 ， 为 要 在 我 们 　 神 面 前 克 苦 己 心 ， 求 他 使 我 们 和 妇 人 孩 子 ， 并 一 切 所 有 的 ， 都 得 平 坦 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12224', '15', '8', '22', '我 求 王 拨 步 兵 马 兵 帮 助 我 们 抵 挡 路 上 的 仇 敌 ， 本 以 为 羞 耻 ； 因 我 曾 对 王 说 ： 「 我 们 　 神 施 恩 的 手 必 帮 助 一 切 寻 求 他 的 ； 但 他 的 能 力 和 忿 怒 必 攻 击 一 切 离 弃 他 的 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12225', '15', '8', '23', '所 以 我 们 禁 食 祈 求 我 们 的 　 神 ， 他 就 应 允 了 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12226', '15', '8', '24', '我 分 派 祭 司 长 十 二 人 ， 就 是 示 利 比 、 哈 沙 比 雅 ， 和 他 们 的 弟 兄 十 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12227', '15', '8', '25', '将 王 和 谋 士 、 军 长 ， 并 在 那 里 的 以 色 列 众 人 为 我 们 　 神 殿 所 献 的 金 银 和 器 皿 ， 都 秤 了 交 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12228', '15', '8', '26', '我 秤 了 交 在 他 们 手 中 的 银 子 有 六 百 五 十 他 连 得 ； 银 器 重 一 百 他 连 得 ； 金 子 一 百 他 连 得 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12229', '15', '8', '27', '金 碗 二 十 个 ， 重 一 千 达 利 克 ； 上 等 光 铜 的 器 皿 两 个 ， 宝 贵 如 金 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12230', '15', '8', '28', '我 对 他 们 说 ： 你 们 归 耶 和 华 为 圣 ， 器 皿 也 为 圣 ； 金 银 是 甘 心 献 给 耶 和 华 ─ 你 们 列 祖 之 　 神 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12231', '15', '8', '29', '你 们 当 警 醒 看 守 ， 直 到 你 们 在 耶 路 撒 冷 耶 和 华 殿 的 库 内 ， 在 祭 司 长 和 利 未 族 长 ， 并 以 色 列 的 各 族 长 面 前 过 了 秤 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12232', '15', '8', '30', '於 是 ， 祭 司 、 利 未 人 按 着 分 量 接 受 金 银 和 器 皿 ， 要 带 到 耶 路 撒 冷 我 们 　 神 的 殿 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12233', '15', '8', '31', '正 月 十 二 日 ， 我 们 从 亚 哈 瓦 河 边 起 行 ， 要 往 耶 路 撒 冷 去 。 我 们 　 神 的 手 保 佑 我 们 ， 救 我 们 脱 离 仇 敌 和 路 上 埋 伏 之 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12234', '15', '8', '32', '我 们 到 了 耶 路 撒 冷 ， 在 那 里 住 了 三 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12235', '15', '8', '33', '第 四 日 ， 在 我 们 　 神 的 殿 里 把 金 银 和 器 皿 都 秤 了 ， 交 在 祭 司 乌 利 亚 的 儿 子 米 利 末 的 手 中 。 同 着 他 有 非 尼 哈 的 儿 子 以 利 亚 撒 ， 还 有 利 未 人 耶 书 亚 的 儿 子 约 撒 拔 和 宾 内 的 儿 子 挪 亚 底 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12236', '15', '8', '34', '当 时 都 点 了 数 目 ， 按 着 分 量 写 在 册 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12237', '15', '8', '35', '从 掳 到 之 地 归 回 的 人 向 以 色 列 的 　 神 献 燔 祭 ， 就 是 为 以 色 列 众 人 献 公 牛 十 二 只 ， 公 绵 羊 九 十 六 只 ， 绵 羊 羔 七 十 七 只 ， 又 献 公 山 羊 十 二 只 作 赎 罪 祭 ， 这 都 是 向 耶 和 华 焚 献 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12238', '15', '8', '36', '他 们 将 王 的 谕 旨 交 给 王 所 派 的 总 督 与 河 西 的 省 长 ， 他 们 就 帮 助 百 姓 ， 又 供 给 　 神 殿 里 所 需 用 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12239', '15', '9', '1', '这 事 做 完 了 ， 众 首 领 来 见 我 ， 说 ： 「 以 色 列 民 和 祭 司 并 利 未 人 ， 没 有 离 绝 迦 南 人 、 赫 人 、 比 利 洗 人 、 耶 布 斯 人 、 亚 扪 人 、 摩 押 人 、 埃 及 人 、 亚 摩 利 人 ， 仍 效 法 这 些 国 的 民 ， 行 可 憎 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12240', '15', '9', '2', '因 他 们 为 自 己 和 儿 子 娶 了 这 些 外 邦 女 子 为 妻 ， 以 致 圣 洁 的 种 类 和 这 些 国 的 民 混 杂 ； 而 且 首 领 和 官 长 在 这 事 上 为 罪 魁 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12241', '15', '9', '3', '我 一 听 见 这 事 ， 就 撕 裂 衣 服 和 外 袍 ， 拔 了 头 发 和 胡 须 ， 惊 惧 忧 闷 而 坐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12242', '15', '9', '4', '凡 为 以 色 列 　 神 言 语 战 兢 的 ， 都 因 这 被 掳 归 回 之 人 所 犯 的 罪 聚 集 到 我 这 里 来 。 我 就 惊 惧 忧 闷 而 坐 ， 直 到 献 晚 祭 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12243', '15', '9', '5', '献 晚 祭 的 时 候 我 起 来 ， 心 中 愁 苦 ， 穿 着 撕 裂 的 衣 袍 ， 双 膝 跪 下 向 耶 和 华 ─ 我 的 　 神 举 手 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12244', '15', '9', '6', '说 ： 我 的 　 神 啊 ， 我 抱 愧 蒙 羞 ， 不 敢 向 我 　 神 仰 面 ； 因 为 我 们 的 罪 孽 灭 顶 ， 我 们 的 罪 恶 滔 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12245', '15', '9', '7', '从 我 们 列 祖 直 到 今 日 ， 我 们 的 罪 恶 甚 重 ； 因 我 们 的 罪 孽 ， 我 们 和 君 王 、 祭 司 都 交 在 外 邦 列 王 的 手 中 ， 杀 害 、 掳 掠 、 抢 夺 、 脸 上 蒙 羞 正 如 今 日 的 光 景 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12246', '15', '9', '8', '现 在 耶 和 华 ─ 我 们 的 　 神 暂 且 施 恩 与 我 们 ， 给 我 们 留 些 逃 脱 的 人 ， 使 我 们 安 稳 如 钉 子 钉 在 他 的 圣 所 ， 我 们 的 　 神 好 光 照 我 们 的 眼 目 ， 使 我 们 在 受 辖 制 之 中 稍 微 复 兴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12247', '15', '9', '9', '我 们 是 奴 仆 ， 然 而 在 受 辖 制 之 中 ， 我 们 的 　 神 仍 没 有 丢 弃 我 们 ， 在 波 斯 王 眼 前 向 我 们 施 恩 ， 叫 我 们 复 兴 ， 能 重 建 我 们 　 神 的 殿 ， 修 其 毁 坏 之 处 ， 使 我 们 在 犹 大 和 耶 路 撒 冷 有 墙 垣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12248', '15', '9', '10', '「 我 们 的 　 神 啊 ， 既 是 如 此 ， 我 们 还 有 甚 麽 话 可 说 呢 ？ 因 为 我 们 已 经 离 弃 你 的 命 令 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12249', '15', '9', '11', '就 是 你 藉 你 仆 人 众 先 知 所 吩 咐 的 说 ： 『 你 们 要 去 得 为 业 之 地 是 污 秽 之 地 ； 因 列 国 之 民 的 污 秽 和 可 憎 的 事 ， 叫 全 地 从 这 边 直 到 那 边 满 了 污 秽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12250', '15', '9', '12', '所 以 不 可 将 你 们 的 女 儿 嫁 他 们 的 儿 子 ， 也 不 可 为 你 们 的 儿 子 娶 他 们 的 女 儿 ， 永 不 可 求 他 们 的 平 安 和 他 们 的 利 益 ， 这 样 你 们 就 可 以 强 盛 ， 吃 这 地 的 美 物 ， 并 遗 留 这 地 给 你 们 的 子 孙 永 远 为 业 。 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12251', '15', '9', '13', '　 神 啊 ， 我 们 因 自 己 的 恶 行 和 大 罪 ， 遭 遇 了 这 一 切 的 事 ， 并 且 你 刑 罚 我 们 轻 於 我 们 罪 所 当 得 的 ， 又 给 我 们 留 下 这 些 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12252', '15', '9', '14', '我 们 岂 可 再 违 背 你 的 命 令 ， 与 这 行 可 憎 之 事 的 民 结 亲 呢 ？ 若 这 样 行 ， 你 岂 不 向 我 们 发 怒 ， 将 我 们 灭 绝 ， 以 致 没 有 一 个 剩 下 逃 脱 的 人 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12253', '15', '9', '15', '耶 和 华 ─ 以 色 列 的 　 神 啊 ， 因 你 是 公 义 的 ， 我 们 这 剩 下 的 人 才 得 逃 脱 ， 正 如 今 日 的 光 景 。 看 哪 ， 我 们 在 你 面 前 有 罪 恶 ， 因 此 无 人 在 你 面 前 站 立 得 住 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12254', '15', '10', '1', '以 斯 拉 祷 告 ， 认 罪 ， 哭 泣 ， 俯 伏 在 　 神 殿 前 的 时 候 ， 有 以 色 列 中 的 男 女 孩 童 聚 集 到 以 斯 拉 那 里 ， 成 了 大 会 ， 众 民 无 不 痛 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12255', '15', '10', '2', '属 以 拦 的 子 孙 、 耶 歇 的 儿 子 示 迦 尼 对 以 斯 拉 说 ： 我 们 在 此 地 娶 了 外 邦 女 子 为 妻 ， 干 犯 了 我 们 的 　 神 ， 然 而 以 色 列 人 还 有 指 望 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12256', '15', '10', '3', '现 在 当 与 我 们 的 　 神 立 约 ， 休 这 一 切 的 妻 ， 离 绝 他 们 所 生 的 ， 照 着 我 主 和 那 因 　 神 命 令 战 兢 之 人 所 议 定 的 ， 按 律 法 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12257', '15', '10', '4', '你 起 来 ， 这 是 你 当 办 的 事 ， 我 们 必 帮 助 你 ， 你 当 奋 勉 而 行 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12258', '15', '10', '5', '以 斯 拉 便 起 来 ， 使 祭 司 长 和 利 未 人 ， 并 以 色 列 众 人 起 誓 说 ， 必 照 这 话 去 行 ； 他 们 就 起 了 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12259', '15', '10', '6', '以 斯 拉 从 　 神 殿 前 起 来 ， 进 入 以 利 亚 实 的 儿 子 约 哈 难 的 屋 里 ， 到 了 那 里 不 吃 饭 ， 也 不 喝 水 ； 因 为 被 掳 归 回 之 人 所 犯 的 罪 ， 心 里 悲 伤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12260', '15', '10', '7', '他 们 通 告 犹 大 和 耶 路 撒 冷 被 掳 归 回 的 人 ， 叫 他 们 在 耶 路 撒 冷 聚 集 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12261', '15', '10', '8', '凡 不 遵 首 领 和 长 老 所 议 定 、 三 日 之 内 不 来 的 ， 就 必 抄 他 的 家 ， 使 他 离 开 被 掳 归 回 之 人 的 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12262', '15', '10', '9', '於 是 ， 犹 大 和 便 雅 悯 众 人 ， 三 日 之 内 都 聚 集 在 耶 路 撒 冷 。 那 日 正 是 九 月 二 十 日 ， 众 人 都 坐 在 　 神 殿 前 的 宽 阔 处 ； 因 这 事 ， 又 因 下 大 雨 ， 就 都 战 兢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12263', '15', '10', '10', '祭 司 以 斯 拉 站 起 来 ， 对 他 们 说 ： 你 们 有 罪 了 ； 因 你 们 娶 了 外 邦 的 女 子 为 妻 ， 增 添 以 色 列 人 的 罪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12264', '15', '10', '11', '现 在 当 向 耶 和 华 ─ 你 们 列 祖 的 　 神 认 罪 ， 遵 行 他 的 旨 意 ， 离 绝 这 些 国 的 民 和 外 邦 的 女 子 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12265', '15', '10', '12', '会 众 都 大 声 回 答 说 ： 我 们 必 照 着 你 的 话 行 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12266', '15', '10', '13', '只 是 百 姓 众 多 ， 又 逢 大 雨 的 时 令 ， 我 们 不 能 站 在 外 头 ， 这 也 不 是 一 两 天 办 完 的 事 ， 因 我 们 在 这 事 上 犯 了 大 罪 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12267', '15', '10', '14', '不 如 为 全 会 众 派 首 领 办 理 。 凡 我 们 城 邑 中 娶 外 邦 女 子 为 妻 的 ， 当 按 所 定 的 日 期 ， 同 着 本 城 的 长 老 和 士 师 而 来 ， 直 到 办 完 这 事 ， 　 神 的 烈 怒 就 转 离 我 们 了 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12268', '15', '10', '15', '惟 有 亚 撒 黑 的 儿 子 约 拿 单 ， 特 瓦 的 儿 子 雅 哈 谢 阻 挡 （ 或 译 ： 总 办 ） 这 事 ， 并 有 米 书 兰 和 利 未 人 沙 比 太 帮 助 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12269', '15', '10', '16', '被 掳 归 回 的 人 如 此 而 行 。 祭 司 以 斯 拉 和 些 族 长 按 着 宗 族 都 指 名 见 派 ； 在 十 月 初 一 日 ， 一 同 在 座 查 办 这 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12270', '15', '10', '17', '到 正 月 初 一 日 ， 才 查 清 娶 外 邦 女 子 的 人 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12271', '15', '10', '18', '在 祭 司 中 查 出 娶 外 邦 女 子 为 妻 的 ， 就 是 耶 书 亚 的 子 孙 约 萨 达 的 儿 子 ， 和 他 弟 兄 玛 西 雅 、 以 利 以 谢 、 雅 立 、 基 大 利 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12272', '15', '10', '19', '他 们 便 应 许 必 休 他 们 的 妻 。 他 们 因 有 罪 ， 就 献 群 中 的 一 只 公 绵 羊 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12273', '15', '10', '20', '音 麦 的 子 孙 中 ， 有 哈 拿 尼 、 西 巴 第 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12274', '15', '10', '21', '哈 琳 的 子 孙 中 ， 有 玛 西 雅 、 以 利 雅 、 示 玛 雅 、 耶 歇 、 乌 西 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12275', '15', '10', '22', '巴 施 户 珥 的 子 孙 中 ， 有 以 利 约 乃 、 玛 西 雅 、 以 实 玛 利 、 拿 坦 业 、 约 撒 拔 、 以 利 亚 撒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12276', '15', '10', '23', '利 未 人 中 ， 有 约 撒 拔 、 示 每 、 基 拉 雅 （ 基 拉 雅 就 是 基 利 他 ） ， 还 有 毗 他 希 雅 、 犹 大 、 以 利 以 谢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12277', '15', '10', '24', '歌 唱 的 人 中 有 以 利 亚 实 。 守 门 的 人 中 ， 有 沙 龙 、 提 联 、 乌 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12278', '15', '10', '25', '以 色 列 人 巴 录 的 子 孙 中 ， 有 拉 米 、 耶 西 雅 、 玛 基 雅 、 米 雅 民 、 以 利 亚 撒 、 玛 基 雅 、 比 拿 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12279', '15', '10', '26', '以 拦 的 子 孙 中 ， 有 玛 他 尼 、 撒 迦 利 亚 、 耶 歇 、 押 底 、 耶 利 末 、 以 利 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12280', '15', '10', '27', '萨 土 的 子 孙 中 ， 有 以 利 约 乃 、 以 利 亚 实 、 玛 他 尼 、 耶 利 末 、 撒 拔 、 亚 西 撒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12281', '15', '10', '28', '比 拜 的 子 孙 中 ， 有 约 哈 难 、 哈 拿 尼 雅 、 萨 拜 、 亚 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12282', '15', '10', '29', '巴 尼 的 子 孙 中 ， 有 米 书 兰 、 玛 鹿 、 亚 大 雅 、 雅 述 、 示 押 、 耶 利 末 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12283', '15', '10', '30', '巴 哈 ． 摩 押 的 子 孙 中 ， 有 阿 底 拿 、 基 拉 、 比 拿 雅 、 玛 西 雅 、 玛 他 尼 、 比 撒 列 、 宾 内 、 玛 拿 西 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12284', '15', '10', '31', '哈 琳 的 子 孙 中 ， 有 以 利 以 谢 、 伊 示 雅 、 玛 基 雅 、 示 玛 雅 、 西 缅 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12285', '15', '10', '32', '便 雅 悯 、 玛 鹿 、 示 玛 利 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12286', '15', '10', '33', '哈 顺 的 子 孙 中 ， 有 玛 特 乃 、 玛 达 他 、 撒 拔 、 以 利 法 列 、 耶 利 买 、 玛 拿 西 、 示 每 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12287', '15', '10', '34', '巴 尼 的 子 孙 中 ， 有 玛 玳 、 暗 兰 、 乌 益 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12288', '15', '10', '35', '比 拿 雅 、 比 底 雅 、 基 禄 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12289', '15', '10', '36', '瓦 尼 雅 、 米 利 末 、 以 利 亚 实 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12290', '15', '10', '37', '玛 他 尼 、 玛 特 乃 、 雅 扫 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12291', '15', '10', '38', '巴 尼 、 宾 内 、 示 每 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12292', '15', '10', '39', '示 利 米 雅 、 拿 单 、 亚 大 雅 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12293', '15', '10', '40', '玛 拿 底 拜 、 沙 赛 、 沙 赖 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12294', '15', '10', '41', '亚 萨 利 、 示 利 米 雅 、 示 玛 利 雅 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12295', '15', '10', '42', '沙 龙 、 亚 玛 利 雅 、 约 瑟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12296', '15', '10', '43', '尼 波 的 子 孙 中 ， 有 耶 利 、 玛 他 提 雅 、 撒 拔 、 西 比 拿 、 雅 玳 、 约 珥 、 比 拿 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12297', '15', '10', '44', '这 些 人 都 娶 了 外 邦 女 子 为 妻 ， 其 中 也 有 生 了 儿 女 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12298', '16', '1', '1', '哈 迦 利 亚 的 儿 子 尼 希 米 的 言 语 如 下 ： 亚 达 薛 西 王 二 十 年 基 斯 流 月 ， 我 在 书 珊 城 的 宫 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12299', '16', '1', '2', '那 时 ， 有 我 一 个 弟 兄 哈 拿 尼 ， 同 着 几 个 人 从 犹 大 来 。 我 问 他 们 那 些 被 掳 归 回 、 剩 下 逃 脱 的 犹 大 人 和 耶 路 撒 冷 的 光 景 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12300', '16', '1', '3', '他 们 对 我 说 ： 那 些 被 掳 归 回 剩 下 的 人 在 犹 大 省 遭 大 难 ， 受 凌 辱 ； 并 且 耶 路 撒 冷 的 城 墙 拆 毁 ， 城 门 被 火 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12301', '16', '1', '4', '我 听 见 这 话 ， 就 坐 下 哭 泣 ， 悲 哀 几 日 ， 在 天 上 的 　 神 面 前 禁 食 祈 祷 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12302', '16', '1', '5', '耶 和 华 ─ 天 上 的 　 神 ， 大 而 可 畏 的 神 啊 ， 你 向 爱 你 、 守 你 诫 命 的 人 守 约 施 慈 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12303', '16', '1', '6', '愿 你 睁 眼 看 ， 侧 耳 听 ， 你 仆 人 昼 夜 在 你 面 前 为 你 众 仆 人 以 色 列 民 的 祈 祷 ， 承 认 我 们 以 色 列 人 向 你 所 犯 的 罪 ； 我 与 我 父 家 都 有 罪 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12304', '16', '1', '7', '我 们 向 你 所 行 的 甚 是 邪 恶 ， 没 有 遵 守 你 藉 着 仆 人 摩 西 所 吩 咐 的 诫 命 、 律 例 、 典 章 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12305', '16', '1', '8', '求 你 记 念 所 吩 咐 你 仆 人 摩 西 的 话 ， 说 ： 你 们 若 犯 罪 ， 我 就 把 你 们 分 散 在 万 民 中 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12306', '16', '1', '9', '但 你 们 若 归 向 我 ， 谨 守 遵 行 我 的 诫 命 ， 你 们 被 赶 散 的 人 虽 在 天 涯 ， 我 也 必 从 那 里 将 他 们 招 聚 回 来 ， 带 到 我 所 选 择 立 为 我 名 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12307', '16', '1', '10', '这 都 是 你 的 仆 人 、 你 的 百 姓 ， 就 是 你 用 大 力 和 大 能 的 手 所 救 赎 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12308', '16', '1', '11', '主 啊 ， 求 你 侧 耳 听 你 仆 人 的 祈 祷 ， 和 喜 爱 敬 畏 你 名 众 仆 人 的 祈 祷 ， 使 你 仆 人 现 今 亨 通 ， 在 王 面 前 蒙 恩 。 我 是 作 王 酒 政 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12309', '16', '2', '1', '亚 达 薛 西 王 二 十 年 尼 散 月 ， 在 王 面 前 摆 酒 ， 我 拿 起 酒 来 奉 给 王 。 我 素 来 在 王 面 前 没 有 愁 容 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12310', '16', '2', '2', '王 对 我 说 ： 你 既 没 有 病 ， 为 甚 麽 面 带 愁 容 呢 ？ 这 不 是 别 的 ， 必 是 你 心 中 愁 烦 。 於 是 我 甚 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12311', '16', '2', '3', '我 对 王 说 ： 愿 王 万 岁 ！ 我 列 祖 坟 墓 所 在 的 那 城 荒 凉 ， 城 门 被 火 焚 烧 ， 我 岂 能 面 无 愁 容 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12312', '16', '2', '4', '王 问 我 说 ： 你 要 求 甚 麽 ？ 於 是 我 默 祷 天 上 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12313', '16', '2', '5', '我 对 王 说 ： 仆 人 若 在 王 眼 前 蒙 恩 ， 王 若 喜 欢 ， 求 王 差 遣 我 往 犹 大 ， 到 我 列 祖 坟 墓 所 在 的 那 城 去 ， 我 好 重 新 建 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12314', '16', '2', '6', '那 时 王 后 坐 在 王 的 旁 边 。 王 问 我 说 ： 你 去 要 多 少 日 子 ？ 几 时 回 来 ？ 我 就 定 了 日 期 。 於 是 王 喜 欢 差 遣 我 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12315', '16', '2', '7', '我 又 对 王 说 ： 王 若 喜 欢 ， 求 王 赐 我 诏 书 ， 通 知 大 河 西 的 省 长 准 我 经 过 ， 直 到 犹 大 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12316', '16', '2', '8', '又 赐 诏 书 ， 通 知 管 理 王 园 林 的 亚 萨 ， 使 他 给 我 木 料 ， 做 属 殿 营 楼 之 门 的 横 梁 和 城 墙 ， 与 我 自 己 房 屋 使 用 的 。 王 就 允 准 我 ， 因 我 　 神 施 恩 的 手 帮 助 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12317', '16', '2', '9', '王 派 了 军 长 和 马 兵 护 送 我 。 我 到 了 河 西 的 省 长 那 里 ， 将 王 的 诏 书 交 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12318', '16', '2', '10', '和 伦 人 参 巴 拉 ， 并 为 奴 的 亚 扪 人 多 比 雅 ， 听 见 有 人 来 为 以 色 列 人 求 好 处 ， 就 甚 恼 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12319', '16', '2', '11', '我 到 了 耶 路 撒 冷 ， 在 那 里 住 了 三 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12320', '16', '2', '12', '我 夜 间 起 来 ， 有 几 个 人 也 一 同 起 来 ； 但 　 神 使 我 心 里 要 为 耶 路 撒 冷 做 甚 麽 事 ， 我 并 没 有 告 诉 人 。 除 了 我 骑 的 牲 口 以 外 ， 也 没 有 别 的 牲 口 在 我 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12321', '16', '2', '13', '当 夜 我 出 了 谷 门 ， 往 野 狗 井 去 （ 野 狗 ： 或 译 龙 ） ， 到 了 粪 厂 门 ， 察 看 耶 路 撒 冷 的 城 墙 ， 见 城 墙 拆 毁 ， 城 门 被 火 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12322', '16', '2', '14', '我 又 往 前 ， 到 了 泉 门 和 王 池 ， 但 所 骑 的 牲 口 没 有 地 方 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12323', '16', '2', '15', '於 是 夜 间 沿 溪 而 上 ， 察 看 城 墙 ， 又 转 身 进 入 谷 门 ， 就 回 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12324', '16', '2', '16', '我 往 哪 里 去 ， 我 做 甚 麽 事 ， 官 长 都 不 知 道 。 我 还 没 有 告 诉 犹 大 平 民 、 祭 司 、 贵 胄 、 官 长 ， 和 其 馀 做 工 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12325', '16', '2', '17', '以 後 ， 我 对 他 们 说 ： 我 们 所 遭 的 难 ， 耶 路 撒 冷 怎 样 荒 凉 ， 城 门 被 火 焚 烧 ， 你 们 都 看 见 了 。 来 罢 ， 我 们 重 建 耶 路 撒 冷 的 城 墙 ， 免 得 再 受 凌 辱 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12326', '16', '2', '18', '我 告 诉 他 们 我 　 神 施 恩 的 手 怎 样 帮 助 我 ， 并 王 对 我 所 说 的 话 。 他 们 就 说 ： 我 们 起 来 建 造 罢 ！ 於 是 他 们 奋 勇 做 这 善 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12327', '16', '2', '19', '但 和 伦 人 参 巴 拉 ， 并 为 奴 的 亚 扪 人 多 比 雅 和 亚 拉 伯 人 基 善 听 见 就 嗤 笑 我 们 ， 藐 视 我 们 ， 说 ： 你 们 做 甚 麽 呢 ？ 要 背 叛 王 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12328', '16', '2', '20', '我 回 答 他 们 说 ： 天 上 的 　 神 必 使 我 们 亨 通 。 我 们 作 他 仆 人 的 ， 要 起 来 建 造 ； 你 们 却 在 耶 路 撒 冷 无 分 、 无 权 、 无 纪 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12329', '16', '3', '1', '那 时 ， 大 祭 司 以 利 亚 实 和 他 的 弟 兄 众 祭 司 起 来 建 立 羊 门 ， 分 别 为 圣 ， 安 立 门 扇 ， 又 筑 城 墙 到 哈 米 亚 楼 ， 直 到 哈 楠 业 楼 ， 分 别 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12330', '16', '3', '2', '其 次 是 耶 利 哥 人 建 造 。 其 次 是 音 利 的 儿 子 撒 刻 建 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12331', '16', '3', '3', '哈 西 拿 的 子 孙 建 立 鱼 门 ， 架 横 梁 、 安 门 扇 ， 和 闩 锁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12332', '16', '3', '4', '其 次 是 哈 哥 斯 的 孙 子 、 乌 利 亚 的 儿 子 米 利 末 修 造 。 其 次 是 米 示 萨 别 的 孙 子 、 比 利 迦 的 儿 子 米 书 兰 修 造 。 其 次 是 巴 拿 的 儿 子 撒 督 修 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12333', '16', '3', '5', '其 次 是 提 哥 亚 人 修 造 ； 但 是 他 们 的 贵 胄 不 用 肩 （ 原 文 是 颈 项 ） 担 他 们 主 的 工 作 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12334', '16', '3', '6', '巴 西 亚 的 儿 子 耶 何 耶 大 与 比 所 玳 的 儿 子 米 书 兰 修 造 古 门 ， 架 横 梁 ， 安 门 扇 和 闩 锁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12335', '16', '3', '7', '其 次 是 基 遍 人 米 拉 提 ， 米 伦 人 雅 顿 与 基 遍 人 ， 并 属 河 西 总 督 所 管 的 米 斯 巴 人 修 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12336', '16', '3', '8', '其 次 是 银 匠 哈 海 雅 的 儿 子 乌 薛 修 造 。 其 次 是 做 香 的 哈 拿 尼 雅 修 造 。 这 些 人 修 坚 耶 路 撒 冷 ， 直 到 宽 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12337', '16', '3', '9', '其 次 是 管 理 耶 路 撒 冷 一 半 、 户 珥 的 儿 子 利 法 雅 修 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12338', '16', '3', '10', '其 次 是 哈 路 抹 的 儿 子 耶 大 雅 对 着 自 己 的 房 屋 修 造 。 其 次 是 哈 沙 尼 的 儿 子 哈 突 修 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12339', '16', '3', '11', '哈 琳 的 儿 子 玛 基 雅 和 巴 哈 摩 押 的 儿 子 哈 述 修 造 一 段 ， 并 修 造 炉 楼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12340', '16', '3', '12', '其 次 是 管 理 耶 路 撒 冷 那 一 半 、 哈 罗 黑 的 儿 子 沙 龙 和 他 的 女 儿 们 修 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12341', '16', '3', '13', '哈 嫩 和 撒 挪 亚 的 居 民 修 造 谷 门 ， 立 门 ， 安 门 扇 和 闩 锁 ， 又 建 筑 城 墙 一 千 肘 ， 直 到 粪 厂 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12342', '16', '3', '14', '管 理 伯 哈 基 琳 、 利 甲 的 儿 子 玛 基 雅 修 造 粪 厂 门 ， 立 门 ， 安 门 扇 和 闩 锁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12343', '16', '3', '15', '管 理 米 斯 巴 、 各 荷 西 的 儿 子 沙 仑 修 造 泉 门 ， 立 门 ， 盖 门 顶 ， 安 门 扇 和 闩 锁 ， 又 修 造 靠 近 王 园 西 罗 亚 池 的 墙 垣 ， 直 到 那 从 大 卫 城 下 来 的 ? 阶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12344', '16', '3', '16', '其 次 是 管 理 伯 夙 一 半 、 押 卜 的 儿 子 尼 希 米 修 造 ， 直 到 大 卫 坟 地 的 对 面 ， 又 到 挖 成 的 池 子 ， 并 勇 士 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12345', '16', '3', '17', '其 次 是 利 未 人 巴 尼 的 儿 子 利 宏 修 造 。 其 次 是 管 理 基 伊 拉 一 半 、 哈 沙 比 雅 为 他 所 管 的 本 境 修 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12346', '16', '3', '18', '其 次 是 利 未 人 弟 兄 中 管 理 基 伊 拉 那 一 半 、 希 拿 达 的 儿 子 巴 瓦 伊 修 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12347', '16', '3', '19', '其 次 是 管 理 米 斯 巴 、 耶 书 亚 的 儿 子 以 谢 修 造 一 段 ， 对 着 武 库 的 上 坡 、 城 墙 转 弯 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12348', '16', '3', '20', '其 次 是 萨 拜 的 儿 子 巴 录 竭 力 修 造 一 段 ， 从 城 墙 转 弯 ， 直 到 大 祭 司 以 利 亚 实 的 府 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12349', '16', '3', '21', '其 次 是 哈 哥 斯 的 孙 子 、 乌 利 亚 的 儿 子 米 利 末 修 造 一 段 ， 从 以 利 亚 实 的 府 门 ， 直 到 以 利 亚 实 府 的 尽 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12350', '16', '3', '22', '其 次 是 住 平 原 的 祭 司 修 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12351', '16', '3', '23', '其 次 是 便 雅 悯 与 哈 述 对 着 自 己 的 房 屋 修 造 。 其 次 是 亚 难 尼 的 孙 子 、 玛 西 雅 的 儿 子 亚 撒 利 雅 在 靠 近 自 己 的 房 屋 修 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12352', '16', '3', '24', '其 次 是 希 拿 达 的 儿 子 宾 内 修 造 一 段 ， 从 亚 撒 利 雅 的 房 屋 直 到 城 墙 转 弯 ， 又 到 城 角 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12353', '16', '3', '25', '乌 赛 的 儿 子 巴 拉 修 造 对 着 城 墙 的 转 弯 和 王 上 宫 凸 出 来 的 城 楼 ， 靠 近 护 卫 院 的 那 一 段 。 其 次 是 巴 录 的 儿 子 毗 大 雅 修 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12354', '16', '3', '26', '（ 尼 提 宁 住 在 俄 斐 勒 ， 直 到 朝 东 水 门 的 对 面 和 凸 出 来 的 城 楼 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12355', '16', '3', '27', '其 次 是 提 哥 亚 人 又 修 一 段 ， 对 着 那 凸 出 来 的 大 楼 ， 直 到 俄 斐 勒 的 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12356', '16', '3', '28', '从 马 门 往 上 ， 众 祭 司 各 对 自 己 的 房 屋 修 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12357', '16', '3', '29', '其 次 是 音 麦 的 儿 子 撒 督 对 着 自 己 的 房 屋 修 造 。 其 次 是 守 东 门 、 示 迦 尼 的 儿 子 示 玛 雅 修 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12358', '16', '3', '30', '其 次 是 示 利 米 雅 的 儿 子 哈 拿 尼 雅 和 萨 拉 的 第 六 子 哈 嫩 又 修 一 段 。 其 次 是 比 利 迦 的 儿 子 米 书 兰 对 着 自 己 的 房 屋 修 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12359', '16', '3', '31', '其 次 是 银 匠 玛 基 雅 修 造 到 尼 提 宁 和 商 人 的 房 屋 ， 对 着 哈 米 弗 甲 门 ， 直 到 城 的 角 楼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12360', '16', '3', '32', '银 匠 与 商 人 在 城 的 角 楼 和 羊 门 中 间 修 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12361', '16', '4', '1', '参 巴 拉 听 见 我 们 修 造 城 墙 就 发 怒 ， 大 大 恼 恨 ， 嗤 笑 犹 大 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12362', '16', '4', '2', '对 他 弟 兄 和 撒 玛 利 亚 的 军 兵 说 ： 这 些 软 弱 的 犹 大 人 做 甚 麽 呢 ？ 要 保 护 自 己 麽 ？ 要 献 祭 麽 ？ 要 一 日 成 功 麽 ？ 要 从 土 堆 里 拿 出 火 烧 的 石 头 再 立 墙 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12363', '16', '4', '3', '亚 扪 人 多 比 雅 站 在 旁 边 ， 说 ： 他 们 所 修 造 的 石 墙 ， 就 是 狐 狸 上 去 也 必 ? 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12364', '16', '4', '4', '我 们 的 　 神 啊 ， 求 你 垂 听 ， 因 为 我 们 被 藐 视 。 求 你 使 他 们 的 毁 谤 归 於 他 们 的 头 上 ， 使 他 们 在 掳 到 之 地 作 为 掠 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12365', '16', '4', '5', '不 要 遮 掩 他 们 的 罪 孽 ， 不 要 使 他 们 的 罪 恶 从 你 面 前 涂 抹 ， 因 为 他 们 在 修 造 的 人 眼 前 惹 动 你 的 怒 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12366', '16', '4', '6', '这 样 ， 我 们 修 造 城 墙 ， 城 墙 就 都 连 络 ， 高 至 一 半 ， 因 为 百 姓 专 心 做 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12367', '16', '4', '7', '参 巴 拉 、 多 比 雅 、 亚 拉 伯 人 、 亚 扪 人 、 亚 实 突 人 听 见 修 造 耶 路 撒 冷 城 墙 ， 着 手 进 行 堵 塞 破 裂 的 地 方 ， 就 甚 发 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12368', '16', '4', '8', '大 家 同 谋 要 来 攻 击 耶 路 撒 冷 ， 使 城 内 扰 乱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12369', '16', '4', '9', '然 而 ， 我 们 祷 告 我 们 的 　 神 ， 又 因 他 们 的 缘 故 ， 就 派 人 看 守 ， 昼 夜 防 备 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12370', '16', '4', '10', '犹 大 人 说 ： 灰 土 尚 多 ， 扛 抬 的 人 力 气 已 经 衰 败 ， 所 以 我 们 不 能 建 造 城 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12371', '16', '4', '11', '我 们 的 敌 人 且 说 ： 趁 他 们 不 知 不 见 ， 我 们 进 入 他 们 中 间 ， 杀 他 们 ， 使 工 作 止 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12372', '16', '4', '12', '那 靠 近 敌 人 居 住 的 犹 大 人 十 次 从 各 处 来 见 我 们 ， 说 ： 你 们 必 要 回 到 我 们 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12373', '16', '4', '13', '所 以 我 使 百 姓 各 按 宗 族 拿 刀 、 拿 枪 、 拿 弓 站 在 城 墙 後 边 低 洼 的 空 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12374', '16', '4', '14', '我 察 看 了 ， 就 起 来 对 贵 胄 、 官 长 ， 和 其 馀 的 人 说 ： 不 要 怕 他 们 ！ 当 记 念 主 是 大 而 可 畏 的 。 你 们 要 为 弟 兄 、 儿 女 、 妻 子 、 家 产 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12375', '16', '4', '15', '仇 敌 听 见 我 们 知 道 他 们 的 心 意 ， 见 　 神 也 破 坏 他 们 的 计 谋 ， 就 不 来 了 。 我 们 都 回 到 城 墙 那 里 ， 各 做 各 的 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12376', '16', '4', '16', '从 那 日 起 ， 我 的 仆 人 一 半 做 工 ， 一 半 拿 枪 、 拿 盾 牌 、 拿 弓 、 穿 （ 或 译 ： 拿 ） 铠 甲 ， 官 长 都 站 在 犹 大 众 人 的 後 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12377', '16', '4', '17', '修 造 城 墙 的 ， 扛 抬 材 料 的 ， 都 一 手 做 工 一 手 拿 兵 器 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12378', '16', '4', '18', '修 造 的 人 都 腰 间 佩 刀 修 造 ， 吹 角 的 人 在 我 旁 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12379', '16', '4', '19', '我 对 贵 胄 、 官 长 ， 和 其 馀 的 人 说 ： 这 工 程 浩 大 ， 我 们 在 城 墙 上 相 离 甚 远 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12380', '16', '4', '20', '你 们 听 见 角 声 在 哪 里 ， 就 聚 集 到 我 们 那 里 去 。 我 们 的 　 神 必 为 我 们 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12381', '16', '4', '21', '於 是 ， 我 们 做 工 ， 一 半 拿 兵 器 ， 从 天 亮 直 到 星 宿 出 现 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12382', '16', '4', '22', '那 时 ， 我 又 对 百 姓 说 ： 各 人 和 他 的 仆 人 当 在 耶 路 撒 冷 住 宿 ， 好 在 夜 间 保 守 我 们 ， 白 昼 做 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12383', '16', '4', '23', '这 样 ， 我 和 弟 兄 仆 人 ， 并 跟 从 我 的 护 兵 都 不 脱 衣 服 ， 出 去 打 水 也 带 兵 器 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12384', '16', '5', '1', '百 姓 和 他 们 的 妻 大 大 呼 号 ， 埋 怨 他 们 的 弟 兄 犹 大 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12385', '16', '5', '2', '有 的 说 ： 我 们 和 儿 女 人 口 众 多 ， 要 去 得 粮 食 度 命 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12386', '16', '5', '3', '有 的 说 ： 我 们 典 了 田 地 、 葡 萄 园 、 房 屋 ， 要 得 粮 食 充 饥 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12387', '16', '5', '4', '有 的 说 ： 我 们 已 经 指 着 田 地 、 葡 萄 园 ， 借 了 钱 给 王 纳 税 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12388', '16', '5', '5', '我 们 的 身 体 与 我 们 弟 兄 的 身 体 一 样 ； 我 们 的 儿 女 与 他 们 的 儿 女 一 般 。 现 在 我 们 将 要 使 儿 女 作 人 的 仆 婢 ， 我 们 的 女 儿 已 有 为 婢 的 ； 我 们 并 无 力 拯 救 ， 因 为 我 们 的 田 地 、 葡 萄 园 已 经 归 了 别 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12389', '16', '5', '6', '我 听 见 他 们 呼 号 说 这 些 话 ， 便 甚 发 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12390', '16', '5', '7', '我 心 里 筹 划 ， 就 斥 责 贵 胄 和 官 长 说 ： 你 们 各 人 向 弟 兄 取 利 ！ 於 是 我 招 聚 大 会 攻 击 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12391', '16', '5', '8', '我 对 他 们 说 ： 我 们 尽 力 赎 回 我 们 弟 兄 ， 就 是 卖 与 外 邦 的 犹 大 人 ； 你 们 还 要 卖 弟 兄 ， 使 我 们 赎 回 来 麽 ？ 他 们 就 静 默 不 语 ， 无 话 可 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12392', '16', '5', '9', '我 又 说 ： 你 们 所 行 的 不 善 ！ 你 们 行 事 不 当 敬 畏 我 们 的 　 神 麽 ？ 不 然 ， 难 免 我 们 的 仇 敌 外 邦 人 毁 谤 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12393', '16', '5', '10', '我 和 我 的 弟 兄 与 仆 人 也 将 银 钱 粮 食 借 给 百 姓 ； 我 们 大 家 都 当 免 去 利 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12394', '16', '5', '11', '如 今 我 劝 你 们 将 他 们 的 田 地 、 葡 萄 园 、 橄 榄 园 、 房 屋 ， 并 向 他 们 所 取 的 银 钱 、 粮 食 、 新 酒 ， 和 油 ， 百 分 之 一 的 利 息 都 归 还 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12395', '16', '5', '12', '众 人 说 ： 我 们 必 归 还 ， 不 再 向 他 们 索 要 ， 必 照 你 的 话 行 。 我 就 召 了 祭 司 来 ， 叫 众 人 起 誓 ， 必 照 着 所 应 许 的 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12396', '16', '5', '13', '我 也 抖 着 胸 前 的 衣 襟 ， 说 ： 凡 不 成 就 这 应 许 的 ， 愿 　 神 照 样 抖 他 离 开 家 产 和 他 劳 碌 得 来 的 ， 直 到 抖 空 了 。 会 众 都 说 ： 阿 们 ！ 又 赞 美 耶 和 华 。 百 姓 就 照 着 所 应 许 的 去 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12397', '16', '5', '14', '自 从 我 奉 派 作 犹 大 地 的 省 长 ， 就 是 从 亚 达 薛 西 王 二 十 年 直 到 三 十 二 年 ， 共 十 二 年 之 久 ， 我 与 我 弟 兄 都 没 有 吃 省 长 的 俸 禄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12398', '16', '5', '15', '在 我 以 前 的 省 长 加 重 百 姓 的 担 子 ， 每 日 索 要 粮 食 和 酒 ， 并 银 子 四 十 舍 客 勒 ， 就 是 他 们 的 仆 人 也 辖 制 百 姓 ； 但 我 因 敬 畏 　 神 不 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12399', '16', '5', '16', '并 且 我 恒 心 修 造 城 墙 ， 并 没 有 置 买 田 地 ； 我 的 仆 人 也 都 聚 集 在 那 里 做 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12400', '16', '5', '17', '除 了 从 四 围 外 邦 中 来 的 犹 大 人 以 外 ， 有 犹 大 平 民 和 官 长 一 百 五 十 人 在 我 席 上 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12401', '16', '5', '18', '每 日 预 备 一 只 公 牛 ， 六 只 肥 羊 ， 又 预 备 些 飞 禽 ； 每 十 日 一 次 ， 多 预 备 各 样 的 酒 。 虽 然 如 此 ， 我 并 不 要 省 长 的 俸 禄 ， 因 为 百 姓 服 役 甚 重 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12402', '16', '5', '19', '我 的 　 神 啊 ， 求 你 记 念 我 为 这 百 姓 所 行 的 一 切 事 ， 施 恩 与 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12403', '16', '6', '1', '参 巴 拉 、 多 比 雅 、 亚 拉 伯 人 基 善 和 我 们 其 馀 的 仇 敌 听 见 我 已 经 修 完 了 城 墙 ， 其 中 没 有 破 裂 之 处 （ 那 时 我 还 没 有 安 门 扇 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12404', '16', '6', '2', '参 巴 拉 和 基 善 就 打 发 人 来 见 我 ， 说 ： 请 你 来 ， 我 们 在 阿 挪 平 原 的 一 个 村 庄 相 会 。 他 们 却 想 害 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12405', '16', '6', '3', '於 是 我 差 遣 人 去 见 他 们 ， 说 ： 我 现 在 办 理 大 工 ， 不 能 下 去 。 焉 能 停 工 下 去 见 你 们 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12406', '16', '6', '4', '他 们 这 样 四 次 打 发 人 来 见 我 ， 我 都 如 此 回 答 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12407', '16', '6', '5', '参 巴 拉 第 五 次 打 发 仆 人 来 见 我 ， 手 里 拿 着 未 封 的 信 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12408', '16', '6', '6', '信 上 写 着 说 ： 外 邦 人 中 有 风 声 ， 迦 施 慕 （ 就 是 基 善 ， 见 二 章 十 九 节 ） 也 说 ， 你 和 犹 大 人 谋 反 ， 修 造 城 墙 ， 你 要 作 他 们 的 王 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12409', '16', '6', '7', '你 又 派 先 知 在 耶 路 撒 冷 指 着 你 宣 讲 ， 说 在 犹 大 有 王 。 现 在 这 话 必 传 与 王 知 ； 所 以 请 你 来 ， 与 我 们 彼 此 商 议 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12410', '16', '6', '8', '我 就 差 遣 人 去 见 他 ， 说 ： 你 所 说 的 这 事 ， 一 概 没 有 ， 是 你 心 里 捏 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12411', '16', '6', '9', '他 们 都 要 使 我 们 惧 怕 ， 意 思 说 ， 他 们 的 手 必 软 弱 ， 以 致 工 作 不 能 成 就 。 　 神 啊 ， 求 你 坚 固 我 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12412', '16', '6', '10', '我 到 了 米 希 大 别 的 孙 子 、 第 来 雅 的 儿 子 示 玛 雅 家 里 ； 那 时 ， 他 闭 门 不 出 。 他 说 ： 我 们 不 如 在 　 神 的 殿 里 会 面 ， 将 殿 门 关 锁 ； 因 为 他 们 要 来 杀 你 ， 就 是 夜 里 来 杀 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12413', '16', '6', '11', '我 说 ： 像 我 这 样 的 人 岂 要 逃 跑 呢 ？ 像 我 这 样 的 人 岂 能 进 入 殿 里 保 全 生 命 呢 ？ 我 不 进 去 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12414', '16', '6', '12', '我 看 明 　 神 没 有 差 遣 他 ， 是 他 自 己 说 这 话 攻 击 我 ， 是 多 比 雅 和 参 巴 拉 贿 买 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12415', '16', '6', '13', '贿 买 他 的 缘 故 ， 是 要 叫 我 惧 怕 ， 依 从 他 犯 罪 ， 他 们 好 传 扬 恶 言 毁 谤 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12416', '16', '6', '14', '我 的 　 神 啊 ， 多 比 雅 、 参 巴 拉 、 女 先 知 挪 亚 底 ， 和 其 馀 的 先 知 要 叫 我 惧 怕 ， 求 你 记 念 他 们 所 行 的 这 些 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12417', '16', '6', '15', '以 禄 月 二 十 五 日 ， 城 墙 修 完 了 ， 共 修 了 五 十 二 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12418', '16', '6', '16', '我 们 一 切 仇 敌 、 四 围 的 外 邦 人 听 见 了 便 惧 怕 ， 愁 眉 不 展 ； 因 为 见 这 工 作 完 成 是 出 乎 我 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12419', '16', '6', '17', '在 那 些 日 子 ， 犹 大 的 贵 胄 屡 次 寄 信 与 多 比 雅 ， 多 比 雅 也 来 信 与 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12420', '16', '6', '18', '在 犹 大 有 许 多 人 与 多 比 雅 结 盟 ； 因 他 是 亚 拉 的 儿 子 ， 示 迦 尼 的 女 婿 ， 并 且 他 的 儿 子 约 哈 难 娶 了 比 利 迦 儿 子 米 书 兰 的 女 儿 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12421', '16', '6', '19', '他 们 常 在 我 面 前 说 多 比 雅 的 善 行 ， 也 将 我 的 话 传 与 他 。 多 比 雅 又 常 寄 信 来 ， 要 叫 我 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12422', '16', '7', '1', '城 墙 修 完 ， 我 安 了 门 扇 ， 守 门 的 、 歌 唱 的 ， 和 利 未 人 都 已 派 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12423', '16', '7', '2', '我 就 派 我 的 弟 兄 哈 拿 尼 和 营 楼 的 宰 官 哈 拿 尼 雅 管 理 耶 路 撒 冷 ； 因 为 哈 拿 尼 雅 是 忠 信 的 ， 又 敬 畏 　 神 过 於 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12424', '16', '7', '3', '我 吩 咐 他 们 说 ： 等 到 太 阳 上 升 才 可 开 耶 路 撒 冷 的 城 门 ； 人 尚 看 守 的 时 候 就 要 关 门 上 闩 ； 也 当 派 耶 路 撒 冷 的 居 民 各 按 班 次 看 守 自 己 房 屋 对 面 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12425', '16', '7', '4', '城 是 广 大 ， 其 中 的 民 却 稀 少 ， 房 屋 还 没 有 建 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12426', '16', '7', '5', '我 的 　 神 感 动 我 心 ， 招 聚 贵 胄 、 官 长 ， 和 百 姓 ， 要 照 家 谱 计 算 。 我 找 着 第 一 次 上 来 之 人 的 家 谱 ， 其 上 写 着 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12427', '16', '7', '6', '巴 比 伦 王 尼 布 甲 尼 撒 从 前 掳 去 犹 大 省 的 人 ， 现 在 他 们 的 子 孙 从 被 掳 到 之 地 回 耶 路 撒 冷 和 犹 大 ， 各 归 本 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12428', '16', '7', '7', '他 们 是 同 着 所 罗 巴 伯 、 耶 书 亚 、 尼 希 米 、 亚 撒 利 雅 、 拉 米 、 拿 哈 玛 尼 、 末 底 改 、 必 珊 、 米 斯 毗 列 、 比 革 瓦 伊 、 尼 宏 、 巴 拿 回 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12429', '16', '7', '8', '以 色 列 人 民 的 数 目 记 在 下 面 ： 巴 录 的 子 孙 二 千 一 百 七 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12430', '16', '7', '9', '示 法 提 雅 的 子 孙 三 百 七 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12431', '16', '7', '10', '亚 拉 的 子 孙 六 百 五 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12432', '16', '7', '11', '巴 哈 摩 押 的 後 裔 ， 就 是 耶 书 亚 和 约 押 的 子 孙 二 千 八 百 一 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12433', '16', '7', '12', '以 拦 的 子 孙 一 千 二 百 五 十 四 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12434', '16', '7', '13', '萨 土 的 子 孙 八 百 四 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12435', '16', '7', '14', '萨 改 的 子 孙 七 百 六 十 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12436', '16', '7', '15', '宾 内 的 子 孙 六 百 四 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12437', '16', '7', '16', '比 拜 的 子 孙 六 百 二 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12438', '16', '7', '17', '押 甲 的 子 孙 二 千 三 百 二 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12439', '16', '7', '18', '亚 多 尼 干 的 子 孙 六 百 六 十 七 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12440', '16', '7', '19', '比 革 瓦 伊 的 子 孙 二 千 零 六 十 七 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12441', '16', '7', '20', '亚 丁 的 子 孙 六 百 五 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12442', '16', '7', '21', '亚 特 的 後 裔 ， 就 是 希 西 家 的 子 孙 九 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12443', '16', '7', '22', '哈 顺 的 子 孙 三 百 二 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12444', '16', '7', '23', '比 赛 的 子 孙 三 百 二 十 四 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12445', '16', '7', '24', '哈 拉 的 子 孙 一 百 一 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12446', '16', '7', '25', '基 遍 人 九 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12447', '16', '7', '26', '伯 利 恒 人 和 尼 陀 法 人 共 一 百 八 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12448', '16', '7', '27', '亚 拿 突 人 一 百 二 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12449', '16', '7', '28', '伯 亚 斯 玛 弗 人 四 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12450', '16', '7', '29', '基 列 耶 琳 人 、 基 非 拉 人 、 比 录 人 共 七 百 四 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12451', '16', '7', '30', '拉 玛 人 和 迦 巴 人 共 六 百 二 十 一 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12452', '16', '7', '31', '默 玛 人 一 百 二 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12453', '16', '7', '32', '伯 特 利 人 和 艾 人 共 一 百 二 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12454', '16', '7', '33', '别 的 尼 波 人 五 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12455', '16', '7', '34', '别 的 以 拦 子 孙 一 千 二 百 五 十 四 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12456', '16', '7', '35', '哈 琳 的 子 孙 三 百 二 十 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12457', '16', '7', '36', '耶 利 哥 人 三 百 四 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12458', '16', '7', '37', '罗 德 人 、 哈 第 人 、 阿 挪 人 共 七 百 二 十 一 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12459', '16', '7', '38', '西 拿 人 三 千 九 百 三 十 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12460', '16', '7', '39', '祭 司 ： 耶 书 亚 家 ， 耶 大 雅 的 子 孙 九 百 七 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12461', '16', '7', '40', '音 麦 的 子 孙 一 千 零 五 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12462', '16', '7', '41', '巴 施 户 珥 的 子 孙 一 千 二 百 四 十 七 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12463', '16', '7', '42', '哈 琳 的 子 孙 一 千 零 一 十 七 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12464', '16', '7', '43', '利 未 人 ： 何 达 威 的 後 裔 ， 就 是 耶 书 亚 和 甲 篾 的 子 孙 七 十 四 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12465', '16', '7', '44', '歌 唱 的 ： 亚 萨 的 子 孙 一 百 四 十 八 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12466', '16', '7', '45', '守 门 的 ： 沙 龙 的 子 孙 、 亚 特 的 子 孙 、 达 们 的 子 孙 、 亚 谷 的 子 孙 、 哈 底 大 的 子 孙 、 朔 拜 的 子 孙 ， 共 一 百 三 十 八 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12467', '16', '7', '46', '尼 提 宁 （ 就 是 殿 役 ） ： 西 哈 的 子 孙 、 哈 苏 巴 的 子 孙 、 答 巴 俄 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12468', '16', '7', '47', '基 绿 的 子 孙 、 西 亚 的 子 孙 、 巴 顿 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12469', '16', '7', '48', '利 巴 拿 的 子 孙 、 哈 迦 巴 的 子 孙 、 萨 买 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12470', '16', '7', '49', '哈 难 的 子 孙 、 吉 德 的 子 孙 、 迦 哈 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12471', '16', '7', '50', '利 亚 雅 的 子 孙 、 利 汛 的 子 孙 、 尼 哥 大 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12472', '16', '7', '51', '迦 散 的 子 孙 、 乌 撒 的 子 孙 、 巴 西 亚 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12473', '16', '7', '52', '比 赛 的 子 孙 、 米 乌 宁 的 子 孙 、 尼 普 心 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12474', '16', '7', '53', '巴 卜 的 子 孙 、 哈 古 巴 的 子 孙 、 哈 忽 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12475', '16', '7', '54', '巴 洗 律 的 子 孙 、 米 希 大 的 子 孙 、 哈 沙 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12476', '16', '7', '55', '巴 柯 的 子 孙 、 西 西 拉 的 子 孙 、 答 玛 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12477', '16', '7', '56', '尼 细 亚 的 子 孙 、 哈 提 法 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12478', '16', '7', '57', '所 罗 门 仆 人 的 後 裔 ， 就 是 琐 太 的 子 孙 、 琐 斐 列 的 子 孙 、 比 路 大 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12479', '16', '7', '58', '雅 拉 的 子 孙 、 达 昆 的 子 孙 、 吉 德 的 子 孙 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12480', '16', '7', '59', '示 法 提 雅 的 子 孙 、 哈 替 的 子 孙 、 玻 黑 列 哈 斯 巴 音 的 子 孙 、 亚 们 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12481', '16', '7', '60', '尼 提 宁 和 所 罗 门 仆 人 的 後 裔 共 三 百 九 十 二 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12482', '16', '7', '61', '从 特 米 拉 、 特 哈 萨 、 基 绿 、 亚 顿 、 音 麦 上 来 的 ， 不 能 指 明 他 们 的 宗 族 谱 系 是 以 色 列 人 不 是 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12483', '16', '7', '62', '他 们 是 第 莱 雅 的 子 孙 、 多 比 雅 的 子 孙 、 尼 哥 大 的 子 孙 ， 共 六 百 四 十 二 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12484', '16', '7', '63', '祭 司 中 ， 哈 巴 雅 的 子 孙 、 哈 哥 斯 的 子 孙 、 巴 西 莱 的 子 孙 ； 因 为 他 们 的 先 祖 娶 了 基 列 人 巴 西 莱 的 女 儿 为 妻 ， 所 以 起 名 叫 巴 西 莱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12485', '16', '7', '64', '这 三 家 的 人 在 族 谱 之 中 寻 查 自 己 的 谱 系 ， 却 寻 不 着 ， 因 此 算 为 不 洁 ， 不 准 供 祭 司 的 职 任 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12486', '16', '7', '65', '省 长 对 他 们 说 ： 不 可 吃 至 圣 的 物 ， 直 到 有 用 乌 陵 和 土 明 决 疑 的 祭 司 兴 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12487', '16', '7', '66', '会 众 共 有 四 万 二 千 三 百 六 十 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12488', '16', '7', '67', '此 外 ， 还 有 他 们 的 仆 婢 七 千 三 百 三 十 七 名 ， 又 有 歌 唱 的 男 女 二 百 四 十 五 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12489', '16', '7', '68', '他 们 有 马 七 百 三 十 六 匹 ， 骡 子 二 百 四 十 五 匹 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12490', '16', '7', '69', '骆 驼 四 百 三 十 五 只 ， 驴 六 千 七 百 二 十 匹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12491', '16', '7', '70', '有 些 族 长 为 工 程 捐 助 。 省 长 捐 入 库 中 的 金 子 一 千 达 利 克 ， 碗 五 十 个 ， 祭 司 的 礼 服 五 百 三 十 件 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12492', '16', '7', '71', '又 有 族 长 捐 入 工 程 库 的 金 子 二 万 达 利 克 ， 银 子 二 千 二 百 弥 拿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12493', '16', '7', '72', '其 馀 百 姓 所 捐 的 金 子 二 万 达 利 克 ， 银 子 二 千 弥 拿 ， 祭 司 的 礼 服 六 十 七 件 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12494', '16', '7', '73', '於 是 祭 司 、 利 未 人 、 守 门 的 、 歌 唱 的 、 民 中 的 一 些 人 、 尼 提 宁 ， 并 以 色 列 众 人 ， 各 住 在 自 己 的 城 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12495', '16', '8', '1', '到 了 七 月 ， 以 色 列 人 住 在 自 己 的 城 里 。 那 时 ， 他 们 如 同 一 人 聚 集 在 水 门 前 的 宽 阔 处 ， 请 文 士 以 斯 拉 将 耶 和 华 藉 摩 西 传 给 以 色 列 人 的 律 法 书 带 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12496', '16', '8', '2', '七 月 初 一 日 ， 祭 司 以 斯 拉 将 律 法 书 带 到 听 了 能 明 白 的 男 女 会 众 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12497', '16', '8', '3', '在 水 门 前 的 宽 阔 处 ， 从 清 早 到 晌 午 ， 在 众 男 女 、 一 切 听 了 能 明 白 的 人 面 前 读 这 律 法 书 。 众 民 侧 耳 而 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12498', '16', '8', '4', '文 士 以 斯 拉 站 在 为 这 事 特 备 的 木 ? 上 。 玛 他 提 雅 、 示 玛 、 亚 奈 雅 、 乌 利 亚 、 希 勒 家 ， 和 玛 西 雅 站 在 他 的 右 边 ； 毗 大 雅 、 米 沙 利 、 玛 基 雅 、 哈 顺 、 哈 拔 大 拿 、 撒 迦 利 亚 ， 和 米 书 兰 站 在 他 的 左 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12499', '16', '8', '5', '以 斯 拉 站 在 众 民 以 上 ， 在 众 民 眼 前 展 开 这 书 。 他 一 展 开 ， 众 民 就 都 站 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12500', '16', '8', '6', '以 斯 拉 称 颂 耶 和 华 至 大 的 　 神 ； 众 民 都 举 手 应 声 说 ： 阿 们 ！ 阿 们 ！ 就 低 头 ， 面 伏 於 地 ， 敬 拜 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12501', '16', '8', '7', '耶 书 亚 、 巴 尼 、 示 利 比 、 雅 悯 、 亚 谷 、 沙 比 太 、 荷 第 雅 、 玛 西 雅 、 基 利 他 、 亚 撒 利 雅 、 约 撒 拔 、 哈 难 、 毗 莱 雅 ， 和 利 未 人 使 百 姓 明 白 律 法 ； 百 姓 都 站 在 自 己 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12502', '16', '8', '8', '他 们 清 清 楚 楚 地 念 　 神 的 律 法 书 ， 讲 明 意 思 ， 使 百 姓 明 白 所 念 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12503', '16', '8', '9', '省 长 尼 希 米 和 作 祭 司 的 文 士 以 斯 拉 ， 并 教 训 百 姓 的 利 未 人 ， 对 众 民 说 ： 今 日 是 耶 和 华 ─ 你 们 　 神 的 圣 日 ， 不 要 悲 哀 哭 泣 。 这 是 因 为 众 民 听 见 律 法 书 上 的 话 都 哭 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12504', '16', '8', '10', '又 对 他 们 说 ： 你 们 去 吃 肥 美 的 ， 喝 甘 甜 的 ， 有 不 能 预 备 的 就 分 给 他 ， 因 为 今 日 是 我 们 主 的 圣 日 。 你 们 不 要 忧 愁 ， 因 靠 耶 和 华 而 得 的 喜 乐 是 你 们 的 力 量 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12505', '16', '8', '11', '於 是 利 未 人 使 众 民 静 默 ， 说 ： 今 日 是 圣 日 ； 不 要 作 声 ， 也 不 要 忧 愁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12506', '16', '8', '12', '众 民 都 去 吃 喝 ， 也 分 给 人 ， 大 大 快 乐 ， 因 为 他 们 明 白 所 教 训 他 们 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12507', '16', '8', '13', '次 日 ， 众 民 的 族 长 、 祭 司 ， 和 利 未 人 都 聚 集 到 文 士 以 斯 拉 那 里 ， 要 留 心 听 律 法 上 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12508', '16', '8', '14', '他 们 见 律 法 上 写 着 ， 耶 和 华 藉 摩 西 吩 咐 以 色 列 人 要 在 七 月 节 住 棚 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12509', '16', '8', '15', '并 要 在 各 城 和 耶 路 撒 冷 宣 传 报 告 说 ： 你 们 当 上 山 ， 将 橄 榄 树 、 野 橄 榄 树 、 番 石 榴 树 、 棕 树 ， 和 各 样 茂 密 树 的 枝 子 取 来 ， 照 着 所 写 的 搭 棚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12510', '16', '8', '16', '於 是 百 姓 出 去 ， 取 了 树 枝 来 ， 各 人 在 自 己 的 房 顶 上 ， 或 院 内 ， 或 　 神 殿 的 院 内 ， 或 水 门 的 宽 阔 处 ， 或 以 法 莲 门 的 宽 阔 处 搭 棚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12511', '16', '8', '17', '从 掳 到 之 地 归 回 的 全 会 众 就 搭 棚 ， 住 在 棚 里 。 从 嫩 的 儿 子 约 书 亚 的 时 候 直 到 这 日 ， 以 色 列 人 没 有 这 样 行 。 於 是 众 人 大 大 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12512', '16', '8', '18', '从 头 一 天 直 到 末 一 天 ， 以 斯 拉 每 日 念 　 神 的 律 法 书 。 众 人 守 节 七 日 ， 第 八 日 照 例 有 严 肃 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12513', '16', '9', '1', '这 月 二 十 四 日 ， 以 色 列 人 聚 集 禁 食 ， 身 穿 麻 衣 ， 头 蒙 灰 尘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12514', '16', '9', '2', '以 色 列 人 （ 人 ： 原 文 是 种 类 ） 就 与 一 切 外 邦 人 离 绝 ， 站 着 承 认 自 己 的 罪 恶 和 列 祖 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12515', '16', '9', '3', '那 日 的 四 分 之 一 站 在 自 己 的 地 方 念 耶 和 华 ─ 他 们 　 神 的 律 法 书 ， 又 四 分 之 一 认 罪 ， 敬 拜 耶 和 华 ─ 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12516', '16', '9', '4', '耶 书 亚 、 巴 尼 、 甲 篾 、 示 巴 尼 、 布 尼 、 示 利 比 、 巴 尼 、 基 拿 尼 站 在 利 未 人 的 ? 上 ， 大 声 哀 求 耶 和 华 ─ 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12517', '16', '9', '5', '利 未 人 耶 书 亚 、 甲 篾 、 巴 尼 、 哈 沙 尼 、 示 利 比 、 荷 第 雅 、 示 巴 尼 、 毗 他 希 雅 说 ： 你 们 要 站 起 来 称 颂 耶 和 华 ─ 你 们 的 　 神 ， 永 世 无 尽 。 耶 和 华 啊 ， 你 荣 耀 之 名 是 应 当 称 颂 的 ！ 超 乎 一 切 称 颂 和 赞 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12518', '16', '9', '6', '你 ， 惟 独 你 是 耶 和 华 ！ 你 造 了 天 和 天 上 的 天 ， 并 天 上 的 万 象 ， 地 和 地 上 的 万 物 ， 海 和 海 中 所 有 的 ； 这 一 切 都 是 你 所 保 存 的 。 天 军 也 都 敬 拜 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12519', '16', '9', '7', '你 是 耶 和 华 　 神 ， 曾 拣 选 亚 伯 兰 ， 领 他 出 迦 勒 底 的 吾 珥 ， 给 他 改 名 叫 亚 伯 拉 罕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12520', '16', '9', '8', '你 见 他 在 你 面 前 心 里 诚 实 ， 就 与 他 立 约 ， 应 许 把 迦 南 人 、 赫 人 、 亚 摩 利 人 、 比 利 洗 人 、 耶 布 斯 人 、 革 迦 撒 人 之 地 赐 给 他 的 後 裔 ， 且 应 验 了 你 的 话 ， 因 为 你 是 公 义 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12521', '16', '9', '9', '你 曾 看 见 我 们 列 祖 在 埃 及 所 受 的 困 苦 ， 垂 听 他 们 在 红 海 边 的 哀 求 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12522', '16', '9', '10', '就 施 行 神 迹 奇 事 在 法 老 和 他 一 切 臣 仆 ， 并 他 国 中 的 众 民 身 上 。 你 也 得 了 名 声 ， 正 如 今 日 一 样 ， 因 为 你 知 道 他 们 向 我 们 列 祖 行 事 狂 傲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12523', '16', '9', '11', '你 又 在 我 们 列 祖 面 前 把 海 分 开 ， 使 他 们 在 海 中 行 走 乾 地 ， 将 追 赶 他 们 的 人 抛 在 深 海 ， 如 石 头 抛 在 大 水 中 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12524', '16', '9', '12', '并 且 白 昼 用 云 柱 引 导 他 们 ， 黑 夜 用 火 柱 照 亮 他 们 当 行 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12525', '16', '9', '13', '你 也 降 临 在 西 乃 山 ， 从 天 上 与 他 们 说 话 ， 赐 给 他 们 正 直 的 典 章 、 真 实 的 律 法 、 美 好 的 条 例 与 诫 命 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12526', '16', '9', '14', '又 使 他 们 知 道 你 的 安 息 圣 日 ， 并 藉 你 仆 人 摩 西 传 给 他 们 诫 命 、 条 例 、 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12527', '16', '9', '15', '从 天 上 赐 下 粮 食 充 他 们 的 饥 ， 从 磐 石 使 水 流 出 解 他 们 的 渴 ， 又 吩 咐 他 们 进 去 得 你 起 誓 应 许 赐 给 他 们 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12528', '16', '9', '16', '但 我 们 的 列 祖 行 事 狂 傲 ， 硬 着 颈 项 不 听 从 你 的 诫 命 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12529', '16', '9', '17', '不 肯 顺 从 ， 也 不 记 念 你 在 他 们 中 间 所 行 的 奇 事 ， 竟 硬 着 颈 项 ， 居 心 背 逆 ， 自 立 首 领 ， 要 回 他 们 为 奴 之 地 。 但 你 是 乐 意 饶 恕 人 ， 有 恩 典 ， 有 怜 悯 ， 不 轻 易 发 怒 ， 有 丰 盛 慈 爱 的 神 ， 并 不 丢 弃 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12530', '16', '9', '18', '他 们 虽 然 铸 了 一 只 牛 犊 ， 彼 此 说 这 是 领 你 出 埃 及 的 　 神 ， 因 而 大 大 惹 动 你 的 怒 气 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12531', '16', '9', '19', '你 还 是 大 施 怜 悯 ， 在 旷 野 不 丢 弃 他 们 。 白 昼 ， 云 柱 不 离 开 他 们 ， 仍 引 导 他 们 行 路 ； 黑 夜 ， 火 柱 也 不 离 开 他 们 ， 仍 照 亮 他 们 当 行 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12532', '16', '9', '20', '你 也 赐 下 你 良 善 的 灵 教 训 他 们 ； 未 尝 不 赐 吗 哪 使 他 们 糊 口 ， 并 赐 水 解 他 们 的 渴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12533', '16', '9', '21', '在 旷 野 四 十 年 ， 你 养 育 他 们 ， 他 们 就 一 无 所 缺 ： 衣 服 没 有 穿 破 ， 脚 也 没 有 肿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12534', '16', '9', '22', '并 且 你 将 列 国 之 地 照 分 赐 给 他 们 ， 他 们 就 得 了 西 宏 之 地 、 希 实 本 王 之 地 ， 和 巴 珊 王 噩 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12535', '16', '9', '23', '你 也 使 他 们 的 子 孙 多 如 天 上 的 星 ， 带 他 们 到 你 所 应 许 他 们 列 祖 进 入 得 为 业 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12536', '16', '9', '24', '这 样 ， 他 们 进 去 得 了 那 地 ， 你 在 他 们 面 前 制 伏 那 地 的 居 民 ， 就 是 迦 南 人 ； 将 迦 南 人 和 其 君 王 ， 并 那 地 的 居 民 ， 都 交 在 他 们 手 里 ， 让 他 们 任 意 而 待 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12537', '16', '9', '25', '他 们 得 了 坚 固 的 城 邑 、 肥 美 的 地 土 、 充 满 各 样 美 物 的 房 屋 、 凿 成 的 水 井 、 葡 萄 园 、 橄 榄 园 ， 并 许 多 果 木 树 。 他 们 就 吃 而 得 饱 ， 身 体 肥 胖 ， 因 你 的 大 恩 ， 心 中 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12538', '16', '9', '26', '然 而 ， 他 们 不 顺 从 ， 竟 背 叛 你 ， 将 你 的 律 法 丢 在 背 後 ， 杀 害 那 劝 他 们 归 向 你 的 众 先 知 ， 大 大 惹 动 你 的 怒 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12539', '16', '9', '27', '所 以 你 将 他 们 交 在 敌 人 的 手 中 ， 磨 难 他 们 。 他 们 遭 难 的 时 候 哀 求 你 ， 你 就 从 天 上 垂 听 ， 照 你 的 大 怜 悯 赐 给 他 们 拯 救 者 ， 救 他 们 脱 离 敌 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12540', '16', '9', '28', '但 他 们 得 平 安 之 後 ， 又 在 你 面 前 行 恶 ， 所 以 你 丢 弃 他 们 在 仇 敌 的 手 中 ， 使 仇 敌 辖 制 他 们 。 然 而 他 们 转 回 哀 求 你 ， 你 仍 从 天 上 垂 听 ， 屡 次 照 你 的 怜 悯 拯 救 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12541', '16', '9', '29', '又 警 戒 他 们 ， 要 使 他 们 归 服 你 的 律 法 。 他 们 却 行 事 狂 傲 ， 不 听 从 你 的 诫 命 ， 干 犯 你 的 典 章 （ 人 若 遵 行 就 必 因 此 活 着 ） ， 扭 转 肩 头 ， 硬 着 颈 项 ， 不 肯 听 从 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12542', '16', '9', '30', '但 你 多 年 宽 容 他 们 ， 又 用 你 的 灵 藉 众 先 知 劝 戒 他 们 ， 他 们 仍 不 听 从 ， 所 以 你 将 他 们 交 在 列 国 之 民 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12543', '16', '9', '31', '然 而 你 大 发 怜 悯 ， 不 全 然 灭 绝 他 们 ， 也 不 丢 弃 他 们 ； 因 为 你 是 有 恩 典 、 有 怜 悯 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12544', '16', '9', '32', '我 们 的 　 神 啊 ， 你 是 至 大 、 至 能 、 至 可 畏 、 守 约 施 慈 爱 的 神 。 我 们 的 君 王 、 首 领 、 祭 司 、 先 知 、 列 祖 ， 和 你 的 众 民 ， 从 亚 述 列 王 的 时 候 直 到 今 日 所 遭 遇 的 苦 难 ， 现 在 求 你 不 要 以 为 小 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12545', '16', '9', '33', '在 一 切 临 到 我 们 的 事 上 ， 你 却 是 公 义 的 ； 因 你 所 行 的 是 诚 实 ， 我 们 所 做 的 是 邪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12546', '16', '9', '34', '我 们 的 君 王 、 首 领 、 祭 司 、 列 祖 都 不 遵 守 你 的 律 法 ， 不 听 从 你 的 诫 命 和 你 警 戒 他 们 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12547', '16', '9', '35', '他 们 在 本 国 里 沾 你 大 恩 的 时 候 ， 在 你 所 赐 给 他 们 这 广 大 肥 美 之 地 上 不 事 奉 你 ， 也 不 转 离 他 们 的 恶 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12548', '16', '9', '36', '我 们 现 今 作 了 奴 仆 ； 至 於 你 所 赐 给 我 们 列 祖 享 受 其 上 的 土 产 ， 并 美 物 之 地 ， 看 哪 ， 我 们 在 这 地 上 作 了 奴 仆 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12549', '16', '9', '37', '这 地 许 多 出 产 归 了 列 王 ， 就 是 你 因 我 们 的 罪 所 派 辖 制 我 们 的 。 他 们 任 意 辖 制 我 们 的 身 体 和 牲 畜 ， 我 们 遭 了 大 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12550', '16', '9', '38', '因 这 一 切 的 事 ， 我 们 立 确 实 的 约 ， 写 在 册 上 。 我 们 的 首 领 、 利 未 人 ， 和 祭 司 都 签 了 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12551', '16', '10', '1', '签 名 的 是 ： 哈 迦 利 亚 的 儿 子 ─ 省 长 尼 希 米 ， 和 西 底 家 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12552', '16', '10', '2', '祭 司 ： 西 莱 雅 、 亚 撒 利 雅 、 耶 利 米 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12553', '16', '10', '3', '巴 施 户 珥 、 亚 玛 利 雅 、 玛 基 雅 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12554', '16', '10', '4', '哈 突 、 示 巴 尼 、 玛 鹿 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12555', '16', '10', '5', '哈 琳 、 米 利 末 、 俄 巴 底 亚 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12556', '16', '10', '6', '但 以 理 、 近 顿 、 巴 录 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12557', '16', '10', '7', '米 书 兰 、 亚 比 雅 、 米 雅 民 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12558', '16', '10', '8', '玛 西 亚 、 璧 该 、 示 玛 雅 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12559', '16', '10', '9', '又 有 利 未 人 ， 就 是 亚 散 尼 的 儿 子 耶 书 亚 、 希 拿 达 的 子 孙 宾 内 、 甲 篾 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12560', '16', '10', '10', '还 有 他 们 的 弟 兄 示 巴 尼 、 荷 第 雅 、 基 利 他 、 毗 莱 雅 、 哈 难 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12561', '16', '10', '11', '米 迦 、 利 合 、 哈 沙 比 雅 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12562', '16', '10', '12', '撒 刻 、 示 利 比 、 示 巴 尼 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12563', '16', '10', '13', '荷 第 雅 、 巴 尼 、 比 尼 努 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12564', '16', '10', '14', '又 有 民 的 首 领 ， 就 是 巴 录 、 巴 哈 摩 押 、 以 拦 、 萨 土 、 巴 尼 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12565', '16', '10', '15', '布 尼 、 押 甲 、 比 拜 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12566', '16', '10', '16', '亚 多 尼 雅 、 比 革 瓦 伊 、 亚 丁 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12567', '16', '10', '17', '亚 特 、 希 西 家 、 押 朔 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12568', '16', '10', '18', '荷 第 雅 、 哈 顺 、 比 赛 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12569', '16', '10', '19', '哈 拉 、 亚 拿 突 、 尼 拜 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12570', '16', '10', '20', '抹 比 押 、 米 书 兰 、 希 悉 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12571', '16', '10', '21', '米 示 萨 别 、 撒 督 、 押 杜 亚 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12572', '16', '10', '22', '毗 拉 提 、 哈 难 、 亚 奈 雅 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12573', '16', '10', '23', '何 细 亚 、 哈 拿 尼 雅 、 哈 述 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12574', '16', '10', '24', '哈 罗 黑 、 毗 利 哈 、 朔 百 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12575', '16', '10', '25', '利 宏 、 哈 沙 拿 、 玛 西 雅 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12576', '16', '10', '26', '亚 希 雅 、 哈 难 、 亚 难 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12577', '16', '10', '27', '玛 鹿 、 哈 琳 、 巴 拿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12578', '16', '10', '28', '其 馀 的 民 、 祭 司 、 利 未 人 、 守 门 的 、 歌 唱 的 、 尼 提 宁 ， 和 一 切 离 绝 邻 邦 居 民 归 服 　 神 律 法 的 ， 并 他 们 的 妻 子 、 儿 女 ， 凡 有 知 识 能 明 白 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12579', '16', '10', '29', '都 随 从 他 们 贵 胄 的 弟 兄 ， 发 咒 起 誓 ， 必 遵 行 　 神 藉 他 仆 人 摩 西 所 传 的 律 法 ， 谨 守 遵 行 耶 和 华 ─ 我 们 主 的 一 切 诫 命 、 典 章 、 律 例 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12580', '16', '10', '30', '并 不 将 我 们 的 女 儿 嫁 给 这 地 的 居 民 ， 也 不 为 我 们 的 儿 子 娶 他 们 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12581', '16', '10', '31', '这 地 的 居 民 若 在 安 息 日 ， 或 甚 麽 圣 日 ， 带 了 货 物 或 粮 食 来 卖 给 我 们 ， 我 们 必 不 买 。 每 逢 第 七 年 必 不 耕 种 ， 凡 欠 我 们 债 的 必 不 追 讨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12582', '16', '10', '32', '我 们 又 为 自 己 定 例 ， 每 年 各 人 捐 银 一 舍 客 勒 三 分 之 一 ， 为 我 们 　 神 殿 的 使 用 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12583', '16', '10', '33', '就 是 为 陈 设 饼 、 常 献 的 素 祭 ， 和 燔 祭 ， 安 息 日 、 月 朔 、 节 期 所 献 的 与 圣 物 ， 并 以 色 列 人 的 赎 罪 祭 ， 以 及 我 们 　 神 殿 里 一 切 的 费 用 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12584', '16', '10', '34', '我 们 的 祭 司 、 利 未 人 ， 和 百 姓 都 掣 签 ， 看 每 年 是 哪 一 族 按 定 期 将 献 祭 的 柴 奉 到 我 们 　 神 的 殿 里 ， 照 着 律 法 上 所 写 的 ， 烧 在 耶 和 华 ─ 我 们 　 神 的 坛 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12585', '16', '10', '35', '又 定 每 年 将 我 们 地 上 初 熟 的 土 产 和 各 样 树 上 初 熟 的 果 子 都 奉 到 耶 和 华 的 殿 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12586', '16', '10', '36', '又 照 律 法 上 所 写 的 ， 将 我 们 头 胎 的 儿 子 和 首 生 的 牛 羊 都 奉 到 我 们 　 神 的 殿 ， 交 给 我 们 　 神 殿 里 供 职 的 祭 司 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12587', '16', '10', '37', '并 将 初 熟 之 麦 子 所 磨 的 面 和 举 祭 、 各 样 树 上 初 熟 的 果 子 、 新 酒 与 油 奉 给 祭 司 ， 收 在 我 们 　 神 殿 的 库 房 里 ， 把 我 们 地 上 所 产 的 十 分 之 一 奉 给 利 未 人 ， 因 利 未 人 在 我 们 一 切 城 邑 的 土 产 中 当 取 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12588', '16', '10', '38', '利 未 人 取 十 分 之 一 的 时 候 ， 亚 伦 的 子 孙 中 ， 当 有 一 个 祭 司 与 利 未 人 同 在 。 利 未 人 也 当 从 十 分 之 一 中 取 十 分 之 一 ， 奉 到 我 们 　 神 殿 的 屋 子 里 ， 收 在 库 房 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12589', '16', '10', '39', '以 色 列 人 和 利 未 人 要 将 五 谷 、 新 酒 ， 和 油 为 举 祭 ， 奉 到 收 存 圣 所 器 皿 的 屋 子 里 ， 就 是 供 职 的 祭 司 、 守 门 的 、 歌 唱 的 所 住 的 屋 子 。 这 样 ， 我 们 就 不 离 弃 我 们 　 神 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12590', '16', '11', '1', '百 姓 的 首 领 住 在 耶 路 撒 冷 。 其 馀 的 百 姓 掣 签 ， 每 十 人 中 使 一 人 来 住 在 圣 城 耶 路 撒 冷 ， 那 九 人 住 在 别 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12591', '16', '11', '2', '凡 甘 心 乐 意 住 在 耶 路 撒 冷 的 ， 百 姓 都 为 他 们 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12592', '16', '11', '3', '以 色 列 人 、 祭 司 、 利 未 人 、 尼 提 宁 ， 和 所 罗 门 仆 人 的 後 裔 都 住 在 犹 大 城 邑 ， 各 在 自 己 的 地 业 中 。 本 省 的 首 领 住 在 耶 路 撒 冷 的 记 在 下 面 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12593', '16', '11', '4', '其 中 有 些 犹 大 人 和 便 雅 悯 人 。 犹 大 人 中 有 法 勒 斯 的 子 孙 、 乌 西 雅 的 儿 子 亚 他 雅 。 乌 西 雅 是 撒 迦 利 雅 的 儿 子 ； 撒 迦 利 雅 是 亚 玛 利 雅 的 儿 子 ； 亚 玛 利 雅 是 示 法 提 雅 的 儿 子 ； 示 法 提 雅 是 玛 勒 列 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12594', '16', '11', '5', '又 有 巴 录 的 儿 子 玛 西 雅 。 巴 录 是 谷 何 西 的 儿 子 ； 谷 何 西 是 哈 赛 雅 的 儿 子 ； 哈 赛 雅 是 亚 大 雅 的 儿 子 ； 亚 大 雅 是 约 雅 立 的 儿 子 ； 约 雅 立 是 撒 迦 利 雅 的 儿 子 ； 撒 迦 利 雅 是 示 罗 尼 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12595', '16', '11', '6', '住 在 耶 路 撒 冷 、 法 勒 斯 的 子 孙 共 四 百 六 十 八 名 ， 都 是 勇 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12596', '16', '11', '7', '便 雅 悯 人 中 有 米 书 兰 的 儿 子 撒 路 。 米 书 兰 是 约 叶 的 儿 子 ； 约 叶 是 毗 大 雅 的 儿 子 ； 毗 大 雅 是 哥 赖 雅 的 儿 子 ； 哥 赖 雅 是 玛 西 雅 的 儿 子 ； 玛 西 雅 是 以 铁 的 儿 子 ； 以 铁 是 耶 筛 亚 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12597', '16', '11', '8', '其 次 有 迦 拜 、 撒 来 的 子 孙 ， 共 九 百 二 十 八 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12598', '16', '11', '9', '细 基 利 的 儿 子 约 珥 是 他 们 的 长 官 。 哈 西 努 亚 的 儿 子 犹 大 是 耶 路 撒 冷 的 副 官 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12599', '16', '11', '10', '祭 司 中 有 雅 斤 ， 又 有 约 雅 立 的 儿 子 耶 大 雅 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12600', '16', '11', '11', '还 有 管 理 　 神 殿 的 西 莱 雅 。 西 莱 雅 是 希 勒 家 的 儿 子 ； 希 勒 家 是 米 书 兰 的 儿 子 ； 米 书 兰 是 撒 督 的 儿 子 ； 撒 督 是 米 拉 约 的 儿 子 ； 米 拉 约 是 亚 希 突 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12601', '16', '11', '12', '还 有 他 们 的 弟 兄 在 殿 里 供 职 的 ， 共 八 百 二 十 二 名 ； 又 有 耶 罗 罕 的 儿 子 亚 大 雅 。 耶 罗 罕 是 毗 拉 利 的 儿 子 ； 毗 拉 利 是 暗 洗 的 儿 子 ； 暗 洗 是 撒 迦 利 亚 的 儿 子 ； 撒 迦 利 亚 是 巴 施 户 珥 的 儿 子 ； 巴 施 户 珥 是 玛 基 雅 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12602', '16', '11', '13', '还 有 他 的 弟 兄 作 族 长 的 ， 二 百 四 十 二 名 ； 又 有 亚 萨 列 的 儿 子 亚 玛 帅 。 亚 萨 列 是 亚 哈 赛 的 儿 子 ； 亚 哈 赛 是 米 实 利 末 的 儿 子 ； 米 实 利 末 是 音 麦 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12603', '16', '11', '14', '还 有 他 们 弟 兄 、 大 能 的 勇 士 共 一 百 二 十 八 名 。 哈 基 多 琳 的 儿 子 撒 巴 第 业 是 他 们 的 长 官 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12604', '16', '11', '15', '利 未 人 中 有 哈 述 的 儿 子 示 玛 雅 。 哈 述 是 押 利 甘 的 儿 子 ； 押 利 甘 是 哈 沙 比 雅 的 儿 子 ； 哈 沙 比 雅 是 布 尼 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12605', '16', '11', '16', '又 有 利 未 人 的 族 长 沙 比 太 和 约 撒 拔 管 理 　 神 殿 的 外 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12606', '16', '11', '17', '祈 祷 的 时 候 ， 为 称 谢 领 首 的 是 米 迦 的 儿 子 玛 他 尼 。 米 迦 是 撒 底 的 儿 子 ； 撒 底 是 亚 萨 的 儿 子 ； 又 有 玛 他 尼 弟 兄 中 的 八 布 迦 为 副 。 还 有 沙 母 亚 的 儿 子 押 大 。 沙 母 亚 是 加 拉 的 儿 子 ； 加 拉 是 耶 杜 顿 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12607', '16', '11', '18', '在 圣 城 的 利 未 人 共 二 百 八 十 四 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12608', '16', '11', '19', '守 门 的 是 亚 谷 和 达 们 ， 并 守 门 的 弟 兄 ， 共 一 百 七 十 二 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12609', '16', '11', '20', '其 馀 的 以 色 列 人 、 祭 司 、 利 未 人 都 住 在 犹 大 的 一 切 城 邑 ， 各 在 自 己 的 地 业 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12610', '16', '11', '21', '尼 提 宁 却 住 在 俄 斐 勒 ； 西 哈 和 基 斯 帕 管 理 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12611', '16', '11', '22', '在 耶 路 撒 冷 、 利 未 人 的 长 官 ， 管 理 　 神 殿 事 务 的 是 歌 唱 者 亚 萨 的 子 孙 、 巴 尼 的 儿 子 乌 西 。 巴 尼 是 哈 沙 比 雅 的 儿 子 ； 哈 沙 比 雅 是 玛 他 尼 的 儿 子 ； 玛 他 尼 是 米 迦 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12612', '16', '11', '23', '王 为 歌 唱 的 出 命 令 ， 每 日 供 给 他 们 必 有 一 定 之 粮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12613', '16', '11', '24', '犹 大 儿 子 谢 拉 的 子 孙 、 米 示 萨 别 的 儿 子 毗 他 希 雅 辅 助 王 办 理 犹 大 民 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12614', '16', '11', '25', '至 於 村 庄 和 属 村 庄 的 田 地 ， 有 犹 大 人 住 在 基 列 亚 巴 和 属 基 列 亚 巴 的 乡 村 ； 底 本 和 属 底 本 的 乡 村 ； 叶 甲 薛 和 属 叶 甲 薛 的 村 庄 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12615', '16', '11', '26', '耶 书 亚 、 摩 拉 大 、 伯 帕 列 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12616', '16', '11', '27', '哈 萨 书 亚 、 别 是 巴 ， 和 属 别 是 巴 的 乡 村 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12617', '16', '11', '28', '洗 革 拉 、 米 哥 拿 ， 和 属 米 哥 拿 的 乡 村 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12618', '16', '11', '29', '音 临 门 、 琐 拉 、 耶 末 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12619', '16', '11', '30', '撒 挪 亚 、 亚 杜 兰 ， 和 属 这 两 处 的 村 庄 ； 拉 吉 和 属 拉 吉 的 田 地 ； 亚 西 加 和 属 亚 西 加 的 乡 村 。 他 们 所 住 的 地 方 是 从 别 是 巴 直 到 欣 嫩 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12620', '16', '11', '31', '便 雅 悯 人 从 迦 巴 起 ， 住 在 密 抹 、 亚 雅 、 伯 特 利 和 属 伯 特 利 的 乡 村 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12621', '16', '11', '32', '亚 拿 突 、 挪 伯 、 亚 难 雅 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12622', '16', '11', '33', '夏 琐 、 拉 玛 、 基 他 音 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12623', '16', '11', '34', '哈 叠 、 洗 编 、 尼 八 拉 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12624', '16', '11', '35', '罗 德 、 阿 挪 、 匠 人 之 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12625', '16', '11', '36', '利 未 人 中 有 几 班 曾 住 在 犹 大 地 归 於 便 雅 悯 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12626', '16', '12', '1', '同 着 撒 拉 铁 的 儿 子 所 罗 巴 伯 和 耶 书 亚 回 来 的 祭 司 与 利 未 人 记 在 下 面 ： 祭 司 是 西 莱 雅 、 耶 利 米 、 以 斯 拉 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12627', '16', '12', '2', '亚 玛 利 雅 、 玛 鹿 、 哈 突 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12628', '16', '12', '3', '示 迦 尼 、 利 宏 、 米 利 末 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12629', '16', '12', '4', '易 多 、 近 顿 、 亚 比 雅 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12630', '16', '12', '5', '米 雅 民 、 玛 底 雅 、 璧 迦 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12631', '16', '12', '6', '示 玛 雅 、 约 雅 立 、 耶 大 雅 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12632', '16', '12', '7', '撒 路 、 亚 木 、 希 勒 家 、 耶 大 雅 。 这 些 人 在 耶 书 亚 的 时 候 作 祭 司 和 他 们 弟 兄 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12633', '16', '12', '8', '利 未 人 是 耶 书 亚 、 宾 内 、 甲 篾 、 示 利 比 、 犹 大 、 玛 他 尼 。 这 玛 他 尼 和 他 的 弟 兄 管 理 称 谢 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12634', '16', '12', '9', '他 们 的 弟 兄 八 布 迦 和 乌 尼 照 自 己 的 班 次 与 他 们 相 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12635', '16', '12', '10', '耶 书 亚 生 约 雅 金 ； 约 雅 金 生 以 利 亚 实 ； 以 利 亚 实 生 耶 何 耶 大 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12636', '16', '12', '11', '耶 何 耶 大 生 约 拿 单 ； 约 拿 单 生 押 杜 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12637', '16', '12', '12', '在 约 雅 金 的 时 候 ， 祭 司 作 族 长 的 西 莱 雅 族 （ 或 译 ： 班 ； 本 段 同 ） 有 米 拉 雅 ； 耶 利 米 族 有 哈 拿 尼 雅 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12638', '16', '12', '13', '以 斯 拉 族 有 米 书 兰 ； 亚 玛 利 雅 族 有 约 哈 难 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12639', '16', '12', '14', '米 利 古 族 有 约 拿 单 ； 示 巴 尼 族 有 约 瑟 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12640', '16', '12', '15', '哈 琳 族 有 押 拿 ； 米 拉 约 族 有 希 勒 恺 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12641', '16', '12', '16', '易 多 族 有 撒 迦 利 亚 ； 近 顿 族 有 米 书 兰 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12642', '16', '12', '17', '亚 比 雅 族 有 细 基 利 ； 米 拿 民 族 某 ； 摩 亚 底 族 有 毗 勒 太 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12643', '16', '12', '18', '璧 迦 族 有 沙 母 亚 ； 示 玛 雅 族 有 约 拿 单 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12644', '16', '12', '19', '约 雅 立 族 有 玛 特 乃 ； 耶 大 雅 族 有 乌 西 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12645', '16', '12', '20', '撒 来 族 有 加 莱 ； 亚 木 族 有 希 伯 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12646', '16', '12', '21', '希 勒 家 族 有 哈 沙 比 雅 ； 耶 大 雅 族 有 拿 坦 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12647', '16', '12', '22', '至 於 利 未 人 ， 当 以 利 亚 实 、 耶 何 耶 大 、 约 哈 难 、 押 杜 亚 的 时 候 ， 他 们 的 族 长 记 在 册 上 。 波 斯 王 大 利 乌 在 位 的 时 候 ， 作 族 长 的 祭 司 也 记 在 册 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12648', '16', '12', '23', '利 未 人 作 族 长 的 记 在 历 史 上 ， 直 到 以 利 亚 实 的 儿 子 约 哈 难 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12649', '16', '12', '24', '利 未 人 的 族 长 是 哈 沙 比 雅 、 示 利 比 、 甲 篾 的 儿 子 耶 书 亚 ， 与 他 们 弟 兄 的 班 次 相 对 ， 照 着 　 神 人 大 卫 的 命 令 一 班 一 班 地 赞 美 称 谢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12650', '16', '12', '25', '玛 他 尼 、 八 布 迦 、 俄 巴 底 亚 、 米 书 兰 、 达 们 、 亚 谷 是 守 门 的 ， 就 是 在 库 房 那 里 守 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12651', '16', '12', '26', '这 都 是 在 约 撒 达 的 孙 子 、 耶 书 亚 的 儿 子 约 雅 金 和 省 长 尼 希 米 ， 并 祭 司 文 士 以 斯 拉 的 时 候 ， 有 职 任 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12652', '16', '12', '27', '耶 路 撒 冷 城 墙 告 成 的 时 候 ， 众 民 就 把 各 处 的 利 未 人 招 到 耶 路 撒 冷 ， 要 称 谢 、 歌 唱 、 敲 钹 、 鼓 瑟 、 弹 琴 ， 欢 欢 喜 喜 地 行 告 成 之 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12653', '16', '12', '28', '歌 唱 的 人 从 耶 路 撒 冷 的 周 围 和 尼 陀 法 的 村 庄 与 伯 吉 甲 ， 又 从 迦 巴 和 押 玛 弗 的 田 地 聚 集 ， 因 为 歌 唱 的 人 在 耶 路 撒 冷 四 围 为 自 己 立 了 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12654', '16', '12', '29', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12655', '16', '12', '30', '祭 司 和 利 未 人 就 洁 净 自 己 ， 也 洁 净 百 姓 和 城 门 ， 并 城 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12656', '16', '12', '31', '我 带 犹 大 的 首 领 上 城 ， 使 称 谢 的 人 分 为 两 大 队 ， 排 列 而 行 ： 第 一 队 在 城 上 往 右 边 向 粪 厂 门 行 走 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12657', '16', '12', '32', '在 他 们 後 头 的 有 何 沙 雅 与 犹 大 首 领 的 一 半 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12658', '16', '12', '33', '又 有 亚 撒 利 雅 、 以 斯 拉 、 米 书 兰 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12659', '16', '12', '34', '犹 大 、 便 雅 悯 、 示 玛 雅 、 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12660', '16', '12', '35', '还 有 些 吹 号 之 祭 司 的 子 孙 ， 约 拿 单 的 儿 子 撒 迦 利 亚 。 约 拿 单 是 示 玛 雅 的 儿 子 ； 示 玛 雅 是 玛 他 尼 的 儿 子 ； 玛 他 尼 是 米 该 亚 的 儿 子 ； 米 该 亚 是 撒 刻 的 儿 子 ； 撒 刻 是 亚 萨 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12661', '16', '12', '36', '又 有 撒 迦 利 亚 的 弟 兄 示 玛 雅 、 亚 撒 利 、 米 拉 莱 、 基 拉 莱 、 玛 艾 、 拿 坦 业 、 犹 大 、 哈 拿 尼 ， 都 拿 着 　 神 人 大 卫 的 乐 器 ， 文 士 以 斯 拉 引 领 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12662', '16', '12', '37', '他 们 经 过 泉 门 往 前 ， 从 大 卫 城 的 ? 阶 随 地 势 而 上 ， 在 大 卫 宫 殿 以 上 ， 直 行 到 朝 东 的 水 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12663', '16', '12', '38', '第 二 队 称 谢 的 人 要 与 那 一 队 相 迎 而 行 。 我 和 民 的 一 半 跟 随 他 们 ， 在 城 墙 上 过 了 炉 楼 ， 直 到 宽 墙 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12664', '16', '12', '39', '又 过 了 以 法 莲 门 、 古 门 、 鱼 门 、 哈 楠 业 楼 、 哈 米 亚 楼 ， 直 到 羊 门 ， 就 在 护 卫 门 站 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12665', '16', '12', '40', '於 是 ， 这 两 队 称 谢 的 人 连 我 和 官 长 的 一 半 ， 站 在 　 神 的 殿 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12666', '16', '12', '41', '还 有 祭 司 以 利 亚 金 、 玛 西 雅 、 米 拿 民 、 米 该 雅 、 以 利 约 乃 、 撒 迦 利 亚 、 哈 楠 尼 亚 吹 号 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12667', '16', '12', '42', '又 有 玛 西 雅 、 示 玛 雅 、 以 利 亚 撒 、 乌 西 、 约 哈 难 、 玛 基 雅 、 以 拦 ， 和 以 谢 奏 乐 。 歌 唱 的 就 大 声 歌 唱 ， 伊 斯 拉 希 雅 管 理 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12668', '16', '12', '43', '那 日 ， 众 人 献 大 祭 而 欢 乐 ； 因 为 　 神 使 他 们 大 大 欢 乐 ， 连 妇 女 带 孩 童 也 都 欢 乐 ， 甚 至 耶 路 撒 冷 中 的 欢 声 听 到 远 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12669', '16', '12', '44', '当 日 ， 派 人 管 理 库 房 ， 将 举 祭 、 初 熟 之 物 和 所 取 的 十 分 之 一 ， 就 是 按 各 城 田 地 ， 照 律 法 所 定 归 给 祭 司 和 利 未 人 的 分 ， 都 收 在 里 头 。 犹 大 人 因 祭 司 和 利 未 人 供 职 ， 就 欢 乐 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12670', '16', '12', '45', '祭 司 利 未 人 遵 守 　 神 所 吩 咐 的 ， 并 守 洁 净 的 礼 。 歌 唱 的 、 守 门 的 ， 照 着 大 卫 和 他 儿 子 所 罗 门 的 命 令 也 如 此 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12671', '16', '12', '46', '古 时 ， 在 大 卫 和 亚 萨 的 日 子 ， 有 歌 唱 的 伶 长 ， 并 有 赞 美 称 谢 　 神 的 诗 歌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12672', '16', '12', '47', '当 所 罗 巴 伯 和 尼 希 米 的 时 候 ， 以 色 列 众 人 将 歌 唱 的 、 守 门 的 ， 每 日 所 当 得 的 分 供 给 他 们 ， 又 给 利 未 人 当 得 的 分 ； 利 未 人 又 给 亚 伦 的 子 孙 当 得 的 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12673', '16', '13', '1', '当 日 ， 人 念 摩 西 的 律 法 书 给 百 姓 听 ， 遇 见 书 上 写 着 说 ， 亚 扪 人 和 摩 押 人 永 不 可 入 　 神 的 会 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12674', '16', '13', '2', '因 为 他 们 没 有 拿 食 物 和 水 来 迎 接 以 色 列 人 ， 且 雇 了 巴 兰 咒 诅 他 们 ， 但 我 们 的 　 神 使 那 咒 诅 变 为 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12675', '16', '13', '3', '以 色 列 民 听 见 这 律 法 ， 就 与 一 切 ? 杂 人 绝 交');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12676', '16', '13', '4', '先 是 蒙 派 管 理 我 们 　 神 殿 中 库 房 的 祭 司 以 利 亚 实 与 多 比 雅 结 亲 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12677', '16', '13', '5', '便 为 他 预 备 一 间 大 屋 子 ， 就 是 从 前 收 存 素 祭 、 乳 香 、 器 皿 ， 和 照 命 令 供 给 利 未 人 、 歌 唱 的 、 守 门 的 五 谷 、 新 酒 ， 和 油 的 十 分 之 一 ， 并 归 祭 司 举 祭 的 屋 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12678', '16', '13', '6', '那 时 我 不 在 耶 路 撒 冷 ； 因 为 巴 比 伦 王 亚 达 薛 西 三 十 二 年 ， 我 回 到 王 那 里 。 过 了 多 日 ， 我 向 王 告 假 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12679', '16', '13', '7', '我 来 到 耶 路 撒 冷 ， 就 知 道 以 利 亚 实 为 多 比 雅 在 　 神 殿 的 院 内 预 备 屋 子 的 那 件 恶 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12680', '16', '13', '8', '我 甚 恼 怒 ， 就 把 多 比 雅 的 一 切 家 具 从 屋 里 都 抛 出 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12681', '16', '13', '9', '吩 咐 人 洁 净 这 屋 子 ， 遂 将 　 神 殿 的 器 皿 和 素 祭 、 乳 香 又 搬 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12682', '16', '13', '10', '我 见 利 未 人 所 当 得 的 分 无 人 供 给 他 们 ， 甚 至 供 职 的 利 未 人 与 歌 唱 的 俱 各 奔 回 自 己 的 田 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12683', '16', '13', '11', '我 就 斥 责 官 长 说 ： 为 何 离 弃 　 神 的 殿 呢 ？ 我 便 招 聚 利 未 人 ， 使 他 们 照 旧 供 职 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12684', '16', '13', '12', '犹 大 众 人 就 把 五 谷 、 新 酒 ， 和 油 的 十 分 之 一 送 入 库 房 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12685', '16', '13', '13', '我 派 祭 司 示 利 米 雅 、 文 士 撒 督 ， 和 利 未 人 毗 大 雅 作 库 官 管 理 库 房 ； 副 官 是 哈 难 。 哈 难 是 撒 刻 的 儿 子 ； 撒 刻 是 玛 他 尼 的 儿 子 。 这 些 人 都 是 忠 信 的 ， 他 们 的 职 分 是 将 所 供 给 的 分 给 他 们 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12686', '16', '13', '14', '我 的 　 神 啊 ， 求 你 因 这 事 记 念 我 ， 不 要 涂 抹 我 为 　 神 的 殿 与 其 中 的 礼 节 所 行 的 善 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12687', '16', '13', '15', '那 些 日 子 ， 我 在 犹 大 见 有 人 在 安 息 日 ? 酒 （ 原 文 是 踹 酒 ? ） ， 搬 运 禾 捆 驮 在 驴 上 ， 又 把 酒 、 葡 萄 、 无 花 果 ， 和 各 样 的 担 子 在 安 息 日 担 入 耶 路 撒 冷 ， 我 就 在 他 们 卖 食 物 的 那 日 警 戒 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12688', '16', '13', '16', '又 有 推 罗 人 住 在 耶 路 撒 冷 ； 他 们 把 鱼 和 各 样 货 物 运 进 来 ， 在 安 息 日 卖 给 犹 大 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12689', '16', '13', '17', '我 就 斥 责 犹 大 的 贵 胄 说 ： 你 们 怎 麽 行 这 恶 事 犯 了 安 息 日 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12690', '16', '13', '18', '从 前 你 们 列 祖 岂 不 是 这 样 行 ， 以 致 我 们 　 神 使 一 切 灾 祸 临 到 我 们 和 这 城 麽 ？ 现 在 你 们 还 犯 安 息 日 ， 使 忿 怒 越 发 临 到 以 色 列 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12691', '16', '13', '19', '在 安 息 日 的 前 一 日 ， 耶 路 撒 冷 城 门 有 黑 影 的 时 候 ， 我 就 吩 咐 人 将 门 关 锁 ， 不 过 安 息 日 不 准 开 放 。 我 又 派 我 几 个 仆 人 管 理 城 门 ， 免 得 有 人 在 安 息 日 担 甚 麽 担 子 进 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12692', '16', '13', '20', '於 是 商 人 和 贩 卖 各 样 货 物 的 ， 一 两 次 住 宿 在 耶 路 撒 冷 城 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12693', '16', '13', '21', '我 就 警 戒 他 们 说 ： 你 们 为 何 在 城 外 住 宿 呢 ？ 若 再 这 样 ， 我 必 下 手 拿 办 你 们 。 从 此 以 後 ， 他 们 在 安 息 日 不 再 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12694', '16', '13', '22', '我 吩 咐 利 未 人 洁 净 自 己 ， 来 守 城 门 ， 使 安 息 日 为 圣 。 我 的 　 神 啊 ， 求 你 因 这 事 记 念 我 ， 照 你 的 大 慈 爱 怜 恤 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12695', '16', '13', '23', '那 些 日 子 ， 我 也 见 犹 大 人 娶 了 亚 实 突 、 亚 扪 、 摩 押 的 女 子 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12696', '16', '13', '24', '他 们 的 儿 女 说 话 ， 一 半 是 亚 实 突 的 话 ， 不 会 说 犹 大 的 话 ， 所 说 的 是 照 着 各 族 的 方 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12697', '16', '13', '25', '我 就 斥 责 他 们 ， 咒 诅 他 们 ， 打 了 他 们 几 个 人 ， 拔 下 他 们 的 头 发 ， 叫 他 们 指 着 　 神 起 誓 ， 必 不 将 自 己 的 女 儿 嫁 给 外 邦 人 的 儿 子 ， 也 不 为 自 己 和 儿 子 娶 他 们 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12698', '16', '13', '26', '我 又 说 ： 以 色 列 王 所 罗 门 不 是 在 这 样 的 事 上 犯 罪 麽 ？ 在 多 国 中 并 没 有 一 王 像 他 ， 且 蒙 他 　 神 所 爱 ， 　 神 立 他 作 以 色 列 全 国 的 王 ； 然 而 连 他 也 被 外 邦 女 子 引 诱 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12699', '16', '13', '27', '如 此 ， 我 岂 听 你 们 行 这 大 恶 ， 娶 外 邦 女 子 干 犯 我 们 的 　 神 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12700', '16', '13', '28', '大 祭 司 以 利 亚 实 的 孙 子 、 耶 何 耶 大 的 一 个 儿 子 是 和 伦 人 参 巴 拉 的 女 婿 ， 我 就 从 我 这 里 把 他 赶 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12701', '16', '13', '29', '我 的 　 神 啊 ， 求 你 记 念 他 们 的 罪 ； 因 为 他 们 玷 污 了 祭 司 的 职 任 ， 违 背 你 与 祭 司 利 未 人 所 立 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12702', '16', '13', '30', '这 样 ， 我 洁 净 他 们 ， 使 他 们 离 绝 一 切 外 邦 人 ， 派 定 祭 司 和 利 未 人 的 班 次 ， 使 他 们 各 尽 其 职 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12703', '16', '13', '31', '我 又 派 百 姓 按 定 期 献 柴 和 初 熟 的 土 产 。 我 的 　 神 啊 ， 求 你 记 念 我 ， 施 恩 与 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12704', '17', '1', '1', '亚 哈 随 鲁 作 王 ， 从 印 度 直 到 古 实 ， 统 管 一 百 二 十 七 省 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12705', '17', '1', '2', '亚 哈 随 鲁 王 在 书 珊 城 的 宫 登 基 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12706', '17', '1', '3', '在 位 第 三 年 ， 为 他 一 切 首 领 臣 仆 设 摆 筵 席 ， 有 波 斯 和 玛 代 的 权 贵 ， 就 是 各 省 的 贵 胄 与 首 领 ， 在 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12707', '17', '1', '4', '他 把 他 荣 耀 之 国 的 丰 富 和 他 美 好 威 严 的 尊 贵 给 他 们 看 了 许 多 日 ， 就 是 一 百 八 十 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12708', '17', '1', '5', '这 日 子 满 了 ， 又 为 所 有 住 书 珊 城 的 大 小 人 民 在 御 园 的 院 子 里 设 摆 筵 席 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12709', '17', '1', '6', '有 白 色 、 绿 色 、 蓝 色 的 帐 子 ， 用 细 麻 绳 、 紫 色 绳 从 银 环 内 系 在 白 玉 石 柱 上 ； 有 金 银 的 床 榻 摆 在 红 、 白 、 黄 、 黑 玉 石 铺 的 石 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12710', '17', '1', '7', '用 金 器 皿 赐 酒 ， 器 皿 各 有 不 同 。 御 酒 甚 多 ， 足 显 王 的 厚 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12711', '17', '1', '8', '喝 酒 有 例 ， 不 准 勉 强 人 ， 因 王 吩 咐 宫 里 的 一 切 臣 宰 ， 让 人 各 随 己 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12712', '17', '1', '9', '王 后 瓦 实 提 在 亚 哈 随 鲁 王 的 宫 内 也 为 妇 女 设 摆 筵 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12713', '17', '1', '10', '第 七 日 ， 亚 哈 随 鲁 王 饮 酒 ， 心 中 快 乐 ， 就 吩 咐 在 他 面 前 侍 立 的 七 个 太 监 米 户 幔 、 比 斯 他 、 哈 波 拿 、 比 革 他 、 亚 拔 他 、 西 达 、 甲 迦 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12714', '17', '1', '11', '请 王 后 瓦 实 提 头 戴 王 后 的 冠 冕 到 王 面 前 ， 使 各 等 臣 民 看 他 的 美 貌 ， 因 为 他 容 貌 甚 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12715', '17', '1', '12', '王 后 瓦 实 提 却 不 肯 遵 太 监 所 传 的 王 命 而 来 ， 所 以 王 甚 发 怒 ， 心 如 火 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12716', '17', '1', '13', '那 时 ， 在 王 左 右 常 见 王 面 、 国 中 坐 高 位 的 ， 有 波 斯 和 玛 代 的 七 个 大 臣 ， 就 是 甲 示 拿 、 示 达 、 押 玛 他 、 他 施 斯 、 米 力 、 玛 西 拿 、 米 母 干 ， 都 是 达 时 务 的 明 哲 人 。 按 王 的 常 规 ， 办 事 必 先 询 问 知 例 明 法 的 人 。 王 问 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12717', '17', '1', '14', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12718', '17', '1', '15', '「 王 后 瓦 实 提 不 遵 太 监 所 传 的 王 命 ， 照 例 应 当 怎 样 办 理 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12719', '17', '1', '16', '米 母 干 在 王 和 众 首 领 面 前 回 答 说 ： 王 后 瓦 实 提 这 事 ， 不 但 得 罪 王 ， 并 且 有 害 於 王 各 省 的 臣 民 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12720', '17', '1', '17', '因 为 王 后 这 事 必 传 到 众 妇 人 的 耳 中 ， 说 ： 『 亚 哈 随 鲁 王 吩 咐 王 后 瓦 实 提 到 王 面 前 ， 他 却 不 来 』 ， 他 们 就 藐 视 自 己 的 丈 夫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12721', '17', '1', '18', '今 日 波 斯 和 玛 代 的 众 夫 人 听 见 王 后 这 事 ， 必 向 王 的 大 臣 照 样 行 ； 从 此 必 大 开 藐 视 和 忿 怒 之 端 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12722', '17', '1', '19', '王 若 以 为 美 ， 就 降 旨 写 在 波 斯 和 玛 代 人 的 例 中 ， 永 不 更 改 ， 不 准 瓦 实 提 再 到 王 面 前 ， 将 他 王 后 的 位 分 赐 给 比 他 还 好 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12723', '17', '1', '20', '所 降 的 旨 意 传 遍 通 国 （ 国 度 本 来 广 大 ） ， 所 有 的 妇 人 ， 无 论 丈 夫 贵 贱 都 必 尊 敬 他 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12724', '17', '1', '21', '王 和 众 首 领 都 以 米 母 干 的 话 为 美 ， 王 就 照 这 话 去 行 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12725', '17', '1', '22', '发 诏 书 ， 用 各 省 的 文 字 、 各 族 的 方 言 通 知 各 省 ， 使 为 丈 夫 的 在 家 中 作 主 ， 各 说 本 地 的 方 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12726', '17', '2', '1', '这 事 以 後 ， 亚 哈 随 鲁 王 的 忿 怒 止 息 ， 就 想 念 瓦 实 提 和 他 所 行 的 ， 并 怎 样 降 旨 办 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12727', '17', '2', '2', '於 是 王 的 侍 臣 对 王 说 ： 不 如 为 王 寻 找 美 貌 的 处 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12728', '17', '2', '3', '王 可 以 派 官 在 国 中 的 各 省 招 聚 美 貌 的 处 女 到 书 珊 城 （ 或 译 ： 宫 ） 的 女 院 ， 交 给 掌 管 女 子 的 太 监 希 该 ， 给 他 们 当 用 的 香 品 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12729', '17', '2', '4', '王 所 喜 爱 的 女 子 可 以 立 为 王 后 ， 代 替 瓦 实 提 。 」 王 以 这 事 为 美 ， 就 如 此 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12730', '17', '2', '5', '书 珊 城 有 一 个 犹 大 人 ， 名 叫 末 底 改 ， 是 便 雅 悯 人 基 士 的 曾 孙 ， 示 每 的 孙 子 ， 睚 珥 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12731', '17', '2', '6', '从 前 巴 比 伦 王 尼 布 甲 尼 撒 将 犹 大 王 耶 哥 尼 雅 （ 又 名 约 雅 斤 ） 和 百 姓 从 耶 路 撒 冷 掳 去 ， 末 底 改 也 在 其 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12732', '17', '2', '7', '末 底 改 抚 养 他 叔 叔 的 女 儿 哈 大 沙 （ 後 名 以 斯 帖 ） ， 因 为 他 没 有 父 母 。 这 女 子 又 容 貌 俊 美 ； 他 父 母 死 了 ， 末 底 改 就 收 他 为 自 己 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12733', '17', '2', '8', '王 的 谕 旨 传 出 ， 就 招 聚 许 多 女 子 到 书 珊 城 ， 交 给 掌 管 女 子 的 希 该 ； 以 斯 帖 也 送 入 王 宫 ， 交 付 希 该 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12734', '17', '2', '9', '希 该 喜 悦 以 斯 帖 ， 就 恩 待 他 ， 急 忙 给 他 需 用 的 香 品 和 他 所 当 得 的 分 ， 又 派 所 当 得 的 七 个 宫 女 服 事 他 ， 使 他 和 他 的 宫 女 搬 入 女 院 上 好 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12735', '17', '2', '10', '以 斯 帖 未 曾 将 籍 贯 宗 族 告 诉 人 ， 因 为 末 底 改 嘱 咐 他 不 可 叫 人 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12736', '17', '2', '11', '末 底 改 天 天 在 女 院 前 边 行 走 ， 要 知 道 以 斯 帖 平 安 不 平 安 ， 并 後 事 如 何 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12737', '17', '2', '12', '众 女 子 照 例 先 洁 净 身 体 十 二 个 月 ： 六 个 月 用 没 药 油 ， 六 个 月 用 香 料 和 洁 身 之 物 。 满 了 日 期 ， 然 後 挨 次 进 去 见 亚 哈 随 鲁 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12738', '17', '2', '13', '女 子 进 去 见 王 是 这 样 ： 从 女 院 到 王 宫 的 时 候 ， 凡 他 所 要 的 都 必 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12739', '17', '2', '14', '晚 上 进 去 ， 次 日 回 到 女 子 第 二 院 ， 交 给 掌 管 妃 嫔 的 太 监 沙 甲 ； 除 非 王 喜 爱 他 ， 再 提 名 召 他 ， 就 不 再 进 去 见 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12740', '17', '2', '15', '末 底 改 叔 叔 亚 比 孩 的 女 儿 ， 就 是 末 底 改 收 为 自 己 女 儿 的 以 斯 帖 ， 按 次 序 当 进 去 见 王 的 时 候 ， 除 了 掌 管 女 子 的 太 监 希 该 所 派 定 给 他 的 ， 他 别 无 所 求 。 凡 看 见 以 斯 帖 的 都 喜 悦 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12741', '17', '2', '16', '亚 哈 随 鲁 王 第 七 年 十 月 ， 就 是 提 别 月 ， 以 斯 帖 被 引 入 宫 见 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12742', '17', '2', '17', '王 爱 以 斯 帖 过 於 爱 众 女 ， 他 在 王 眼 前 蒙 宠 爱 比 众 处 女 更 甚 。 王 就 把 王 后 的 冠 冕 戴 在 他 头 上 ， 立 他 为 王 后 ， 代 替 瓦 实 提 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12743', '17', '2', '18', '王 因 以 斯 帖 的 缘 故 给 众 首 领 和 臣 仆 设 摆 大 筵 席 ， 又 豁 免 各 省 的 租 税 ， 并 照 王 的 厚 意 大 颁 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12744', '17', '2', '19', '第 二 次 招 聚 处 女 的 时 候 ， 末 底 改 坐 在 朝 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12745', '17', '2', '20', '以 斯 帖 照 着 末 底 改 所 嘱 咐 的 ， 还 没 有 将 籍 贯 宗 族 告 诉 人 ； 因 为 以 斯 帖 遵 末 底 改 的 命 ， 如 抚 养 他 的 时 候 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12746', '17', '2', '21', '当 那 时 候 ， 末 底 改 坐 在 朝 门 ， 王 的 太 监 中 有 两 个 守 门 的 ， 辟 探 和 提 列 ， 恼 恨 亚 哈 随 鲁 王 ， 想 要 下 手 害 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12747', '17', '2', '22', '末 底 改 知 道 了 ， 就 告 诉 王 后 以 斯 帖 。 以 斯 帖 奉 末 底 改 的 名 ， 报 告 於 王 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12748', '17', '2', '23', '究 察 这 事 ， 果 然 是 实 ， 就 把 二 人 挂 在 木 头 上 ， 将 这 事 在 王 面 前 写 於 历 史 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12749', '17', '3', '1', '这 事 以 後 ， 亚 哈 随 鲁 王 抬 举 亚 甲 族 哈 米 大 他 的 儿 子 哈 曼 ， 使 他 高 升 ， 叫 他 的 爵 位 超 过 与 他 同 事 的 一 切 臣 宰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12750', '17', '3', '2', '在 朝 门 的 一 切 臣 仆 都 跪 拜 哈 曼 ， 因 为 王 如 此 吩 咐 ； 惟 独 末 底 改 不 跪 不 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12751', '17', '3', '3', '在 朝 门 的 臣 仆 问 末 底 改 说 ： 「 你 为 何 违 背 王 的 命 令 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12752', '17', '3', '4', '他 们 天 天 劝 他 ， 他 还 是 不 听 ， 他 们 就 告 诉 哈 曼 ， 要 看 末 底 改 的 事 站 得 住 站 不 住 ， 因 他 已 经 告 诉 他 们 自 己 是 犹 大 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12753', '17', '3', '5', '哈 曼 见 末 底 改 不 跪 不 拜 ， 他 就 怒 气 填 胸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12754', '17', '3', '6', '他 们 已 将 末 底 改 的 本 族 告 诉 哈 曼 ； 他 以 为 下 手 害 末 底 改 一 人 是 小 事 ， 就 要 灭 绝 亚 哈 随 鲁 王 通 国 所 有 的 犹 大 人 ， 就 是 末 底 改 的 本 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12755', '17', '3', '7', '亚 哈 随 鲁 王 十 二 年 正 月 ， 就 是 尼 散 月 ， 人 在 哈 曼 面 前 ， 按 日 日 月 月 掣 普 珥 ， 就 是 掣 签 ， 要 定 何 月 何 日 为 吉 ， 择 定 了 十 二 月 ， 就 是 亚 达 月 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12756', '17', '3', '8', '哈 曼 对 亚 哈 随 鲁 王 说 ： 有 一 种 民 散 居 在 王 国 各 省 的 民 中 ； 他 们 的 律 例 与 万 民 的 律 例 不 同 ， 也 不 守 王 的 律 例 ， 所 以 容 留 他 们 与 王 无 益 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12757', '17', '3', '9', '王 若 以 为 美 ， 请 下 旨 意 灭 绝 他 们 ； 我 就 捐 一 万 他 连 得 银 子 交 给 掌 管 国 帑 的 人 ， 纳 入 王 的 府 库 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12758', '17', '3', '10', '於 是 王 从 自 己 手 上 摘 下 戒 指 给 犹 大 人 的 仇 敌 ─ 亚 甲 族 哈 米 大 他 的 儿 子 哈 曼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12759', '17', '3', '11', '王 对 哈 曼 说 ： 「 这 银 子 仍 赐 给 你 ， 这 民 也 交 给 你 ， 你 可 以 随 意 待 他 们 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12760', '17', '3', '12', '正 月 十 三 日 ， 就 召 了 王 的 书 记 来 ， 照 着 哈 曼 一 切 所 吩 咐 的 ， 用 各 省 的 文 字 、 各 族 的 方 言 ， 奉 亚 哈 随 鲁 王 的 名 写 旨 意 ， 传 与 总 督 和 各 省 的 省 长 ， 并 各 族 的 首 领 ； 又 用 王 的 戒 指 盖 印 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12761', '17', '3', '13', '交 给 驿 卒 传 到 王 的 各 省 ， 吩 咐 将 犹 大 人 ， 无 论 老 少 妇 女 孩 子 ， 在 一 日 之 间 ， 十 二 月 ， 就 是 亚 达 月 十 三 日 ， 全 然 剪 除 ， 杀 戮 灭 绝 ， 并 夺 他 们 的 财 为 掠 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12762', '17', '3', '14', '抄 录 这 旨 意 ， 颁 行 各 省 ， 宣 告 各 族 ， 使 他 们 预 备 等 候 那 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12763', '17', '3', '15', '驿 卒 奉 王 命 急 忙 起 行 ， 旨 意 也 传 遍 书 珊 城 。 王 同 哈 曼 坐 下 饮 酒 ， 书 珊 城 的 民 却 都 慌 乱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12764', '17', '4', '1', '末 底 改 知 道 所 做 的 这 一 切 事 ， 就 撕 裂 衣 服 ， 穿 麻 衣 ， 蒙 灰 尘 ， 在 城 中 行 走 ， 痛 哭 哀 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12765', '17', '4', '2', '到 了 朝 门 前 停 住 脚 步 ， 因 为 穿 麻 衣 的 不 可 进 朝 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12766', '17', '4', '3', '王 的 谕 旨 所 到 的 各 省 各 处 ， 犹 大 人 大 大 悲 哀 ， 禁 食 哭 泣 哀 号 ， 穿 麻 衣 躺 在 灰 中 的 甚 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12767', '17', '4', '4', '王 后 以 斯 帖 的 宫 女 和 太 监 来 把 这 事 告 诉 以 斯 帖 ， 他 甚 是 忧 愁 ， 就 送 衣 服 给 末 底 改 穿 ， 要 他 脱 下 麻 衣 ， 他 却 不 受 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12768', '17', '4', '5', '以 斯 帖 就 把 王 所 派 伺 候 他 的 一 个 太 监 ， 名 叫 哈 他 革 召 来 ， 吩 咐 他 去 见 末 底 改 ， 要 知 道 这 是 甚 麽 事 ， 是 甚 麽 缘 故 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12769', '17', '4', '6', '於 是 哈 他 革 出 到 朝 门 前 的 宽 阔 处 见 末 底 改 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12770', '17', '4', '7', '末 底 改 将 自 己 所 遇 的 事 ， 并 哈 曼 为 灭 绝 犹 大 人 应 许 捐 入 王 库 的 银 数 都 告 诉 了 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12771', '17', '4', '8', '又 将 所 抄 写 传 遍 书 珊 城 要 灭 绝 犹 大 人 的 旨 意 交 给 哈 他 革 ， 要 给 以 斯 帖 看 ， 又 要 给 他 说 明 ， 并 嘱 咐 他 进 去 见 王 ， 为 本 族 的 人 在 王 面 前 恳 切 祈 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12772', '17', '4', '9', '哈 他 革 回 来 ， 将 末 底 改 的 话 告 诉 以 斯 帖 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12773', '17', '4', '10', '以 斯 帖 就 吩 咐 哈 他 革 去 见 末 底 改 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12774', '17', '4', '11', '「 王 的 一 切 臣 仆 和 各 省 的 人 民 都 知 道 有 一 个 定 例 ： 若 不 蒙 召 ， 擅 入 内 院 见 王 的 ， 无 论 男 女 必 被 治 死 ； 除 非 王 向 他 伸 出 金 杖 ， 不 得 存 活 。 现 在 我 没 有 蒙 召 进 去 见 王 已 经 三 十 日 了 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12775', '17', '4', '12', '人 就 把 以 斯 帖 这 话 告 诉 末 底 改 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12776', '17', '4', '13', '末 底 改 托 人 回 覆 以 斯 帖 说 ： 你 莫 想 在 王 宫 里 强 过 一 切 犹 大 人 ， 得 免 这 祸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12777', '17', '4', '14', '此 时 你 若 闭 口 不 言 ， 犹 大 人 必 从 别 处 得 解 脱 ， 蒙 拯 救 ； 你 和 你 父 家 必 致 灭 亡 。 焉 知 你 得 了 王 后 的 位 分 不 是 为 现 今 的 机 会 吗 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12778', '17', '4', '15', '以 斯 帖 就 吩 咐 人 回 报 末 底 改 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12779', '17', '4', '16', '「 你 当 去 招 聚 书 珊 城 所 有 的 犹 大 人 ， 为 我 禁 食 三 昼 三 夜 ， 不 吃 不 喝 ； 我 和 我 的 宫 女 也 要 这 样 禁 食 。 然 後 我 违 例 进 去 见 王 ， 我 若 死 就 死 吧 ！ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12780', '17', '4', '17', '於 是 末 底 改 照 以 斯 帖 一 切 所 吩 咐 的 去 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12781', '17', '5', '1', '第 三 日 ， 以 斯 帖 穿 上 朝 服 ， 进 王 宫 的 内 院 ， 对 殿 站 立 。 王 在 殿 里 坐 在 宝 座 上 ， 对 着 殿 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12782', '17', '5', '2', '王 见 王 后 以 斯 帖 站 在 院 内 ， 就 施 恩 於 她 ， 向 她 伸 出 手 中 的 金 杖 ； 以 斯 帖 便 向 前 摸 杖 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12783', '17', '5', '3', '王 对 他 说 ： 「 王 后 以 斯 帖 啊 ， 你 要 甚 麽 ？ 你 求 甚 麽 ， 就 是 国 的 一 半 也 必 赐 给 你 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12784', '17', '5', '4', '以 斯 帖 说 ： 「 王 若 以 为 美 ， 就 请 王 带 着 哈 曼 今 日 赴 我 所 预 备 的 筵 席 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12785', '17', '5', '5', '王 说 ： 「 叫 哈 曼 速 速 照 以 斯 帖 的 话 去 行 。 」 於 是 王 带 着 哈 曼 赴 以 斯 帖 所 预 备 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12786', '17', '5', '6', '在 酒 席 筵 前 ， 王 又 问 以 斯 帖 说 ： 「 你 要 甚 麽 ， 我 必 赐 给 你 ； 你 求 甚 麽 ， 就 是 国 的 一 半 也 必 为 你 成 就 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12787', '17', '5', '7', '以 斯 帖 回 答 说 ： 我 有 所 要 ， 我 有 所 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12788', '17', '5', '8', '我 若 在 王 眼 前 蒙 恩 ， 王 若 愿 意 赐 我 所 要 的 ， 准 我 所 求 的 ， 就 请 王 带 着 哈 曼 再 赴 我 所 要 预 备 的 筵 席 。 明 日 我 必 照 王 所 问 的 说 明 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12789', '17', '5', '9', '那 日 哈 曼 心 中 快 乐 ， 欢 欢 喜 喜 地 出 来 ； 但 见 末 底 改 在 朝 门 不 站 起 来 ， 连 身 也 不 动 ， 就 满 心 恼 怒 末 底 改 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12790', '17', '5', '10', '哈 曼 暂 且 忍 耐 回 家 ， 叫 人 请 他 朋 友 和 他 妻 子 细 利 斯 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12791', '17', '5', '11', '哈 曼 将 他 富 厚 的 荣 耀 、 众 多 的 儿 女 ， 和 王 抬 举 他 使 他 超 乎 首 领 臣 仆 之 上 ， 都 述 说 给 他 们 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12792', '17', '5', '12', '哈 曼 又 说 ： 王 后 以 斯 帖 预 备 筵 席 ， 除 了 我 之 外 不 许 别 人 随 王 赴 席 。 明 日 王 后 又 请 我 随 王 赴 席 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12793', '17', '5', '13', '只 是 我 见 犹 大 人 末 底 改 坐 在 朝 门 ， 虽 有 这 一 切 荣 耀 ， 也 与 我 无 益 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12794', '17', '5', '14', '他 的 妻 细 利 斯 和 他 一 切 的 朋 友 对 他 说 ： 「 不 如 立 一 个 五 丈 高 的 木 架 ， 明 早 求 王 将 末 底 改 挂 在 其 上 ， 然 後 你 可 以 欢 欢 喜 喜 地 随 王 赴 席 。 」 哈 曼 以 这 话 为 美 ， 就 叫 人 做 了 木 架 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12795', '17', '6', '1', '那 夜 王 睡 不 着 觉 ， 就 吩 咐 人 取 历 史 来 ， 念 给 他 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12796', '17', '6', '2', '正 遇 见 书 上 写 着 说 ： 王 的 太 监 中 有 两 个 守 门 的 ， 辟 探 和 提 列 ， 想 要 下 手 害 亚 哈 随 鲁 王 ， 末 底 改 将 这 事 告 诉 王 后 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12797', '17', '6', '3', '王 说 ： 「 末 底 改 行 了 这 事 ， 赐 他 甚 麽 尊 荣 爵 位 没 有 ？ 」 伺 候 王 的 臣 仆 回 答 说 ： 「 没 有 赐 他 甚 麽 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12798', '17', '6', '4', '王 说 ： 「 谁 在 院 子 里 ？ 」 （ 那 时 哈 曼 正 进 王 宫 的 外 院 ， 要 求 王 将 末 底 改 挂 在 他 所 预 备 的 木 架 上 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12799', '17', '6', '5', '臣 仆 说 ： 「 哈 曼 站 在 院 内 。 」 王 说 ： 「 叫 他 进 来 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12800', '17', '6', '6', '哈 曼 就 进 去 。 王 问 他 说 ： 「 王 所 喜 悦 尊 荣 的 人 ， 当 如 何 待 他 呢 ？ 」 哈 曼 心 里 说 ： 「 王 所 喜 悦 尊 荣 的 ， 不 是 我 是 谁 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12801', '17', '6', '7', '哈 曼 就 回 答 说 ： 王 所 喜 悦 尊 荣 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12802', '17', '6', '8', '当 将 王 常 穿 的 朝 服 和 戴 冠 的 御 马 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12803', '17', '6', '9', '都 交 给 王 极 尊 贵 的 一 个 大 臣 ， 命 他 将 衣 服 给 王 所 喜 悦 尊 荣 的 人 穿 上 ， 使 他 骑 上 马 ， 走 遍 城 里 的 街 市 ， 在 他 面 前 宣 告 说 ： 王 所 喜 悦 尊 荣 的 人 ， 就 如 此 待 他 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12804', '17', '6', '10', '王 对 哈 曼 说 ： 「 你 速 速 将 这 衣 服 和 马 ， 照 你 所 说 的 ， 向 坐 在 朝 门 的 犹 大 人 末 底 改 去 行 。 凡 你 所 说 的 ， 一 样 不 可 缺 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12805', '17', '6', '11', '於 是 哈 曼 将 朝 服 给 末 底 改 穿 上 ， 使 他 骑 上 马 ， 走 遍 城 里 的 街 市 ， 在 他 面 前 宣 告 说 ： 「 王 所 喜 悦 尊 荣 的 人 ， 就 如 此 待 他 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12806', '17', '6', '12', '末 底 改 仍 回 到 朝 门 ， 哈 曼 却 忧 忧 闷 闷 地 蒙 着 头 ， 急 忙 回 家 去 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12807', '17', '6', '13', '将 所 遇 的 一 切 事 详 细 说 给 他 的 妻 细 利 斯 和 他 的 众 朋 友 听 。 他 的 智 慧 人 和 他 的 妻 细 利 斯 对 他 说 ： 「 你 在 末 底 改 面 前 始 而 败 落 ， 他 如 果 是 犹 大 人 ， 你 必 不 能 胜 他 ， 终 必 在 他 面 前 败 落 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12808', '17', '6', '14', '他 们 还 与 哈 曼 说 话 的 时 候 ， 王 的 太 监 来 催 哈 曼 快 去 赴 以 斯 帖 所 预 备 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12809', '17', '7', '1', '王 带 着 哈 曼 来 赴 王 后 以 斯 帖 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12810', '17', '7', '2', '这 第 二 次 在 酒 席 筵 前 ， 王 又 问 以 斯 帖 说 ： 「 王 后 以 斯 帖 啊 ， 你 要 甚 麽 ， 我 必 赐 给 你 ； 你 求 甚 麽 ， 就 是 国 的 一 半 也 必 为 你 成 就 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12811', '17', '7', '3', '王 后 以 斯 帖 回 答 说 ： 我 若 在 王 眼 前 蒙 恩 ， 王 若 以 为 美 ， 我 所 愿 的 ， 是 愿 王 将 我 的 性 命 赐 给 我 ； 我 所 求 的 ， 是 求 王 将 我 的 本 族 赐 给 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12812', '17', '7', '4', '因 我 和 我 的 本 族 被 卖 了 ， 要 剪 除 杀 戮 灭 绝 我 们 。 我 们 若 被 卖 为 奴 为 婢 ， 我 也 闭 口 不 言 ； 但 王 的 损 失 ， 敌 人 万 不 能 补 足 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12813', '17', '7', '5', '亚 哈 随 鲁 王 问 王 后 以 斯 帖 说 ： 「 擅 敢 起 意 如 此 行 的 是 谁 ？ 这 人 在 哪 里 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12814', '17', '7', '6', '以 斯 帖 说 ： 「 仇 人 敌 人 就 是 这 恶 人 哈 曼 ！ 」 哈 曼 在 王 和 王 后 面 前 就 甚 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12815', '17', '7', '7', '王 便 大 怒 ， 起 来 离 开 酒 席 往 御 园 去 了 。 哈 曼 见 王 定 意 要 加 罪 与 他 ， 就 起 来 ， 求 王 后 以 斯 帖 救 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12816', '17', '7', '8', '王 从 御 园 回 到 酒 席 之 处 ， 见 哈 曼 伏 在 以 斯 帖 所 靠 的 榻 上 ； 王 说 ： 「 他 竟 敢 在 宫 内 、 在 我 面 前 凌 辱 王 后 吗 ？ 」 这 话 一 出 王 口 ， 人 就 蒙 了 哈 曼 的 脸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12817', '17', '7', '9', '伺 候 王 的 一 个 太 监 名 叫 哈 波 拿 ， 说 ： 「 哈 曼 为 那 救 王 有 功 的 末 底 改 做 了 五 丈 高 的 木 架 ， 现 今 立 在 哈 曼 家 里 。 」 王 说 ： 「 把 哈 曼 挂 在 其 上 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12818', '17', '7', '10', '於 是 人 将 哈 曼 挂 在 他 为 末 底 改 所 预 备 的 木 架 上 。 王 的 忿 怒 这 才 止 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12819', '17', '8', '1', '当 日 ， 亚 哈 随 鲁 王 把 犹 大 人 仇 敌 哈 曼 的 家 产 赐 给 王 后 以 斯 帖 。 末 底 改 也 来 到 王 面 前 ， 因 为 以 斯 帖 已 经 告 诉 王 ， 末 底 改 是 她 的 亲 属 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12820', '17', '8', '2', '王 摘 下 自 己 的 戒 指 ， 就 是 从 哈 曼 追 回 的 ， 给 了 末 底 改 。 以 斯 帖 派 末 底 改 管 理 哈 曼 的 家 产 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12821', '17', '8', '3', '以 斯 帖 又 俯 伏 在 王 脚 前 ， 流 泪 哀 告 ， 求 他 除 掉 亚 甲 族 哈 曼 害 犹 大 人 的 恶 谋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12822', '17', '8', '4', '王 向 以 斯 帖 伸 出 金 杖 ； 以 斯 帖 就 起 来 ， 站 在 王 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12823', '17', '8', '5', '说 ： 亚 甲 族 哈 米 大 他 的 儿 子 哈 曼 设 谋 传 旨 ， 要 杀 灭 在 王 各 省 的 犹 大 人 。 现 今 王 若 愿 意 ， 我 若 在 王 眼 前 蒙 恩 ， 王 若 以 为 美 ， 若 喜 悦 我 ， 请 王 另 下 旨 意 ， 废 除 哈 曼 所 传 的 那 旨 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12824', '17', '8', '6', '我 何 忍 见 我 本 族 的 人 受 害 ？ 何 忍 见 我 同 宗 的 人 被 灭 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12825', '17', '8', '7', '亚 哈 随 鲁 王 对 王 后 以 斯 帖 和 犹 大 人 末 底 改 说 ： 「 因 哈 曼 要 下 手 害 犹 大 人 ， 我 已 将 他 的 家 产 赐 给 以 斯 帖 ， 人 也 将 哈 曼 挂 在 木 架 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12826', '17', '8', '8', '现 在 你 们 可 以 随 意 奉 王 的 名 写 谕 旨 给 犹 大 人 ， 用 王 的 戒 指 盖 印 ； 因 为 奉 王 名 所 写 、 用 王 戒 指 盖 印 的 谕 旨 ， 人 都 不 能 废 除 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12827', '17', '8', '9', '三 月 ， 就 是 西 弯 月 二 十 三 日 ， 将 王 的 书 记 召 来 ， 按 着 末 底 改 所 吩 咐 的 ， 用 各 省 的 文 字 、 各 族 的 方 言 ， 并 犹 大 人 的 文 字 方 言 写 谕 旨 ， 传 给 那 从 印 度 直 到 古 实 一 百 二 十 七 省 的 犹 大 人 和 总 督 省 长 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12828', '17', '8', '10', '末 底 改 奉 亚 哈 随 鲁 王 的 名 写 谕 旨 ， 用 王 的 戒 指 盖 印 ， 交 给 骑 御 马 圈 快 马 的 驿 卒 ， 传 到 各 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12829', '17', '8', '11', '谕 旨 中 ， 王 准 各 省 各 城 的 犹 大 人 在 一 日 之 间 ， 十 二 月 ， 就 是 亚 达 月 十 三 日 ， 聚 集 保 护 性 命 ， 剪 除 杀 戮 灭 绝 那 要 攻 击 犹 大 人 的 一 切 仇 敌 和 他 们 的 妻 子 儿 女 ， 夺 取 他 们 的 财 为 掠 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12830', '17', '8', '12', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12831', '17', '8', '13', '抄 录 这 谕 旨 ， 颁 行 各 省 ， 宣 告 各 族 ， 使 犹 大 人 预 备 等 候 那 日 ， 在 仇 敌 身 上 报 仇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12832', '17', '8', '14', '於 是 骑 快 马 的 驿 卒 被 王 命 催 促 ， 急 忙 起 行 ； 谕 旨 也 传 遍 书 珊 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12833', '17', '8', '15', '末 底 改 穿 着 蓝 色 白 色 的 朝 服 ， 头 戴 大 金 冠 冕 ， 又 穿 紫 色 细 麻 布 的 外 袍 ， 从 王 面 前 出 来 ； 书 珊 城 的 人 民 都 欢 呼 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12834', '17', '8', '16', '犹 大 人 有 光 荣 ， 欢 喜 快 乐 而 得 尊 贵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12835', '17', '8', '17', '王 的 谕 旨 所 到 的 各 省 各 城 ， 犹 大 人 都 欢 喜 快 乐 ， 设 摆 筵 宴 ， 以 那 日 为 吉 日 。 那 国 的 人 民 ， 有 许 多 因 惧 怕 犹 大 人 ， 就 入 了 犹 大 籍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12836', '17', '9', '1', '十 二 月 ， 乃 亚 达 月 十 三 日 ， 王 的 谕 旨 将 要 举 行 ， 就 是 犹 大 人 的 仇 敌 盼 望 辖 制 他 们 的 日 子 ， 犹 大 人 反 倒 辖 制 恨 他 们 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12837', '17', '9', '2', '犹 大 人 在 亚 哈 随 鲁 王 各 省 的 城 里 聚 集 ， 下 手 击 杀 那 要 害 他 们 的 人 。 无 人 能 敌 挡 他 们 ， 因 为 各 族 都 惧 怕 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12838', '17', '9', '3', '各 省 的 首 领 、 总 督 、 省 长 ， 和 办 理 王 事 的 人 ， 因 惧 怕 末 底 改 ， 就 都 帮 助 犹 大 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12839', '17', '9', '4', '末 底 改 在 朝 中 为 大 ， 名 声 传 遍 各 省 ， 日 渐 昌 盛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12840', '17', '9', '5', '犹 大 人 用 刀 击 杀 一 切 仇 敌 ， 任 意 杀 灭 恨 他 们 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12841', '17', '9', '6', '在 书 珊 城 ， 犹 大 人 杀 灭 了 五 百 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12842', '17', '9', '7', '又 杀 巴 珊 大 他 、 达 分 、 亚 斯 帕 他 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12843', '17', '9', '8', '破 拉 他 、 亚 大 利 雅 、 亚 利 大 他 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12844', '17', '9', '9', '帕 玛 斯 他 、 亚 利 赛 、 亚 利 代 、 瓦 耶 撒 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12845', '17', '9', '10', '这 十 人 都 是 哈 米 大 他 的 孙 子 、 犹 大 人 仇 敌 哈 曼 的 儿 子 。 犹 大 人 却 没 有 下 手 夺 取 财 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12846', '17', '9', '11', '当 日 ， 将 书 珊 城 被 杀 的 人 数 呈 在 王 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12847', '17', '9', '12', '王 对 王 后 以 斯 帖 说 ： 「 犹 大 人 在 书 珊 城 杀 灭 了 五 百 人 ， 又 杀 了 哈 曼 的 十 个 儿 子 ， 在 王 的 各 省 不 知 如 何 呢 ？ 现 在 你 要 甚 麽 ， 我 必 赐 给 你 ； 你 还 求 甚 麽 ， 也 必 为 你 成 就 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12848', '17', '9', '13', '以 斯 帖 说 ： 「 王 若 以 为 美 ， 求 你 准 书 珊 的 犹 大 人 ， 明 日 也 照 今 日 的 旨 意 行 ， 并 将 哈 曼 十 个 儿 子 的 尸 首 挂 在 木 架 上 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12849', '17', '9', '14', '王 便 允 准 如 此 行 。 旨 意 传 在 书 珊 ， 人 就 把 哈 曼 十 个 儿 子 的 尸 首 挂 起 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12850', '17', '9', '15', '亚 达 月 十 四 日 ， 书 珊 的 犹 大 人 又 聚 集 在 书 珊 ， 杀 了 三 百 人 ， 却 没 有 下 手 夺 取 财 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12851', '17', '9', '16', '在 王 各 省 其 馀 的 犹 大 人 也 都 聚 集 保 护 性 命 ， 杀 了 恨 他 们 的 人 七 万 五 千 ， 却 没 有 下 手 夺 取 财 物 。 这 样 ， 就 脱 离 仇 敌 ， 得 享 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12852', '17', '9', '17', '亚 达 月 十 三 日 ， 行 了 这 事 ； 十 四 日 安 息 ， 以 这 日 为 设 筵 欢 乐 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12853', '17', '9', '18', '但 书 珊 的 犹 大 人 ， 这 十 三 日 、 十 四 日 聚 集 杀 戮 仇 敌 ； 十 五 日 安 息 ， 以 这 日 为 设 筵 欢 乐 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12854', '17', '9', '19', '所 以 住 无 城 墙 乡 村 的 犹 大 人 ， 如 今 都 以 亚 达 月 十 四 日 为 设 筵 欢 乐 的 吉 日 ， 彼 此 ? 送 礼 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12855', '17', '9', '20', '末 底 改 记 录 这 事 ， 写 信 与 亚 哈 随 鲁 王 各 省 远 近 所 有 的 犹 大 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12856', '17', '9', '21', '嘱 咐 他 们 每 年 守 亚 达 月 十 四 、 十 五 两 日 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12857', '17', '9', '22', '以 这 月 的 两 日 为 犹 大 人 脱 离 仇 敌 得 平 安 、 转 忧 为 喜 、 转 悲 为 乐 的 吉 日 。 在 这 两 日 设 筵 欢 乐 ， 彼 此 ? 送 礼 物 ， 周 济 穷 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12858', '17', '9', '23', '於 是 ， 犹 大 人 按 着 末 底 改 所 写 与 他 们 的 信 ， 应 承 照 初 次 所 守 的 守 为 永 例 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12859', '17', '9', '24', '是 因 犹 大 人 的 仇 敌 亚 甲 族 哈 米 大 他 的 儿 子 哈 曼 设 谋 杀 害 犹 大 人 ， 掣 普 珥 ， 就 是 掣 签 ， 为 要 杀 尽 灭 绝 他 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12860', '17', '9', '25', '这 事 报 告 於 王 ， 王 便 降 旨 使 哈 曼 谋 害 犹 大 人 的 恶 事 归 到 他 自 己 的 头 上 ， 并 吩 咐 把 他 和 他 的 众 子 都 挂 在 木 架 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12861', '17', '9', '26', '照 着 普 珥 . 的 名 字 ， 犹 大 人 就 称 这 两 日 为 「 普 珥 日 」 。 他 们 因 这 信 上 的 话 ， 又 因 所 看 见 所 遇 见 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12862', '17', '9', '27', '就 应 承 自 己 与 後 裔 ， 并 归 附 他 们 的 人 ， 每 年 按 时 必 守 这 两 日 ， 永 远 不 废 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12863', '17', '9', '28', '各 省 各 城 、 家 家 户 户 、 世 世 代 代 纪 念 遵 守 这 两 日 ， 使 这 「 普 珥 日 」 在 犹 大 人 中 不 可 废 掉 ， 在 他 们 後 裔 中 也 不 可 忘 记 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12864', '17', '9', '29', '亚 比 孩 的 女 儿 ─ 王 后 以 斯 帖 和 犹 大 人 末 底 改 以 全 权 写 第 二 封 信 ， 坚 嘱 犹 大 人 守 这 「 普 珥 日 」 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12865', '17', '9', '30', '用 和 平 诚 实 话 写 信 给 亚 哈 随 鲁 王 国 中 一 百 二 十 七 省 所 有 的 犹 大 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12866', '17', '9', '31', '劝 他 们 按 时 守 这 「 普 珥 日 」 ， 禁 食 呼 求 ， 是 照 犹 大 人 末 底 改 和 王 后 以 斯 帖 所 嘱 咐 的 ， 也 照 犹 大 人 为 自 己 与 後 裔 所 应 承 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12867', '17', '9', '32', '以 斯 帖 命 定 守 「 普 珥 日 」 ， 这 事 也 记 录 在 书 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12868', '17', '10', '1', '亚 哈 随 鲁 王 使 旱 地 和 海 岛 的 人 民 都 进 贡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12869', '17', '10', '2', '他 以 权 柄 能 力 所 行 的 ， 并 他 抬 举 末 底 改 使 他 高 升 的 事 ， 岂 不 都 写 在 玛 代 和 波 斯 王 的 历 史 上 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12870', '17', '10', '3', '犹 大 人 末 底 改 作 亚 哈 随 鲁 王 的 宰 相 ， 在 犹 大 人 中 为 大 ， 得 他 众 弟 兄 的 喜 悦 ， 为 本 族 的 人 求 好 处 ， 向 他 们 说 和 平 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12871', '18', '1', '1', '乌 斯 地 有 一 个 人 名 叫 约 伯 ； 那 人 完 全 正 直 ， 敬 畏 　 神 ， 远 离 恶 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12872', '18', '1', '2', '他 生 了 七 个 儿 子 ， 三 个 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12873', '18', '1', '3', '他 的 家 产 有 七 千 羊 ， 三 千 骆 驼 ， 五 百 对 牛 ， 五 百 母 驴 ， 并 有 许 多 仆 婢 。 这 人 在 东 方 人 中 就 为 至 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12874', '18', '1', '4', '他 的 儿 子 按 着 日 子 各 在 自 己 家 里 设 摆 筵 宴 ， 就 打 发 人 去 ， 请 了 他 们 的 三 个 姊 妹 来 ， 与 他 们 一 同 吃 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12875', '18', '1', '5', '筵 宴 的 日 子 过 了 ， 约 伯 打 发 人 去 叫 他 们 自 洁 。 他 清 早 起 来 ， 按 着 他 们 众 人 的 数 目 献 燔 祭 ； 因 为 他 说 ： 恐 怕 我 儿 子 犯 了 罪 ， 心 中 弃 掉 　 神 。 约 伯 常 常 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12876', '18', '1', '6', '有 一 天 ， 　 神 的 众 子 来 侍 立 在 耶 和 华 面 前 ， 撒 但 也 来 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12877', '18', '1', '7', '耶 和 华 问 撒 但 说 ： 「 你 从 哪 里 来 ？ 」 撒 但 回 答 说 ： 「 我 从 地 上 走 来 走 去 ， 往 返 而 来 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12878', '18', '1', '8', '耶 和 华 问 撒 但 说 ： 「 你 曾 用 心 察 看 我 的 仆 人 约 伯 没 有 ？ 地 上 再 没 有 人 像 他 完 全 正 直 ， 敬 畏 　 神 ， 远 离 恶 事 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12879', '18', '1', '9', '撒 但 回 答 耶 和 华 说 ： 约 伯 敬 畏 　 神 ， 岂 是 无 故 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12880', '18', '1', '10', '你 岂 不 是 四 面 圈 上 篱 笆 围 护 他 和 他 的 家 ， 并 他 一 切 所 有 的 吗 ？ 他 手 所 做 的 都 蒙 你 赐 福 ； 他 的 家 产 也 在 地 上 增 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12881', '18', '1', '11', '你 且 伸 手 毁 他 一 切 所 有 的 ； 他 必 当 面 弃 掉 你 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12882', '18', '1', '12', '耶 和 华 对 撒 但 说 ： 「 凡 他 所 有 的 都 在 你 手 中 ； 只 是 不 可 伸 手 加 害 於 他 。 」 於 是 撒 但 从 耶 和 华 面 前 退 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12883', '18', '1', '13', '有 一 天 ， 约 伯 的 儿 女 正 在 他 们 长 兄 的 家 里 吃 饭 喝 酒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12884', '18', '1', '14', '有 报 信 的 来 见 约 伯 ， 说 ： 牛 正 耕 地 ， 驴 在 旁 边 吃 草 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12885', '18', '1', '15', '示 巴 人 忽 然 闯 来 ， 把 牲 畜 掳 去 ， 并 用 刀 杀 了 仆 人 ； 惟 有 我 一 人 逃 脱 ， 来 报 信 给 你 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12886', '18', '1', '16', '他 还 说 话 的 时 候 ， 又 有 人 来 说 ： 「 　 神 从 天 上 降 下 火 来 ， 将 群 羊 和 仆 人 都 烧 灭 了 ； 惟 有 我 一 人 逃 脱 ， 来 报 信 给 你 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12887', '18', '1', '17', '他 还 说 话 的 时 候 ， 又 有 人 来 说 ： 「 迦 勒 底 人 分 作 三 队 忽 然 闯 来 ， 把 骆 驼 掳 去 ， 并 用 刀 杀 了 仆 人 ； 惟 有 我 一 人 逃 脱 ， 来 报 信 给 你 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12888', '18', '1', '18', '他 还 说 话 的 时 候 ， 又 有 人 来 说 ： 你 的 儿 女 正 在 他 们 长 兄 的 家 里 吃 饭 喝 酒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12889', '18', '1', '19', '不 料 ， 有 狂 风 从 旷 野 刮 来 ， 击 打 房 屋 的 四 角 ， 房 屋 倒 塌 在 少 年 人 身 上 ， 他 们 就 都 死 了 ； 惟 有 我 一 人 逃 脱 ， 来 报 信 给 你 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12890', '18', '1', '20', '约 伯 便 起 来 ， 撕 裂 外 袍 ， 剃 了 头 ， 伏 在 地 上 下 拜 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12891', '18', '1', '21', '说 ： 「 我 赤 身 出 於 母 胎 ， 也 必 赤 身 归 回 ； 赏 赐 的 是 耶 和 华 ， 收 取 的 也 是 耶 和 华 。 耶 和 华 的 名 是 应 当 称 颂 的 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12892', '18', '1', '22', '在 这 一 切 的 事 上 约 伯 并 不 犯 罪 ， 也 不 以 　 神 为 愚 妄 （ 或 译 ： 也 不 妄 评 　 神 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12893', '18', '2', '1', '又 有 一 天 ， 　 神 的 众 子 来 侍 立 在 耶 和 华 面 前 ， 撒 但 也 来 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12894', '18', '2', '2', '耶 和 华 问 撒 但 说 ： 你 从 哪 里 来 ？ 撒 但 回 答 说 ： 我 从 地 上 走 来 走 去 ， 往 返 而 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12895', '18', '2', '3', '耶 和 华 问 撒 但 说 ： 你 曾 用 心 察 看 我 的 仆 人 约 伯 没 有 ？ 地 上 再 没 有 人 像 他 完 全 正 直 ， 敬 畏 　 神 ， 远 离 恶 事 。 你 虽 激 动 我 攻 击 他 ， 无 故 地 毁 灭 他 ， 他 仍 然 持 守 他 的 纯 正 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12896', '18', '2', '4', '撒 但 回 答 耶 和 华 说 ： 人 以 皮 代 皮 ， 情 愿 舍 去 一 切 所 有 的 ， 保 全 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12897', '18', '2', '5', '你 且 伸 手 伤 他 的 骨 头 和 他 的 肉 ， 他 必 当 面 弃 掉 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12898', '18', '2', '6', '耶 和 华 对 撒 但 说 ： 他 在 你 手 中 ， 只 要 存 留 他 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12899', '18', '2', '7', '於 是 撒 但 从 耶 和 华 面 前 退 去 ， 击 打 约 伯 ， 使 他 从 脚 掌 到 头 顶 长 毒 疮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12900', '18', '2', '8', '约 伯 就 坐 在 炉 灰 中 ， 拿 瓦 片 刮 身 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12901', '18', '2', '9', '他 的 妻 子 对 他 说 ： 你 仍 然 持 守 你 的 纯 正 麽 ？ 你 弃 掉 　 神 ， 死 了 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12902', '18', '2', '10', '约 伯 却 对 他 说 ： 你 说 话 像 愚 顽 的 妇 一 样 。 嗳 ！ 难 道 我 们 从 　 神 手 里 得 福 ， 不 也 受 祸 麽 ？ 在 这 一 切 的 事 上 约 伯 并 不 以 口 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12903', '18', '2', '11', '约 伯 的 三 个 朋 友 ─ 提 幔 人 以 利 法 、 书 亚 人 比 勒 达 、 拿 玛 人 琐 法 ─ 听 说 有 这 一 切 的 灾 祸 临 到 他 身 上 ， 各 人 就 从 本 处 约 会 同 来 ， 为 他 悲 伤 ， 安 慰 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12904', '18', '2', '12', '他 们 远 远 地 举 目 观 看 ， 认 不 出 他 来 ， 就 放 声 大 哭 。 各 人 撕 裂 外 袍 ， 把 尘 土 向 天 扬 起 来 ， 落 在 自 己 的 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12905', '18', '2', '13', '他 们 就 同 他 七 天 七 夜 坐 在 地 上 ， 一 个 人 也 不 向 他 说 句 话 ， 因 为 他 极 其 痛 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12906', '18', '3', '1', '此 後 ， 约 伯 开 口 咒 诅 自 己 的 生 日 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12907', '18', '3', '2', '说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12908', '18', '3', '3', '愿 我 生 的 那 日 和 说 怀 了 男 胎 的 那 夜 都 灭 没 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12909', '18', '3', '4', '愿 那 日 变 为 黑 暗 ； 愿 神 不 从 上 面 寻 找 他 ； 愿 亮 光 不 照 於 其 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12910', '18', '3', '5', '愿 黑 暗 和 死 荫 索 取 那 日 ； 愿 密 云 停 在 其 上 ； 愿 日 蚀 恐 吓 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12911', '18', '3', '6', '愿 那 夜 被 幽 暗 夺 取 ， 不 在 年 中 的 日 子 同 乐 ， 也 不 入 月 中 的 数 目 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12912', '18', '3', '7', '愿 那 夜 没 有 生 育 ， 其 间 也 没 有 欢 乐 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12913', '18', '3', '8', '愿 那 咒 诅 日 子 且 能 惹 动 鳄 鱼 的 咒 诅 那 夜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12914', '18', '3', '9', '愿 那 夜 黎 明 的 星 宿 变 为 黑 暗 ， 盼 亮 却 不 亮 ， 也 不 见 早 晨 的 光 线 （ 原 文 是 眼 皮 ） ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12915', '18', '3', '10', '因 没 有 把 怀 我 胎 的 门 关 闭 ， 也 没 有 将 患 难 对 我 的 眼 隐 藏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12916', '18', '3', '11', '我 为 何 不 出 母 胎 而 死 ？ 为 何 不 出 母 腹 绝 气 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12917', '18', '3', '12', '为 何 有 膝 接 收 我 ？ 为 何 有 奶 哺 养 我 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12918', '18', '3', '13', '不 然 ， 我 就 早 已 躺 卧 安 睡 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12919', '18', '3', '14', '和 地 上 为 自 己 重 造 荒 邱 的 君 王 、 谋 士 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12920', '18', '3', '15', '或 与 有 金 子 、 将 银 子 装 满 了 房 屋 的 王 子 一 同 安 息 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12921', '18', '3', '16', '或 像 隐 而 未 现 、 不 到 期 而 落 的 胎 ， 归 於 无 有 ， 如 同 未 见 光 的 婴 孩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12922', '18', '3', '17', '在 那 里 恶 人 止 息 搅 扰 ， 困 乏 人 得 享 安 息 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12923', '18', '3', '18', '被 囚 的 人 同 得 安 逸 ， 不 听 见 督 工 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12924', '18', '3', '19', '大 小 都 在 那 里 ； 奴 仆 脱 离 主 人 的 辖 制 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12925', '18', '3', '20', '受 患 难 的 人 为 何 有 光 赐 给 他 呢 ？ 心 中 愁 苦 的 人 为 何 有 生 命 赐 给 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12926', '18', '3', '21', '他 们 切 望 死 ， 却 不 得 死 ； 求 死 ， 胜 於 求 隐 藏 的 珍 宝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12927', '18', '3', '22', '他 们 寻 见 坟 墓 就 快 乐 ， 极 其 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12928', '18', '3', '23', '人 的 道 路 既 然 遮 隐 ， 　 神 又 把 他 四 面 围 困 ， 为 何 有 光 赐 给 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12929', '18', '3', '24', '我 未 曾 吃 饭 就 发 出 叹 息 ； 我 唉 哼 的 声 音 涌 出 如 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12930', '18', '3', '25', '因 我 所 恐 惧 的 临 到 我 身 ， 我 所 惧 怕 的 迎 我 而 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12931', '18', '3', '26', '我 不 得 安 逸 ， 不 得 平 静 ， 也 不 得 安 息 ， 却 有 患 难 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12932', '18', '4', '1', '提 幔 人 以 利 法 回 答 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12933', '18', '4', '2', '人 若 想 与 你 说 话 ， 你 就 厌 烦 麽 ？ 但 谁 能 忍 住 不 说 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12934', '18', '4', '3', '你 素 来 教 导 许 多 的 人 ， 又 坚 固 软 弱 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12935', '18', '4', '4', '你 的 言 语 曾 扶 助 那 将 要 跌 倒 的 人 ； 你 又 使 软 弱 的 膝 稳 固 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12936', '18', '4', '5', '但 现 在 祸 患 临 到 你 ， 你 就 昏 迷 ， 挨 近 你 ， 你 便 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12937', '18', '4', '6', '你 的 倚 靠 不 是 在 你 敬 畏 　 神 麽 ？ 你 的 盼 望 不 是 在 你 行 事 纯 正 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12938', '18', '4', '7', '请 你 追 想 ： 无 辜 的 人 有 谁 灭 亡 ？ 正 直 的 人 在 何 处 剪 除 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12939', '18', '4', '8', '按 我 所 见 ， 耕 罪 孽 、 种 毒 害 的 人 都 照 样 收 割 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12940', '18', '4', '9', '　 神 一 出 气 ， 他 们 就 灭 亡 ； 　 神 一 发 怒 ， 他 们 就 消 没 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12941', '18', '4', '10', '狮 子 的 吼 叫 和 猛 狮 的 声 音 尽 都 止 息 ； 少 壮 狮 子 的 牙 齿 也 都 敲 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12942', '18', '4', '11', '老 狮 子 因 绝 食 而 死 ； 母 狮 之 子 也 都 离 散 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12943', '18', '4', '12', '我 暗 暗 地 得 了 默 示 ； 我 耳 朵 也 听 其 细 微 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12944', '18', '4', '13', '在 思 念 夜 中 、 异 象 之 间 ， 世 人 沉 睡 的 时 候 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12945', '18', '4', '14', '恐 惧 、 战 兢 临 到 我 身 ， 使 我 百 骨 打 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12946', '18', '4', '15', '有 灵 从 我 面 前 经 过 ， 我 身 上 的 毫 毛 直 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12947', '18', '4', '16', '那 灵 停 住 ， 我 却 不 能 辨 其 形 状 ； 有 影 像 在 我 眼 前 。 我 在 静 默 中 听 见 有 声 音 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12948', '18', '4', '17', '必 死 的 人 岂 能 比 　 神 公 义 麽 ？ 人 岂 能 比 造 他 的 主 洁 净 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12949', '18', '4', '18', '主 不 信 靠 他 的 臣 仆 ， 并 且 指 他 的 使 者 为 愚 昧 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12950', '18', '4', '19', '何 况 那 住 在 土 房 、 根 基 在 尘 土 里 、 被 蠹 虫 所 毁 坏 的 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12951', '18', '4', '20', '早 晚 之 间 ， 就 被 毁 灭 ， 永 归 无 有 ， 无 人 理 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12952', '18', '4', '21', '他 帐 棚 的 绳 索 岂 不 从 中 抽 出 来 呢 ？ 他 死 ， 且 是 无 智 慧 而 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12953', '18', '5', '1', '你 且 呼 求 ， 有 谁 答 应 你 ？ 诸 圣 者 之 中 ， 你 转 向 哪 一 位 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12954', '18', '5', '2', '忿 怒 害 死 愚 妄 人 ； 嫉 妒 杀 死 痴 迷 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12955', '18', '5', '3', '我 曾 见 愚 妄 人 扎 下 根 ， 但 我 忽 然 咒 诅 他 的 住 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12956', '18', '5', '4', '他 的 儿 女 远 离 稳 妥 的 地 步 ， 在 城 门 口 被 压 ， 并 无 人 搭 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12957', '18', '5', '5', '他 的 庄 稼 有 饥 饿 的 人 吃 尽 了 ， 就 是 在 荆 棘 里 的 也 抢 去 了 ； 他 的 财 宝 有 网 罗 张 口 吞 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12958', '18', '5', '6', '祸 患 原 不 是 从 土 中 出 来 ； 患 难 也 不 是 从 地 里 发 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12959', '18', '5', '7', '人 生 在 世 必 遇 患 难 ， 如 同 火 星 飞 腾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12960', '18', '5', '8', '至 於 我 ， 我 必 仰 望 　 神 ， 把 我 的 事 情 托 付 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12961', '18', '5', '9', '他 行 大 事 不 可 测 度 ， 行 奇 事 不 可 胜 数 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12962', '18', '5', '10', '降 雨 在 地 上 ， 赐 水 於 田 里 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12963', '18', '5', '11', '将 卑 微 的 安 置 在 高 处 ， 将 哀 痛 的 举 到 稳 妥 之 地 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12964', '18', '5', '12', '破 坏 狡 猾 人 的 计 谋 ， 使 他 们 所 谋 的 不 得 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12965', '18', '5', '13', '他 叫 有 智 慧 的 中 了 自 己 的 诡 计 ， 使 狡 诈 人 的 计 谋 速 速 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12966', '18', '5', '14', '他 们 白 昼 遇 见 黑 暗 ， 午 间 摸 索 如 在 夜 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12967', '18', '5', '15', '　 神 拯 救 穷 乏 人 脱 离 他 们 口 中 的 刀 和 强 暴 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12968', '18', '5', '16', '这 样 ， 贫 寒 的 人 有 指 望 ， 罪 孽 之 辈 必 塞 口 无 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12969', '18', '5', '17', '　 神 所 惩 治 的 人 是 有 福 的 ！ 所 以 你 不 可 轻 看 全 能 者 的 管 教 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12970', '18', '5', '18', '因 为 他 打 破 ， 又 缠 裹 ； 他 击 伤 ， 用 手 医 治 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12971', '18', '5', '19', '你 六 次 遭 难 ， 他 必 救 你 ； 就 是 七 次 ， 灾 祸 也 无 法 害 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12972', '18', '5', '20', '在 饥 荒 中 ， 他 必 救 你 脱 离 死 亡 ； 在 争 战 中 ， 他 必 救 你 脱 离 刀 剑 的 权 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12973', '18', '5', '21', '你 必 被 隐 藏 ， 不 受 口 舌 之 害 ； 灾 殃 临 到 ， 你 也 不 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12974', '18', '5', '22', '你 遇 见 灾 害 饥 馑 ， 就 必 嬉 笑 ； 地 上 的 野 兽 ， 你 也 不 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12975', '18', '5', '23', '因 为 你 必 与 田 间 的 石 头 立 约 ； 田 里 的 野 兽 也 必 与 你 和 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12976', '18', '5', '24', '你 必 知 道 你 帐 棚 平 安 ， 要 查 看 你 的 羊 圈 ， 一 无 所 失 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12977', '18', '5', '25', '也 必 知 道 你 的 後 裔 将 来 发 达 ， 你 的 子 孙 像 地 上 的 青 草 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12978', '18', '5', '26', '你 必 寿 高 年 迈 才 归 坟 墓 ， 好 像 禾 捆 到 时 收 藏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12979', '18', '5', '27', '这 理 ， 我 们 已 经 考 察 ， 本 是 如 此 。 你 须 要 听 ， 要 知 道 是 与 自 己 有 益 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12980', '18', '6', '1', '约 伯 回 答 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12981', '18', '6', '2', '惟 愿 我 的 烦 恼 称 一 称 ， 我 一 切 的 灾 害 放 在 天 平 里 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12982', '18', '6', '3', '现 今 都 比 海 沙 更 重 ， 所 以 我 的 言 语 急 躁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12983', '18', '6', '4', '因 全 能 者 的 箭 射 入 我 身 ； 其 毒 ， 我 的 灵 喝 尽 了 ； 　 神 的 惊 吓 摆 阵 攻 击 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12984', '18', '6', '5', '野 驴 有 草 岂 能 叫 唤 ？ 牛 有 料 岂 能 吼 叫 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12985', '18', '6', '6', '物 淡 而 无 盐 岂 可 吃 麽 ？ 蛋 青 有 甚 麽 滋 味 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12986', '18', '6', '7', '看 为 可 厌 的 食 物 ， 我 心 不 肯 挨 近 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12987', '18', '6', '8', '惟 愿 我 得 着 所 求 的 ， 愿 　 神 赐 我 所 切 望 的 !');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12988', '18', '6', '9', '就 是 愿 　 神 把 我 压 碎 ， 伸 手 将 我 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12989', '18', '6', '10', '我 因 没 有 违 弃 那 圣 者 的 言 语 ， 就 仍 以 此 为 安 慰 ， 在 不 止 息 的 痛 苦 中 还 可 踊 跃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12990', '18', '6', '11', '我 有 甚 麽 气 力 使 我 等 候 ？ 我 有 甚 麽 结 局 使 我 忍 耐 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12991', '18', '6', '12', '我 的 气 力 岂 是 石 头 的 气 力 ？ 我 的 肉 身 岂 是 铜 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12992', '18', '6', '13', '在 我 岂 不 是 毫 无 帮 助 麽 ？ 智 慧 岂 不 是 从 我 心 中 赶 出 净 尽 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12993', '18', '6', '14', '那 将 要 灰 心 、 离 弃 全 能 者 、 不 敬 畏 　 神 的 人 ， 他 的 朋 友 当 以 慈 爱 待 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12994', '18', '6', '15', '我 的 弟 兄 诡 诈 ， 好 像 溪 水 ， 又 像 溪 水 流 乾 的 河 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12995', '18', '6', '16', '这 河 因 结 冰 发 黑 ， 有 雪 藏 在 其 中 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12996', '18', '6', '17', '天 气 渐 暖 就 随 时 消 化 ， 日 头 炎 热 便 从 原 处 乾 涸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12997', '18', '6', '18', '结 伴 的 客 旅 离 弃 大 道 ， 顺 河 偏 行 ， 到 荒 野 之 地 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12998', '18', '6', '19', '提 玛 结 伴 的 客 旅 瞻 望 ； 示 巴 同 夥 的 人 等 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('12999', '18', '6', '20', '他 们 因 失 了 盼 望 就 抱 愧 ， 来 到 那 里 便 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13000', '18', '6', '21', '现 在 你 们 正 是 这 样 ， 看 见 惊 吓 的 事 便 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13001', '18', '6', '22', '我 岂 说 ： 请 你 们 供 给 我 ， 从 你 们 的 财 物 中 送 礼 物 给 我 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13002', '18', '6', '23', '岂 说 ： 拯 救 我 脱 离 敌 人 的 手 麽 ？ 救 赎 我 脱 离 强 暴 人 的 手 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13003', '18', '6', '24', '请 你 们 教 导 我 ， 我 便 不 作 声 ； 使 我 明 白 在 何 事 上 有 错 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13004', '18', '6', '25', '正 直 的 言 语 力 量 何 其 大 ！ 但 你 们 责 备 是 责 备 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13005', '18', '6', '26', '绝 望 人 的 讲 论 既 然 如 风 ， 你 们 还 想 要 驳 正 言 语 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13006', '18', '6', '27', '你 们 想 为 孤 儿 拈 阄 ， 以 朋 友 当 货 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13007', '18', '6', '28', '现 在 请 你 们 看 看 我 ， 我 决 不 当 面 说 谎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13008', '18', '6', '29', '请 你 们 转 意 ， 不 要 不 公 ； 请 再 转 意 ， 我 的 事 有 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13009', '18', '6', '30', '我 的 舌 上 岂 有 不 义 麽 ？ 我 的 口 里 岂 不 辨 奸 恶 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13010', '18', '7', '1', '人 在 世 上 岂 无 争 战 麽 ？ 他 的 日 子 不 像 雇 工 人 的 日 子 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13011', '18', '7', '2', '像 奴 仆 切 慕 黑 影 ， 像 雇 工 人 盼 望 工 价 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13012', '18', '7', '3', '我 也 照 样 经 过 困 苦 的 日 月 ， 夜 间 的 疲 乏 为 我 而 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13013', '18', '7', '4', '我 躺 卧 的 时 候 便 说 ： 我 何 时 起 来 ， 黑 夜 就 过 去 呢 ？ 我 尽 是 反 来 覆 去 ， 直 到 天 亮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13014', '18', '7', '5', '我 的 肉 体 以 虫 子 和 尘 土 为 衣 ； 我 的 皮 肤 才 收 了 口 又 重 新 破 裂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13015', '18', '7', '6', '我 的 日 子 比 梭 更 快 ， 都 消 耗 在 无 指 望 之 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13016', '18', '7', '7', '求 你 想 念 ， 我 的 生 命 不 过 是 一 口 气 ； 我 的 眼 睛 必 不 再 见 福 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13017', '18', '7', '8', '观 看 我 的 人 ， 他 的 眼 必 不 再 见 我 ； 你 的 眼 目 要 看 我 ， 我 却 不 在 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13018', '18', '7', '9', '云 彩 消 散 而 过 ； 照 样 ， 人 下 阴 间 也 不 再 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13019', '18', '7', '10', '他 不 再 回 自 己 的 家 ； 故 土 也 不 再 认 识 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13020', '18', '7', '11', '我 不 禁 止 我 口 ； 我 灵 愁 苦 ， 要 发 出 言 语 ； 我 心 苦 恼 ， 要 吐 露 哀 情 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13021', '18', '7', '12', '我 对 　 神 说 ： 我 岂 是 洋 海 ， 岂 是 大 鱼 ， 你 竟 防 守 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13022', '18', '7', '13', '若 说 ： 我 的 床 必 安 慰 我 ， 我 的 榻 必 解 释 我 的 苦 情 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13023', '18', '7', '14', '你 就 用 梦 惊 骇 我 ， 用 异 象 恐 吓 我 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13024', '18', '7', '15', '甚 至 我 宁 肯 噎 死 ， 宁 肯 死 亡 ， 胜 似 留 我 这 一 身 的 骨 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13025', '18', '7', '16', '我 厌 弃 性 命 ， 不 愿 永 活 。 你 任 凭 我 罢 ， 因 我 的 日 子 都 是 虚 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13026', '18', '7', '17', '人 算 甚 麽 ， 你 竟 看 他 为 大 ， 将 他 放 在 心 上 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13027', '18', '7', '18', '每 早 鉴 察 他 ， 时 刻 试 验 他 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13028', '18', '7', '19', '你 到 何 时 才 转 眼 不 看 我 ， 才 任 凭 我 咽 下 唾 沫 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13029', '18', '7', '20', '鉴 察 人 的 主 啊 ， 我 若 有 罪 ， 於 你 何 妨 ？ 为 何 以 我 当 你 的 箭 靶 子 ， 使 我 厌 弃 自 己 的 性 命 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13030', '18', '7', '21', '为 何 不 赦 免 我 的 过 犯 ， 除 掉 我 的 罪 孽 ？ 我 现 今 要 躺 卧 在 尘 土 中 ； 你 要 殷 勤 地 寻 找 我 ， 我 却 不 在 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13031', '18', '8', '1', '书 亚 人 比 勒 达 回 答 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13032', '18', '8', '2', '这 些 话 你 要 说 到 几 时 ？ 口 中 的 言 语 如 狂 风 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13033', '18', '8', '3', '　 神 岂 能 偏 离 公 平 ？ 全 能 者 岂 能 偏 离 公 义 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13034', '18', '8', '4', '或 者 你 的 儿 女 得 罪 了 他 ； 他 使 他 们 受 报 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13035', '18', '8', '5', '你 若 殷 勤 地 寻 求 　 神 ， 向 全 能 者 恳 求 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13036', '18', '8', '6', '你 若 清 洁 正 直 ， 他 必 定 为 你 起 来 ， 使 你 公 义 的 居 所 兴 旺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13037', '18', '8', '7', '你 起 初 虽 然 微 小 ， 终 久 必 甚 发 达 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13038', '18', '8', '8', '请 你 考 问 前 代 ， 追 念 他 们 的 列 祖 所 查 究 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13039', '18', '8', '9', '我 们 不 过 从 昨 日 才 有 ， 一 无 所 知 ； 我 们 在 世 的 日 子 好 像 影 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13040', '18', '8', '10', '他 们 岂 不 指 教 你 ， 告 诉 你 ， 从 心 里 发 出 言 语 来 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13041', '18', '8', '11', '蒲 草 没 有 泥 岂 能 发 长 ？ 芦 荻 没 有 水 岂 能 生 发 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13042', '18', '8', '12', '尚 青 的 时 候 ， 还 没 有 割 下 ， 比 百 样 的 草 先 枯 槁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13043', '18', '8', '13', '凡 忘 记 　 神 的 人 ， 景 况 也 是 这 样 ； 不 虔 敬 人 的 指 望 要 灭 没 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13044', '18', '8', '14', '他 所 仰 赖 的 必 折 断 ； 他 所 倚 靠 的 是 蜘 蛛 网 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13045', '18', '8', '15', '他 要 倚 靠 房 屋 ， 房 屋 却 站 立 不 住 ； 他 要 抓 住 房 屋 ， 房 屋 却 不 能 存 留 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13046', '18', '8', '16', '他 在 日 光 之 下 发 青 ， 蔓 子 爬 满 了 园 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13047', '18', '8', '17', '他 的 根 盘 绕 石 堆 ， 扎 入 石 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13048', '18', '8', '18', '他 若 从 本 地 被 拔 出 ， 那 地 就 不 认 识 他 ， 说 ： 我 没 有 见 过 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13049', '18', '8', '19', '看 哪 ， 这 就 是 他 道 中 之 乐 ； 以 後 必 另 有 人 从 地 而 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13050', '18', '8', '20', '　 神 必 不 丢 弃 完 全 人 ， 也 不 扶 助 邪 恶 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13051', '18', '8', '21', '他 还 要 以 喜 笑 充 满 你 的 口 ， 以 欢 呼 充 满 你 的 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13052', '18', '8', '22', '恨 恶 你 的 要 披 戴 惭 愧 ； 恶 人 的 帐 棚 必 归 於 无 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13053', '18', '9', '1', '约 伯 回 答 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13054', '18', '9', '2', '我 真 知 道 是 这 样 ； 但 人 在 　 神 面 前 怎 能 成 为 义 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13055', '18', '9', '3', '若 愿 意 与 他 争 辩 ， 千 中 之 一 也 不 能 回 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13056', '18', '9', '4', '他 心 里 有 智 慧 ， 且 大 有 能 力 。 谁 向 　 神 刚 硬 而 得 亨 通 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13057', '18', '9', '5', '他 发 怒 ， 把 山 翻 倒 挪 移 ， 山 并 不 知 觉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13058', '18', '9', '6', '他 使 地 震 动 ， 离 其 本 位 ， 地 的 柱 子 就 摇 撼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13059', '18', '9', '7', '他 吩 咐 日 头 不 出 来 ， 就 不 出 来 ， 又 封 闭 众 星 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13060', '18', '9', '8', '他 独 自 铺 张 苍 天 ， 步 行 在 海 浪 之 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13061', '18', '9', '9', '他 造 北 斗 、 参 星 、 昴 星 ， 并 南 方 的 密 宫 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13062', '18', '9', '10', '他 行 大 事 ， 不 可 测 度 ， 行 奇 事 ， 不 可 胜 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13063', '18', '9', '11', '他 从 我 旁 边 经 过 ， 我 却 不 看 见 ； 他 在 我 面 前 行 走 ， 我 倒 不 知 觉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13064', '18', '9', '12', '他 夺 取 ， 谁 能 阻 挡 ？ 谁 敢 问 他 ： 你 做 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13065', '18', '9', '13', '　 神 必 不 收 回 他 的 怒 气 ； 扶 助 拉 哈 伯 的 ， 屈 身 在 他 以 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13066', '18', '9', '14', '既 是 这 样 ， 我 怎 敢 回 答 他 ， 怎 敢 选 择 言 语 与 他 辩 论 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13067', '18', '9', '15', '我 虽 有 义 ， 也 不 回 答 他 ， 只 要 向 那 审 判 我 的 恳 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13068', '18', '9', '16', '我 若 呼 吁 ， 他 应 允 我 ； 我 仍 不 信 他 真 听 我 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13069', '18', '9', '17', '他 用 暴 风 折 断 我 ， 无 故 地 加 增 我 的 损 伤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13070', '18', '9', '18', '我 就 是 喘 一 口 气 ， 他 都 不 容 ， 倒 使 我 满 心 苦 恼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13071', '18', '9', '19', '若 论 力 量 ， 他 真 有 能 力 ！ 若 论 审 判 ， 他 说 谁 能 将 我 传 来 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13072', '18', '9', '20', '我 虽 有 义 ， 自 己 的 口 要 定 我 为 有 罪 ； 我 虽 完 全 ， 我 口 必 显 我 为 弯 曲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13073', '18', '9', '21', '我 本 完 全 ， 不 顾 自 己 ； 我 厌 恶 我 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13074', '18', '9', '22', '善 恶 无 分 ， 都 是 一 样 ； 所 以 我 说 ， 完 全 人 和 恶 人 ， 他 都 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13075', '18', '9', '23', '若 忽 然 遭 杀 害 之 祸 ， 他 必 戏 笑 无 辜 的 人 遇 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13076', '18', '9', '24', '世 界 交 在 恶 人 手 中 ； 蒙 蔽 世 界 审 判 官 的 脸 ， 若 不 是 他 ， 是 谁 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13077', '18', '9', '25', '我 的 日 子 比 跑 信 的 更 快 ， 急 速 过 去 ， 不 见 福 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13078', '18', '9', '26', '我 的 日 子 过 去 如 快 船 ， 如 急 落 抓 食 的 鹰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13079', '18', '9', '27', '我 若 说 ： 我 要 忘 记 我 的 哀 情 ， 除 去 我 的 愁 容 ， 心 中 畅 快 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13080', '18', '9', '28', '我 因 愁 苦 而 惧 怕 ， 知 道 你 必 不 以 我 为 无 辜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13081', '18', '9', '29', '我 必 被 你 定 为 有 罪 ， 我 何 必 徒 然 劳 苦 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13082', '18', '9', '30', '我 若 用 雪 水 洗 身 ， 用 硷 洁 净 我 的 手 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13083', '18', '9', '31', '你 还 要 扔 我 在 坑 里 ， 我 的 衣 服 都 憎 恶 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13084', '18', '9', '32', '他 本 不 像 我 是 人 ， 使 我 可 以 回 答 他 ， 又 使 我 们 可 以 同 听 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13085', '18', '9', '33', '我 们 中 间 没 有 听 讼 的 人 可 以 向 我 们 两 造 按 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13086', '18', '9', '34', '愿 他 把 杖 离 开 我 ， 不 使 惊 惶 威 吓 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13087', '18', '9', '35', '我 就 说 话 ， 也 不 惧 怕 他 ， 现 在 我 却 不 是 那 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13088', '18', '10', '1', '我 厌 烦 我 的 性 命 ， 必 由 着 自 己 述 说 我 的 哀 情 ； 因 心 里 苦 恼 ， 我 要 说 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13089', '18', '10', '2', '对 　 神 说 ： 不 要 定 我 有 罪 ， 要 指 示 我 ， 你 为 何 与 我 争 辩 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13090', '18', '10', '3', '你 手 所 造 的 ， 你 又 欺 压 ， 又 藐 视 ， 却 光 照 恶 人 的 计 谋 。 这 事 你 以 为 美 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13091', '18', '10', '4', '你 的 眼 岂 是 肉 眼 ？ 你 查 看 岂 像 人 查 看 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13092', '18', '10', '5', '你 的 日 子 岂 像 人 的 日 子 ， 你 的 年 岁 岂 像 人 的 年 岁 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13093', '18', '10', '6', '就 追 问 我 的 罪 孽 ， 寻 察 我 的 罪 过 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13094', '18', '10', '7', '其 实 ， 你 知 道 我 没 有 罪 恶 ， 并 没 有 能 救 我 脱 离 你 手 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13095', '18', '10', '8', '你 的 手 创 造 我 ， 造 就 我 的 四 肢 百 体 ， 你 还 要 毁 灭 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13096', '18', '10', '9', '求 你 记 念 ─ 制 造 我 如 抟 泥 一 般 ， 你 还 要 使 我 归 於 尘 土 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13097', '18', '10', '10', '你 不 是 倒 出 我 来 好 像 奶 ， 使 我 凝 结 如 同 奶 饼 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13098', '18', '10', '11', '你 以 皮 和 肉 为 衣 给 我 穿 上 ， 用 骨 与 筋 把 我 全 体 联 络 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13099', '18', '10', '12', '你 将 生 命 和 慈 爱 赐 给 我 ； 你 也 眷 顾 保 全 我 的 心 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13100', '18', '10', '13', '然 而 ， 你 待 我 的 这 些 事 早 已 藏 在 你 心 里 ； 我 知 道 你 久 有 此 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13101', '18', '10', '14', '我 若 犯 罪 ， 你 就 察 看 我 ， 并 不 赦 免 我 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13102', '18', '10', '15', '我 若 行 恶 ， 便 有 了 祸 ； 我 若 为 义 ， 也 不 敢 抬 头 ， 正 是 满 心 羞 愧 ， 眼 见 我 的 苦 情 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13103', '18', '10', '16', '我 若 昂 首 自 得 ， 你 就 追 捕 我 如 狮 子 ， 又 在 我 身 上 显 出 奇 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13104', '18', '10', '17', '你 重 立 见 证 攻 击 我 ， 向 我 加 增 恼 怒 ， 如 军 兵 更 换 着 攻 击 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13105', '18', '10', '18', '你 为 何 使 我 出 母 胎 呢 ？ 不 如 我 当 时 气 绝 ， 无 人 得 见 我 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13106', '18', '10', '19', '这 样 ， 就 如 没 有 我 一 般 ， 一 出 母 胎 就 被 送 入 坟 墓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13107', '18', '10', '20', '我 的 日 子 不 是 甚 少 麽 ？ 求 你 停 手 宽 容 我 ， 叫 我 在 往 而 不 返 之 先 ─ 就 是 往 黑 暗 和 死 荫 之 地 以 先 ─ 可 以 稍 得 畅 快 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13108', '18', '10', '21', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13109', '18', '10', '22', '那 地 甚 是 幽 暗 ， 是 死 荫 混 沌 之 地 ； 那 里 的 光 好 像 幽 暗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13110', '18', '11', '1', '拿 玛 人 琐 法 回 答 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13111', '18', '11', '2', '这 许 多 的 言 语 岂 不 该 回 答 麽 ？ 多 嘴 多 舌 的 人 岂 可 称 为 义 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13112', '18', '11', '3', '你 夸 大 的 话 岂 能 使 人 不 作 声 麽 ？ 你 戏 笑 的 时 候 岂 没 有 人 叫 你 害 羞 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13113', '18', '11', '4', '你 说 ： 我 的 道 理 纯 全 ； 我 在 你 眼 前 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13114', '18', '11', '5', '惟 愿 　 神 说 话 ； 愿 他 开 口 攻 击 你 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13115', '18', '11', '6', '并 将 智 慧 的 奥 秘 指 示 你 ； 他 有 诸 般 的 智 识 。 所 以 当 知 道 　 神 追 讨 你 比 你 罪 孽 该 得 的 还 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13116', '18', '11', '7', '你 考 察 就 能 测 透 神 吗 ？ 你 岂 能 尽 情 测 透 全 能 者 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13117', '18', '11', '8', '他 的 智 慧 高 於 天 ， 你 还 能 做 甚 麽 ？ 深 於 阴 间 ， 你 还 能 知 道 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13118', '18', '11', '9', '其 量 比 地 长 ， 比 海 宽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13119', '18', '11', '10', '他 若 经 过 ， 将 人 拘 禁 ， 招 人 受 审 ， 谁 能 阻 挡 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13120', '18', '11', '11', '他 本 知 道 虚 妄 的 人 ； 人 的 罪 孽 ， 他 虽 不 留 意 ， 还 是 无 所 不 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13121', '18', '11', '12', '空 虚 的 人 却 毫 无 知 识 ； 人 生 在 世 好 像 野 驴 的 驹 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13122', '18', '11', '13', '你 若 将 心 安 正 ， 又 向 主 举 手 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13123', '18', '11', '14', '你 手 里 若 有 罪 孽 ， 就 当 远 远 地 除 掉 ， 也 不 容 非 义 住 在 你 帐 棚 之 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13124', '18', '11', '15', '那 时 ， 你 必 仰 起 脸 来 毫 无 斑 点 ； 你 也 必 坚 固 ， 无 所 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13125', '18', '11', '16', '你 必 忘 记 你 的 苦 楚 ， 就 是 想 起 也 如 流 过 去 的 水 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13126', '18', '11', '17', '你 在 世 的 日 子 要 比 正 午 更 明 ， 虽 有 黑 暗 仍 像 早 晨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13127', '18', '11', '18', '你 因 有 指 望 就 必 稳 固 ， 也 必 四 围 巡 查 ， 坦 然 安 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13128', '18', '11', '19', '你 躺 卧 ， 无 人 惊 吓 ， 且 有 许 多 人 向 你 求 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13129', '18', '11', '20', '但 恶 人 的 眼 目 必 要 失 明 。 他 们 无 路 可 逃 ； 他 们 的 指 望 就 是 气 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13130', '18', '12', '1', '约 伯 回 答 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13131', '18', '12', '2', '你 们 真 是 子 民 哪 ， 你 们 死 亡 ， 智 慧 也 就 灭 没 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13132', '18', '12', '3', '但 我 也 有 聪 明 ， 与 你 们 一 样 ， 并 非 不 及 你 们 。 你 们 所 说 的 ， 谁 不 知 道 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13133', '18', '12', '4', '我 这 求 告 　 神 、 蒙 他 应 允 的 人 竟 成 了 朋 友 所 讥 笑 的 ； 公 义 完 全 人 竟 受 了 人 的 讥 笑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13134', '18', '12', '5', '安 逸 的 人 心 里 藐 视 灾 祸 ； 这 灾 祸 常 常 等 待 滑 脚 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13135', '18', '12', '6', '强 盗 的 帐 棚 兴 旺 ， 惹 神 的 人 稳 固 ， 神 多 将 财 物 送 到 他 们 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13136', '18', '12', '7', '你 且 问 走 兽 ， 走 兽 必 指 教 你 ； 又 问 空 中 的 飞 鸟 ， 飞 鸟 必 告 诉 你 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13137', '18', '12', '8', '或 与 地 说 话 ， 地 必 指 教 你 ； 海 中 的 鱼 也 必 向 你 说 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13138', '18', '12', '9', '看 这 一 切 ， 谁 不 知 道 是 耶 和 华 的 手 做 成 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13139', '18', '12', '10', '凡 活 物 的 生 命 和 人 类 的 气 息 都 在 他 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13140', '18', '12', '11', '耳 朵 岂 不 试 验 言 语 ， 正 如 上 膛 尝 食 物 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13141', '18', '12', '12', '年 老 的 有 智 慧 ； 寿 高 的 有 知 识 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13142', '18', '12', '13', '在 神 有 智 慧 和 能 力 ； 他 有 谋 略 和 知 识 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13143', '18', '12', '14', '他 拆 毁 的 ， 就 不 能 再 建 造 ； 他 捆 住 人 ， 便 不 得 开 释 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13144', '18', '12', '15', '他 把 水 留 住 ， 水 便 枯 乾 ； 他 再 发 出 水 来 ， 水 就 翻 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13145', '18', '12', '16', '在 他 有 能 力 和 智 慧 ， 被 诱 惑 的 与 诱 惑 人 的 都 是 属 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13146', '18', '12', '17', '他 把 谋 士 剥 衣 掳 去 ， 又 使 审 判 官 变 成 愚 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13147', '18', '12', '18', '他 放 松 君 王 的 绑 ， 又 用 带 子 捆 他 们 的 腰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13148', '18', '12', '19', '他 把 祭 司 剥 衣 掳 去 ， 又 使 有 能 的 人 倾 败 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13149', '18', '12', '20', '他 废 去 忠 信 人 的 讲 论 ， 又 夺 去 老 人 的 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13150', '18', '12', '21', '他 使 君 王 蒙 羞 被 辱 ， 放 松 有 力 之 人 的 腰 带 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13151', '18', '12', '22', '他 将 深 奥 的 事 从 黑 暗 中 彰 显 ， 使 死 荫 显 为 光 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13152', '18', '12', '23', '他 使 邦 国 兴 旺 而 又 毁 灭 ； 他 使 邦 国 开 广 而 又 掳 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13153', '18', '12', '24', '他 将 地 上 民 中 首 领 的 聪 明 夺 去 ， 使 他 们 在 荒 废 无 路 之 地 漂 流 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13154', '18', '12', '25', '他 们 无 光 ， 在 黑 暗 中 摸 索 ， 又 使 他 们 东 倒 西 歪 ， 像 醉 酒 的 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13155', '18', '13', '1', '这 一 切 ， 我 眼 都 见 过 ； 我 耳 都 听 过 ， 而 且 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13156', '18', '13', '2', '你 们 所 知 道 的 ， 我 也 知 道 ， 并 非 不 及 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13157', '18', '13', '3', '我 真 要 对 全 能 者 说 话 ； 我 愿 与 神 理 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13158', '18', '13', '4', '你 们 是 编 造 谎 言 的 ， 都 是 无 用 的 医 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13159', '18', '13', '5', '惟 愿 你 们 全 然 不 作 声 ； 这 就 算 为 你 们 的 智 慧 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13160', '18', '13', '6', '请 你 们 听 我 的 辩 论 ， 留 心 听 我 口 中 的 分 诉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13161', '18', '13', '7', '你 们 要 为 神 说 不 义 的 话 麽 ？ 为 他 说 诡 诈 的 言 语 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13162', '18', '13', '8', '你 们 要 为 神 徇 情 麽 ？ 要 为 他 争 论 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13163', '18', '13', '9', '他 查 出 你 们 来 ， 这 岂 是 好 麽 ？ 人 欺 哄 人 ， 你 们 也 要 照 样 欺 哄 他 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13164', '18', '13', '10', '你 们 若 暗 中 徇 情 ， 他 必 要 责 备 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13165', '18', '13', '11', '他 的 尊 荣 岂 不 叫 你 们 惧 怕 麽 ？ 他 的 惊 吓 岂 不 临 到 你 们 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13166', '18', '13', '12', '你 们 以 为 可 记 念 的 箴 言 是 炉 灰 的 箴 言 ； 你 们 以 为 可 靠 的 坚 垒 是 淤 泥 的 坚 垒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13167', '18', '13', '13', '你 们 不 要 作 声 ， 任 凭 我 罢 ！ 让 我 说 话 ， 无 论 如 何 我 都 承 当 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13168', '18', '13', '14', '我 何 必 把 我 的 肉 挂 在 牙 上 ， 将 我 的 命 放 在 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13169', '18', '13', '15', '他 必 杀 我 ； 我 虽 无 指 望 ， 然 而 我 在 他 面 前 还 要 辩 明 我 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13170', '18', '13', '16', '这 要 成 为 我 的 拯 救 ， 因 为 不 虔 诚 的 人 不 得 到 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13171', '18', '13', '17', '你 们 要 细 听 我 的 言 语 ， 使 我 所 辩 论 的 入 你 们 的 耳 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13172', '18', '13', '18', '我 已 陈 明 我 的 案 ， 知 道 自 己 有 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13173', '18', '13', '19', '有 谁 与 我 争 论 ， 我 就 情 愿 缄 默 不 言 ， 气 绝 而 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13174', '18', '13', '20', '惟 有 两 件 不 要 向 我 施 行 ， 我 就 不 躲 开 你 的 面 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13175', '18', '13', '21', '就 是 把 你 的 手 缩 回 ， 远 离 我 身 ； 又 不 使 你 的 惊 惶 威 吓 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13176', '18', '13', '22', '这 样 ， 你 呼 叫 ， 我 就 回 答 ； 或 是 让 我 说 话 ， 你 回 答 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13177', '18', '13', '23', '我 的 罪 孽 和 罪 过 有 多 少 呢 ？ 求 你 叫 我 知 道 我 的 过 犯 与 罪 愆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13178', '18', '13', '24', '你 为 何 掩 面 、 拿 我 当 仇 敌 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13179', '18', '13', '25', '你 要 惊 动 被 风 吹 的 叶 子 麽 ？ 要 追 赶 枯 乾 的 碎 秸 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13180', '18', '13', '26', '你 按 罪 状 刑 罚 我 ， 又 使 我 担 当 幼 年 的 罪 孽 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13181', '18', '13', '27', '也 把 我 的 脚 上 了 木 狗 ， 并 窥 察 我 一 切 的 道 路 ， 为 我 的 脚 掌 划 定 界 限 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13182', '18', '13', '28', '我 已 经 像 灭 绝 的 烂 物 ， 像 虫 蛀 的 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13183', '18', '14', '1', '人 为 妇 人 所 生 ， 日 子 短 少 ， 多 有 患 难 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13184', '18', '14', '2', '出 来 如 花 ， 又 被 割 下 ， 飞 去 如 影 ， 不 能 存 留 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13185', '18', '14', '3', '这 样 的 人 你 岂 睁 眼 看 他 麽 ？ 又 叫 我 来 受 审 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13186', '18', '14', '4', '谁 能 使 洁 净 之 物 出 於 污 秽 之 中 呢 ？ 无 论 谁 也 不 能 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13187', '18', '14', '5', '人 的 日 子 既 然 限 定 ， 他 的 月 数 在 你 那 里 ， 你 也 派 定 他 的 界 限 ， 使 他 不 能 越 过 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13188', '18', '14', '6', '便 求 你 转 眼 不 看 他 ， 使 他 得 歇 息 ， 直 等 他 像 雇 工 人 完 毕 他 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13189', '18', '14', '7', '树 若 被 砍 下 ， 还 可 指 望 发 芽 ， 嫩 枝 生 长 不 息 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13190', '18', '14', '8', '其 根 虽 然 衰 老 在 地 里 ， 干 也 死 在 土 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13191', '18', '14', '9', '及 至 得 了 水 气 ， 还 要 发 芽 ， 又 长 枝 条 ， 像 新 栽 的 树 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13192', '18', '14', '10', '但 人 死 亡 而 消 灭 ； 他 气 绝 ， 竟 在 何 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13193', '18', '14', '11', '海 中 的 水 绝 尽 ， 江 河 消 散 乾 涸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13194', '18', '14', '12', '人 也 是 如 此 ， 躺 下 不 再 起 来 ， 等 到 天 没 有 了 ， 仍 不 得 复 醒 ， 也 不 得 从 睡 中 唤 醒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13195', '18', '14', '13', '惟 愿 你 把 我 藏 在 阴 间 ， 存 於 隐 密 处 ， 等 你 的 忿 怒 过 去 ； 愿 你 为 我 定 了 日 期 ， 记 念 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13196', '18', '14', '14', '人 若 死 了 岂 能 再 活 呢 ？ 我 只 要 在 我 一 切 争 战 的 日 子 ， 等 我 被 释 放 （ 或 译 ： 改 变 ） 的 时 候 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13197', '18', '14', '15', '你 呼 叫 ， 我 便 回 答 ； 你 手 所 做 的 ， 你 必 羡 慕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13198', '18', '14', '16', '但 如 今 你 数 点 我 的 脚 步 ， 岂 不 窥 察 我 的 罪 过 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13199', '18', '14', '17', '我 的 过 犯 被 你 封 在 囊 中 ， 也 缝 严 了 我 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13200', '18', '14', '18', '山 崩 变 为 无 有 ； 磐 石 挪 开 原 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13201', '18', '14', '19', '水 流 消 磨 石 头 ， 所 流 溢 的 洗 去 地 上 的 尘 土 ； 你 也 照 样 灭 绝 人 的 指 望 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13202', '18', '14', '20', '你 攻 击 人 常 常 得 胜 ， 使 他 去 世 ； 你 改 变 他 的 容 貌 ， 叫 他 往 而 不 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13203', '18', '14', '21', '他 儿 子 得 尊 荣 ， 他 也 不 知 道 ， 降 为 卑 ， 他 也 不 觉 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13204', '18', '14', '22', '但 知 身 上 疼 痛 ， 心 中 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13205', '18', '15', '1', '提 幔 人 以 利 法 回 答 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13206', '18', '15', '2', '智 慧 人 岂 可 用 虚 空 的 知 识 回 答 ， 用 东 风 充 满 肚 腹 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13207', '18', '15', '3', '他 岂 可 用 无 益 的 话 和 无 济 於 事 的 言 语 理 论 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13208', '18', '15', '4', '你 是 废 弃 敬 畏 的 意 ， 在 神 面 前 阻 止 敬 虔 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13209', '18', '15', '5', '你 的 罪 孽 指 教 你 的 口 ； 你 选 用 诡 诈 人 的 舌 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13210', '18', '15', '6', '你 自 己 的 口 定 你 有 罪 ， 并 非 是 我 ； 你 自 己 的 嘴 见 证 你 的 不 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13211', '18', '15', '7', '你 岂 是 头 一 个 被 生 的 人 麽 ？ 你 受 造 在 诸 山 之 先 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13212', '18', '15', '8', '你 曾 听 见 神 的 密 旨 麽 ？ 你 还 将 智 慧 独 自 得 尽 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13213', '18', '15', '9', '你 知 道 甚 麽 是 我 们 不 知 道 的 呢 ？ 你 明 白 甚 麽 是 我 们 不 明 白 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13214', '18', '15', '10', '我 们 这 里 有 白 发 的 和 年 纪 老 迈 的 ， 比 你 父 亲 还 老 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13215', '18', '15', '11', '神 用 温 和 的 话 安 慰 你 ， 你 以 为 太 小 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13216', '18', '15', '12', '你 的 心 为 何 将 你 逼 去 ？ 你 的 眼 为 何 冒 出 火 星 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13217', '18', '15', '13', '使 你 的 灵 反 对 　 神 ， 也 任 你 的 口 发 这 言 语 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13218', '18', '15', '14', '人 是 甚 麽 ， 竟 算 为 洁 净 呢 ？ 妇 人 所 生 的 是 甚 麽 ， 竟 算 为 义 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13219', '18', '15', '15', '神 不 信 靠 他 的 众 圣 者 ； 在 他 眼 前 ， 天 也 不 洁 净 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13220', '18', '15', '16', '何 况 那 污 秽 可 憎 、 喝 罪 孽 如 水 的 世 人 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13221', '18', '15', '17', '我 指 示 你 ， 你 要 听 ； 我 要 述 说 所 看 见 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13222', '18', '15', '18', '就 是 智 慧 人 从 列 祖 所 受 ， 传 说 而 不 隐 瞒 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13223', '18', '15', '19', '（ 这 地 惟 独 赐 给 他 们 ， 并 没 有 外 人 从 他 们 中 间 经 过 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13224', '18', '15', '20', '恶 人 一 生 之 日 劬 劳 痛 苦 ； 强 暴 人 一 生 的 年 数 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13225', '18', '15', '21', '惊 吓 的 声 音 常 在 他 耳 中 ； 在 平 安 时 ， 抢 夺 的 必 临 到 他 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13226', '18', '15', '22', '他 不 信 自 己 能 从 黑 暗 中 转 回 ； 他 被 刀 剑 等 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13227', '18', '15', '23', '他 漂 流 在 外 求 食 ， 说 ： 哪 里 有 食 物 呢 ？ 他 知 道 黑 暗 的 日 子 在 他 手 边 预 备 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13228', '18', '15', '24', '急 难 困 苦 叫 他 害 怕 ， 而 且 胜 了 他 ， 好 像 君 王 预 备 上 阵 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13229', '18', '15', '25', '他 伸 手 攻 击 神 ， 以 骄 傲 攻 击 全 能 者 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13230', '18', '15', '26', '挺 着 颈 项 ， 用 盾 牌 的 厚 凸 面 向 全 能 者 直 闯 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13231', '18', '15', '27', '是 因 他 的 脸 蒙 上 脂 油 ， 腰 积 成 肥 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13232', '18', '15', '28', '他 曾 住 在 荒 凉 城 邑 ， 无 人 居 住 、 将 成 乱 堆 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13233', '18', '15', '29', '他 不 得 富 足 ， 财 物 不 得 常 存 ， 产 业 在 地 上 也 不 加 增 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13234', '18', '15', '30', '他 不 得 出 离 黑 暗 。 火 焰 要 将 他 的 枝 子 烧 乾 ； 因 神 口 中 的 气 ， 他 要 灭 亡 （ 原 文 是 走 去 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13235', '18', '15', '31', '他 不 用 倚 靠 虚 假 欺 哄 自 己 ， 因 虚 假 必 成 为 他 的 报 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13236', '18', '15', '32', '他 的 日 期 未 到 之 先 ， 这 事 必 成 就 ； 他 的 枝 子 不 得 青 绿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13237', '18', '15', '33', '他 必 像 葡 萄 树 的 葡 萄 ， 未 熟 而 落 ； 又 像 橄 榄 树 的 花 ， 一 开 而 谢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13238', '18', '15', '34', '原 来 不 敬 虔 之 辈 必 无 生 育 ； 受 贿 赂 之 人 的 帐 棚 必 被 火 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13239', '18', '15', '35', '他 们 所 怀 的 是 毒 害 ， 所 生 的 是 罪 孽 ； 心 里 所 预 备 的 是 诡 诈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13240', '18', '16', '1', '约 伯 回 答 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13241', '18', '16', '2', '这 样 的 话 我 听 了 许 多 ； 你 们 安 慰 人 ， 反 叫 人 愁 烦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13242', '18', '16', '3', '虚 空 的 言 语 有 穷 尽 麽 ？ 有 甚 麽 话 惹 动 你 回 答 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13243', '18', '16', '4', '我 也 能 说 你 们 那 样 的 话 ； 你 们 若 处 在 我 的 境 遇 ， 我 也 会 联 络 言 语 攻 击 你 们 ， 又 能 向 你 们 摇 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13244', '18', '16', '5', '但 我 必 用 口 坚 固 你 们 ， 用 嘴 消 解 你 们 的 忧 愁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13245', '18', '16', '6', '我 虽 说 话 ， 忧 愁 仍 不 得 消 解 ； 我 虽 停 住 不 说 ， 忧 愁 就 离 开 我 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13246', '18', '16', '7', '但 现 在 神 使 我 困 倦 ， 使 亲 友 远 离 我 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13247', '18', '16', '8', '又 抓 住 我 ， 作 见 证 攻 击 我 ； 我 身 体 的 枯 瘦 也 当 面 见 证 我 的 不 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13248', '18', '16', '9', '主 发 怒 撕 裂 我 ， 逼 迫 我 ， 向 我 切 齿 ； 我 的 敌 人 怒 目 看 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13249', '18', '16', '10', '他 们 向 我 开 口 ， 打 我 的 脸 羞 辱 我 ， 聚 会 攻 击 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13250', '18', '16', '11', '神 把 我 交 给 不 敬 虔 的 人 ， 把 我 扔 到 恶 人 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13251', '18', '16', '12', '我 素 来 安 逸 ， 他 折 断 我 ， 掐 住 我 的 颈 项 ， 把 我 摔 碎 ， 又 立 我 为 他 的 箭 靶 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13252', '18', '16', '13', '他 的 弓 箭 手 四 面 围 绕 我 ； 他 破 裂 我 的 肺 腑 ， 并 不 留 情 ， 把 我 的 胆 倾 倒 在 地 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13253', '18', '16', '14', '将 我 破 裂 又 破 裂 ， 如 同 勇 士 向 我 直 闯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13254', '18', '16', '15', '我 缝 麻 布 在 我 皮 肤 上 ， 把 我 的 角 放 在 尘 土 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13255', '18', '16', '16', '我 的 脸 因 哭 泣 发 紫 ， 在 我 的 眼 皮 上 有 死 荫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13256', '18', '16', '17', '我 的 手 中 却 无 强 暴 ； 我 的 祈 祷 也 是 清 洁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13257', '18', '16', '18', '地 啊 ， 不 要 遮 盖 我 的 血 ！ 不 要 阻 挡 我 的 哀 求 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13258', '18', '16', '19', '现 今 ， 在 天 有 我 的 见 证 ， 在 上 有 我 的 中 保 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13259', '18', '16', '20', '我 的 朋 友 讥 诮 我 ， 我 却 向 神 眼 泪 汪 汪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13260', '18', '16', '21', '愿 人 得 与 神 辩 白 ， 如 同 人 与 朋 友 辩 白 一 样 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13261', '18', '16', '22', '因 为 再 过 几 年 ， 我 必 走 那 往 而 不 返 之 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13262', '18', '17', '1', '我 的 心 灵 消 耗 ， 我 的 日 子 灭 尽 ； 坟 墓 为 我 预 备 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13263', '18', '17', '2', '真 有 戏 笑 我 的 在 我 这 里 ， 我 眼 常 见 他 们 惹 动 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13264', '18', '17', '3', '愿 主 拿 凭 据 给 我 ， 自 己 为 我 作 保 。 在 你 以 外 谁 肯 与 我 击 掌 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13265', '18', '17', '4', '因 你 使 他 们 心 不 明 理 ， 所 以 你 必 不 高 举 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13266', '18', '17', '5', '控 告 他 的 朋 友 、 以 朋 友 为 可 抢 夺 的 ， 连 他 儿 女 的 眼 睛 也 要 失 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13267', '18', '17', '6', '神 使 我 作 了 民 中 的 笑 谈 ； 他 们 也 吐 唾 沫 在 我 脸 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13268', '18', '17', '7', '我 的 眼 睛 因 忧 愁 昏 花 ； 我 的 百 体 好 像 影 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13269', '18', '17', '8', '正 直 人 因 此 必 惊 奇 ； 无 辜 的 人 要 兴 起 攻 击 不 敬 虔 之 辈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13270', '18', '17', '9', '然 而 ， 义 人 要 持 守 所 行 的 道 ； 手 洁 的 人 要 力 上 加 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13271', '18', '17', '10', '至 於 你 们 众 人 ， 可 以 再 来 辩 论 罢 ！ 你 们 中 间 ， 我 找 不 着 一 个 智 慧 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13272', '18', '17', '11', '我 的 日 子 已 经 过 了 ； 我 的 谋 算 、 我 心 所 想 望 的 已 经 断 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13273', '18', '17', '12', '他 们 以 黑 夜 为 白 昼 ， 说 ： 亮 光 近 乎 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13274', '18', '17', '13', '我 若 盼 望 阴 间 为 我 的 房 屋 ， 若 下 榻 在 黑 暗 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13275', '18', '17', '14', '若 对 朽 坏 说 ： 你 是 我 的 父 ； 对 虫 说 ： 你 是 我 的 母 亲 姊 妹 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13276', '18', '17', '15', '这 样 ， 我 的 指 望 在 哪 里 呢 ？ 我 所 指 望 的 谁 能 看 见 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13277', '18', '17', '16', '等 到 安 息 在 尘 土 中 ， 这 指 望 必 下 到 阴 间 的 门 闩 那 里 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13278', '18', '18', '1', '书 亚 人 比 勒 达 回 答 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13279', '18', '18', '2', '你 寻 索 言 语 要 到 几 时 呢 ？ 你 可 以 揣 摩 思 想 ， 然 後 我 们 就 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13280', '18', '18', '3', '我 们 为 何 算 为 畜 生 ， 在 你 眼 中 看 作 污 秽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13281', '18', '18', '4', '你 这 恼 怒 将 自 己 撕 裂 的 ， 难 道 大 地 为 你 见 弃 、 磐 石 挪 开 原 处 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13282', '18', '18', '5', '恶 人 的 亮 光 必 要 熄 灭 ； 他 的 火 焰 必 不 照 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13283', '18', '18', '6', '他 帐 棚 中 的 亮 光 要 变 为 黑 暗 ； 他 以 上 的 灯 也 必 熄 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13284', '18', '18', '7', '他 坚 强 的 脚 步 必 见 狭 窄 ； 自 己 的 计 谋 必 将 他 绊 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13285', '18', '18', '8', '因 为 他 被 自 己 的 脚 陷 入 网 中 ， 走 在 缠 人 的 网 罗 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13286', '18', '18', '9', '圈 套 必 抓 住 他 的 脚 跟 ； 机 关 必 擒 获 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13287', '18', '18', '10', '活 扣 为 他 藏 在 土 内 ； 羁 绊 为 他 藏 在 路 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13288', '18', '18', '11', '四 面 的 惊 吓 要 使 他 害 怕 ， 并 且 追 赶 他 的 脚 跟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13289', '18', '18', '12', '他 的 力 量 必 因 饥 饿 衰 败 ； 祸 患 要 在 他 旁 边 等 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13290', '18', '18', '13', '他 本 身 的 肢 体 要 被 吞 吃 ； 死 亡 的 长 子 要 吞 吃 他 的 肢 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13291', '18', '18', '14', '他 要 从 所 倚 靠 的 帐 棚 被 拔 出 来 ， 带 到 惊 吓 的 王 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13292', '18', '18', '15', '不 属 他 的 必 住 在 他 的 帐 棚 里 ； 硫 磺 必 撒 在 他 所 住 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13293', '18', '18', '16', '下 边 ， 他 的 根 本 要 枯 乾 ； 上 边 ， 他 的 枝 子 要 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13294', '18', '18', '17', '他 的 记 念 在 地 上 必 然 灭 亡 ； 他 的 名 字 在 街 上 也 不 存 留 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13295', '18', '18', '18', '他 必 从 光 明 中 被 撵 到 黑 暗 里 ， 必 被 赶 出 世 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13296', '18', '18', '19', '在 本 民 中 必 无 子 无 孙 ； 在 寄 居 之 地 也 无 一 人 存 留 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13297', '18', '18', '20', '以 後 来 的 要 惊 奇 他 的 日 子 ， 好 像 以 前 去 的 受 了 惊 骇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13298', '18', '18', '21', '不 义 之 人 的 住 处 总 是 这 样 ； 此 乃 不 认 识 神 之 人 的 地 步 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13299', '18', '19', '1', '约 伯 回 答 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13300', '18', '19', '2', '你 们 搅 扰 我 的 心 ， 用 言 语 压 碎 我 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13301', '18', '19', '3', '你 们 这 十 次 羞 辱 我 ； 你 们 苦 待 我 也 不 以 为 耻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13302', '18', '19', '4', '果 真 我 有 错 ， 这 错 乃 是 在 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13303', '18', '19', '5', '你 们 果 然 要 向 我 夸 大 ， 以 我 的 羞 辱 为 证 指 责 我 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13304', '18', '19', '6', '就 该 知 道 是 神 倾 覆 我 ， 用 网 罗 围 绕 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13305', '18', '19', '7', '我 因 委 曲 呼 叫 ， 却 不 蒙 应 允 ； 我 呼 求 ， 却 不 得 公 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13306', '18', '19', '8', '神 用 篱 笆 拦 住 我 的 道 路 ， 使 我 不 得 经 过 ； 又 使 我 的 路 径 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13307', '18', '19', '9', '他 剥 去 我 的 荣 光 ， 摘 去 我 头 上 的 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13308', '18', '19', '10', '他 在 四 围 攻 击 我 ， 我 便 归 於 死 亡 ， 将 我 的 指 望 如 树 拔 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13309', '18', '19', '11', '他 的 忿 怒 向 我 发 作 ， 以 我 为 敌 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13310', '18', '19', '12', '他 的 军 旅 一 齐 上 来 ， 修 筑 战 路 攻 击 我 ， 在 我 帐 棚 的 四 围 安 营 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13311', '18', '19', '13', '他 把 我 的 弟 兄 隔 在 远 处 ， 使 我 所 认 识 的 全 然 与 我 生 疏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13312', '18', '19', '14', '我 的 亲 戚 与 我 断 绝 ； 我 的 密 友 都 忘 记 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13313', '18', '19', '15', '在 我 家 寄 居 的 ， 和 我 的 使 女 都 以 我 为 外 人 ； 我 在 他 们 眼 中 看 为 外 邦 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13314', '18', '19', '16', '我 呼 唤 仆 人 ， 虽 用 口 求 他 ， 他 还 是 不 回 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13315', '18', '19', '17', '我 口 的 气 味 ， 我 妻 子 厌 恶 ； 我 的 恳 求 ， 我 同 胞 也 憎 嫌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13316', '18', '19', '18', '连 小 孩 子 也 藐 视 我 ； 我 若 起 来 ， 他 们 都 嘲 笑 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13317', '18', '19', '19', '我 的 密 友 都 憎 恶 我 ； 我 平 日 所 爱 的 人 向 我 翻 脸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13318', '18', '19', '20', '我 的 皮 肉 紧 贴 骨 头 ； 我 只 剩 牙 皮 逃 脱 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13319', '18', '19', '21', '我 朋 友 啊 ， 可 怜 我 ！ 可 怜 我 ！ 因 为 神 的 手 攻 击 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13320', '18', '19', '22', '你 们 为 甚 麽 彷 佛 神 逼 迫 我 ， 吃 我 的 肉 还 以 为 不 足 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13321', '18', '19', '23', '惟 愿 我 的 言 语 现 在 写 上 ， 都 记 录 在 书 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13322', '18', '19', '24', '用 铁 笔 镌 刻 ， 用 铅 灌 在 磐 石 上 ， 直 存 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13323', '18', '19', '25', '我 知 道 我 的 救 赎 主 活 着 ， 末 了 必 站 立 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13324', '18', '19', '26', '我 这 皮 肉 灭 绝 之 後 ， 我 必 在 肉 体 之 外 得 见 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13325', '18', '19', '27', '我 自 己 要 见 他 ， 亲 眼 要 看 他 ， 并 不 像 外 人 。 我 的 心 肠 在 我 里 面 消 灭 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13326', '18', '19', '28', '你 们 若 说 ： 我 们 逼 迫 他 要 何 等 地 重 呢 ？ 惹 事 的 根 乃 在 乎 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13327', '18', '19', '29', '你 们 就 当 惧 怕 刀 剑 ； 因 为 忿 怒 惹 动 刀 剑 的 刑 罚 ， 使 你 们 知 道 有 报 应 （ 原 文 是 审 判 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13328', '18', '20', '1', '拿 玛 人 琐 法 回 答 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13329', '18', '20', '2', '我 心 中 急 躁 ， 所 以 我 的 思 念 叫 我 回 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13330', '18', '20', '3', '我 已 听 见 那 羞 辱 我 ， 责 备 我 的 话 ； 我 的 悟 性 叫 我 回 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13331', '18', '20', '4', '你 岂 不 知 亘 古 以 来 ， 自 从 人 生 在 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13332', '18', '20', '5', '恶 人 夸 胜 是 暂 时 的 ， 不 敬 虔 人 的 喜 乐 不 过 转 眼 之 间 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13333', '18', '20', '6', '他 的 尊 荣 虽 达 到 天 上 ， 头 虽 顶 到 云 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13334', '18', '20', '7', '他 终 必 灭 亡 ， 像 自 己 的 粪 一 样 ； 素 来 见 他 的 人 要 说 ： 他 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13335', '18', '20', '8', '他 必 飞 去 如 梦 ， 不 再 寻 见 ， 速 被 赶 去 ， 如 夜 间 的 异 象 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13336', '18', '20', '9', '亲 眼 见 过 他 的 ， 必 不 再 见 他 ； 他 的 本 处 也 再 见 不 着 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13337', '18', '20', '10', '他 的 儿 女 要 求 穷 人 的 恩 ； 他 的 手 要 赔 还 不 义 之 财 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13338', '18', '20', '11', '他 的 骨 头 虽 然 有 青 年 之 力 ， 却 要 和 他 一 同 躺 卧 在 尘 土 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13339', '18', '20', '12', '他 口 内 虽 以 恶 为 甘 甜 ， 藏 在 舌 头 底 下 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13340', '18', '20', '13', '爱 恋 不 舍 ， 含 在 口 中 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13341', '18', '20', '14', '他 的 食 物 在 肚 里 却 要 化 为 酸 ， 在 他 里 面 成 为 虺 蛇 的 恶 毒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13342', '18', '20', '15', '他 吞 了 财 宝 ， 还 要 吐 出 ； 神 要 从 他 腹 中 掏 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13343', '18', '20', '16', '他 必 吸 饮 虺 蛇 的 毒 气 ； 蝮 蛇 的 舌 头 也 必 杀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13344', '18', '20', '17', '流 奶 与 蜜 之 河 ， 他 不 得 再 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13345', '18', '20', '18', '他 劳 碌 得 来 的 要 赔 还 ， 不 得 享 用 （ 原 文 是 吞 下 ） ； 不 能 照 所 得 的 财 货 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13346', '18', '20', '19', '他 欺 压 穷 人 ， 且 又 离 弃 ； 强 取 非 自 己 所 盖 的 房 屋 （ 或 译 ： 强 取 房 屋 不 得 再 建 造 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13347', '18', '20', '20', '他 因 贪 而 无 厌 ， 所 喜 悦 的 连 一 样 也 不 能 保 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13348', '18', '20', '21', '其 馀 的 没 有 一 样 他 不 吞 灭 ， 所 以 他 的 福 乐 不 能 长 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13349', '18', '20', '22', '他 在 满 足 有 馀 的 时 候 ， 必 到 狭 窄 的 地 步 ； 凡 受 苦 楚 的 人 都 必 加 手 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13350', '18', '20', '23', '他 正 要 充 满 肚 腹 的 时 候 ， 神 必 将 猛 烈 的 忿 怒 降 在 他 身 上 ； 正 在 他 吃 饭 的 时 候 ， 要 将 这 忿 怒 像 雨 降 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13351', '18', '20', '24', '他 要 躲 避 铁 器 ； 铜 弓 的 箭 要 将 他 射 透 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13352', '18', '20', '25', '他 把 箭 一 抽 ， 就 从 他 身 上 出 来 ； 发 光 的 箭 头 从 他 胆 中 出 来 ， 有 惊 惶 临 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13353', '18', '20', '26', '他 的 财 宝 归 於 黑 暗 ； 人 所 不 吹 的 火 要 把 他 烧 灭 ， 要 把 他 帐 棚 中 所 剩 下 的 烧 毁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13354', '18', '20', '27', '天 要 显 明 他 的 罪 孽 ； 地 要 兴 起 攻 击 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13355', '18', '20', '28', '他 的 家 产 必 然 过 去 ； 神 发 怒 的 日 子 ， 他 的 货 物 都 要 消 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13356', '18', '20', '29', '这 是 恶 人 从 　 神 所 得 的 分 ， 是 神 为 他 所 定 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13357', '18', '21', '1', '约 伯 回 答 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13358', '18', '21', '2', '你 们 要 细 听 我 的 言 语 ， 就 算 是 你 们 安 慰 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13359', '18', '21', '3', '请 宽 容 我 ， 我 又 要 说 话 ； 说 了 以 後 ， 任 凭 你 们 嗤 笑 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13360', '18', '21', '4', '我 岂 是 向 人 诉 冤 ？ 为 何 不 焦 急 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13361', '18', '21', '5', '你 们 要 看 着 我 而 惊 奇 ， 用 手 捂 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13362', '18', '21', '6', '我 每 逢 思 想 ， 心 就 惊 惶 ， 浑 身 战 兢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13363', '18', '21', '7', '恶 人 为 何 存 活 ， 享 大 寿 数 ， 势 力 强 盛 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13364', '18', '21', '8', '他 们 眼 见 儿 孙 ， 和 他 们 一 同 坚 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13365', '18', '21', '9', '他 们 的 家 宅 平 安 无 惧 ； 神 的 杖 也 不 加 在 他 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13366', '18', '21', '10', '他 们 的 公 牛 孳 生 而 不 断 绝 ； 母 牛 下 犊 而 不 掉 胎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13367', '18', '21', '11', '他 们 打 发 小 孩 子 出 去 ， 多 如 羊 群 ； 他 们 的 儿 女 踊 跃 跳 舞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13368', '18', '21', '12', '他 们 随 着 琴 鼓 歌 唱 ， 又 因 箫 声 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13369', '18', '21', '13', '他 们 度 日 诸 事 亨 通 ， 转 眼 下 入 阴 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13370', '18', '21', '14', '他 们 对 神 说 ： 离 开 我 们 罢 ！ 我 们 不 愿 晓 得 你 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13371', '18', '21', '15', '全 能 者 是 谁 ， 我 们 何 必 事 奉 他 呢 ？ 求 告 他 有 甚 麽 益 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13372', '18', '21', '16', '看 哪 ， 他 们 亨 通 不 在 乎 自 己 ； 恶 人 所 谋 定 的 离 我 好 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13373', '18', '21', '17', '恶 人 的 灯 何 尝 熄 灭 ？ 患 难 何 尝 临 到 他 们 呢 ？ 神 何 尝 发 怒 ， 向 他 们 分 散 灾 祸 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13374', '18', '21', '18', '他 们 何 尝 像 风 前 的 碎 秸 ， 如 暴 风 刮 去 的 糠 秕 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13375', '18', '21', '19', '你 们 说 ： 神 为 恶 人 的 儿 女 积 蓄 罪 孽 ； 我 说 ： 不 如 本 人 受 报 ， 好 使 他 亲 自 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13376', '18', '21', '20', '愿 他 亲 眼 看 见 自 己 败 亡 ， 亲 自 饮 全 能 者 的 忿 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13377', '18', '21', '21', '他 的 岁 月 既 尽 ， 他 还 顾 他 本 家 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13378', '18', '21', '22', '神 既 审 判 那 在 高 位 的 ， 谁 能 将 知 识 教 训 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13379', '18', '21', '23', '有 人 至 死 身 体 强 壮 ， 尽 得 平 靖 安 逸 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13380', '18', '21', '24', '他 的 奶 桶 充 满 ， 他 的 骨 髓 滋 润 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13381', '18', '21', '25', '有 人 至 死 心 中 痛 苦 ， 终 身 未 尝 福 乐 的 滋 味 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13382', '18', '21', '26', '他 们 一 样 躺 卧 在 尘 土 中 ， 都 被 虫 子 遮 盖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13383', '18', '21', '27', '我 知 道 你 们 的 意 思 ， 并 诬 害 我 的 计 谋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13384', '18', '21', '28', '你 们 说 ： 霸 者 的 房 屋 在 哪 里 ？ 恶 人 住 过 的 帐 棚 在 哪 里 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13385', '18', '21', '29', '你 们 岂 没 有 询 问 过 路 的 人 麽 ？ 不 知 道 他 们 所 引 的 证 据 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13386', '18', '21', '30', '就 是 恶 人 在 祸 患 的 日 子 得 存 留 ， 在 发 怒 的 日 子 得 逃 脱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13387', '18', '21', '31', '他 所 行 的 ， 有 谁 当 面 给 他 说 明 ； 他 所 做 的 ， 有 谁 报 应 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13388', '18', '21', '32', '然 而 他 要 被 抬 到 茔 地 ； 并 有 人 看 守 坟 墓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13389', '18', '21', '33', '他 要 以 谷 中 的 土 块 为 甘 甜 ； 在 他 以 先 去 的 无 数 ， 在 他 以 後 去 的 更 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13390', '18', '21', '34', '你 们 对 答 的 话 中 既 都 错 谬 ， 怎 麽 徒 然 安 慰 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13391', '18', '22', '1', '提 幔 人 以 利 法 回 答 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13392', '18', '22', '2', '人 岂 能 使 神 有 益 呢 ？ 智 慧 人 但 能 有 益 於 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13393', '18', '22', '3', '你 为 人 公 义 ， 岂 叫 全 能 者 喜 悦 呢 ？ 你 行 为 完 全 ， 岂 能 使 他 得 利 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13394', '18', '22', '4', '岂 是 因 你 敬 畏 他 就 责 备 你 、 审 判 你 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13395', '18', '22', '5', '你 的 罪 恶 岂 不 是 大 麽 ？ 你 的 罪 孽 也 没 有 穷 尽 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13396', '18', '22', '6', '因 你 无 故 强 取 弟 兄 的 物 为 当 头 ， 剥 去 贫 寒 人 的 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13397', '18', '22', '7', '困 乏 的 人 ， 你 没 有 给 他 水 喝 ； 饥 饿 的 人 ， 你 没 有 给 他 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13398', '18', '22', '8', '有 能 力 的 人 就 得 地 土 ； 尊 贵 的 人 也 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13399', '18', '22', '9', '你 打 发 寡 妇 空 手 回 去 ， 折 断 孤 儿 的 膀 臂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13400', '18', '22', '10', '因 此 ， 有 网 罗 环 绕 你 ， 有 恐 惧 忽 然 使 你 惊 惶 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13401', '18', '22', '11', '或 有 黑 暗 蒙 蔽 你 ， 并 有 洪 水 淹 没 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13402', '18', '22', '12', '神 岂 不 是 在 高 天 麽 ？ 你 看 星 宿 何 其 高 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13403', '18', '22', '13', '你 说 ： 神 知 道 甚 麽 ？ 他 岂 能 看 透 幽 暗 施 行 审 判 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13404', '18', '22', '14', '密 云 将 他 遮 盖 ， 使 他 不 能 看 见 ； 他 周 游 穹 苍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13405', '18', '22', '15', '你 要 依 从 上 古 的 道 麽 ？ 这 道 是 恶 人 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13406', '18', '22', '16', '他 们 未 到 死 期 ， 忽 然 除 灭 ； 根 基 毁 坏 ， 好 像 被 江 河 冲 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13407', '18', '22', '17', '他 们 向 神 说 ： 离 开 我 们 罢 ！ 又 说 ： 全 能 者 能 把 我 们 怎 麽 样 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13408', '18', '22', '18', '哪 知 神 以 美 物 充 满 他 们 的 房 屋 ； 但 恶 人 所 谋 定 的 离 我 好 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13409', '18', '22', '19', '义 人 看 见 他 们 的 结 局 就 欢 喜 ； 无 辜 的 人 嗤 笑 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13410', '18', '22', '20', '说 ： 那 起 来 攻 击 我 们 的 果 然 被 剪 除 ， 其 馀 的 都 被 火 烧 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13411', '18', '22', '21', '你 要 认 识 神 ， 就 得 平 安 ； 福 气 也 必 临 到 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13412', '18', '22', '22', '你 当 领 受 他 口 中 的 教 训 ， 将 他 的 言 语 存 在 心 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13413', '18', '22', '23', '你 若 归 向 全 能 者 ， 从 你 帐 棚 中 远 除 不 义 ， 就 必 得 建 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13414', '18', '22', '24', '要 将 你 的 珍 宝 丢 在 尘 土 里 ， 将 俄 斐 的 黄 金 丢 在 溪 河 石 头 之 间 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13415', '18', '22', '25', '全 能 者 就 必 为 你 的 珍 宝 ， 作 你 的 宝 银 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13416', '18', '22', '26', '你 就 要 以 全 能 者 为 喜 乐 ， 向 神 仰 起 脸 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13417', '18', '22', '27', '你 要 祷 告 他 ， 他 就 听 你 ； 你 也 要 还 你 的 愿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13418', '18', '22', '28', '你 定 意 要 做 何 事 ， 必 然 给 你 成 就 ； 亮 光 也 必 照 耀 你 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13419', '18', '22', '29', '人 使 你 降 卑 ， 你 仍 可 说 ： 必 得 高 升 ； 谦 卑 的 人 ， 神 必 然 拯 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13420', '18', '22', '30', '人 非 无 辜 ， 神 且 要 搭 救 他 ； 他 因 你 手 中 清 洁 ， 必 蒙 拯 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13421', '18', '23', '1', '约 伯 回 答 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13422', '18', '23', '2', '如 今 我 的 哀 告 还 算 为 悖 逆 ； 我 的 责 罚 比 我 的 唉 哼 还 重 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13423', '18', '23', '3', '惟 愿 我 能 知 道 在 哪 里 可 以 寻 见 神 ， 能 到 他 的 ? 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13424', '18', '23', '4', '我 就 在 他 面 前 将 我 的 案 件 陈 明 ， 满 口 辩 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13425', '18', '23', '5', '我 必 知 道 他 回 答 我 的 言 语 ， 明 白 他 向 我 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13426', '18', '23', '6', '他 岂 用 大 能 与 我 争 辩 麽 ？ 必 不 这 样 ！ 他 必 理 会 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13427', '18', '23', '7', '在 他 那 里 正 直 人 可 以 与 他 辩 论 ； 这 样 ， 我 必 永 远 脱 离 那 审 判 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13428', '18', '23', '8', '只 是 ， 我 往 前 行 ， 他 不 在 那 里 ， 往 後 退 ， 也 不 能 见 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13429', '18', '23', '9', '他 在 左 边 行 事 ， 我 却 不 能 看 见 ， 在 右 边 隐 藏 ， 我 也 不 能 见 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13430', '18', '23', '10', '然 而 他 知 道 我 所 行 的 路 ； 他 试 炼 我 之 後 ， 我 必 如 精 金 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13431', '18', '23', '11', '我 脚 追 随 他 的 步 履 ； 我 谨 守 他 的 道 ， 并 不 偏 离 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13432', '18', '23', '12', '他 嘴 唇 的 命 令 ， 我 未 曾 背 弃 ； 我 看 重 他 口 中 的 言 语 ， 过 於 我 需 用 的 饮 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13433', '18', '23', '13', '只 是 他 心 志 已 定 ， 谁 能 使 他 转 意 呢 ？ 他 心 里 所 愿 的 ， 就 行 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13434', '18', '23', '14', '他 向 我 所 定 的 ， 就 必 做 成 ； 这 类 的 事 他 还 有 许 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13435', '18', '23', '15', '所 以 我 在 他 面 前 惊 惶 ； 我 思 念 这 事 便 惧 怕 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13436', '18', '23', '16', '神 使 我 丧 胆 ； 全 能 者 使 我 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13437', '18', '23', '17', '我 的 恐 惧 不 是 因 为 黑 暗 ， 也 不 是 因 为 幽 暗 蒙 蔽 我 的 脸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13438', '18', '24', '1', '全 能 者 既 定 期 罚 恶 ， 为 何 不 使 认 识 他 的 人 看 见 那 日 子 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13439', '18', '24', '2', '有 人 挪 移 地 界 ， 抢 夺 群 畜 而 牧 养 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13440', '18', '24', '3', '他 们 拉 去 孤 儿 的 驴 ， 强 取 寡 妇 的 牛 为 当 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13441', '18', '24', '4', '他 们 使 穷 人 离 开 正 道 ； 世 上 的 贫 民 尽 都 隐 藏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13442', '18', '24', '5', '这 些 贫 穷 人 如 同 野 驴 出 到 旷 野 ， 殷 勤 寻 找 食 物 ； 他 们 靠 着 野 地 给 儿 女 糊 口 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13443', '18', '24', '6', '收 割 别 人 田 间 的 禾 稼 ， 摘 取 恶 人 馀 剩 的 葡 萄 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13444', '18', '24', '7', '终 夜 赤 身 无 衣 ， 天 气 寒 冷 毫 无 遮 盖 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13445', '18', '24', '8', '在 山 上 被 大 雨 淋 湿 ， 因 没 有 避 身 之 处 就 挨 近 磐 石 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13446', '18', '24', '9', '又 有 人 从 母 怀 中 抢 夺 孤 儿 ， 强 取 穷 人 的 衣 服 为 当 头 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13447', '18', '24', '10', '使 人 赤 身 无 衣 ， 到 处 流 行 ， 且 因 饥 饿 扛 抬 禾 捆 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13448', '18', '24', '11', '在 那 些 人 的 围 墙 内 造 油 ， ? 酒 ， 自 己 还 口 渴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13449', '18', '24', '12', '在 多 民 的 城 内 有 人 唉 哼 ， 受 伤 的 人 哀 号 ； 神 却 不 理 会 那 恶 人 的 愚 妄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13450', '18', '24', '13', '又 有 人 背 弃 光 明 ， 不 认 识 光 明 的 道 ， 不 住 在 光 明 的 路 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13451', '18', '24', '14', '杀 人 的 黎 明 起 来 ， 杀 害 困 苦 穷 乏 人 ， 夜 间 又 作 盗 贼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13452', '18', '24', '15', '奸 夫 等 候 黄 昏 ， 说 ： 必 无 眼 能 见 我 ， 就 把 脸 蒙 蔽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13453', '18', '24', '16', '盗 贼 黑 夜 挖 窟 窿 ； 白 日 躲 藏 ， 并 不 认 识 光 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13454', '18', '24', '17', '他 们 看 早 晨 如 幽 暗 ， 因 为 他 们 晓 得 幽 暗 的 惊 骇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13455', '18', '24', '18', '这 些 恶 人 犹 如 浮 萍 快 快 飘 去 。 他 们 所 得 的 分 在 世 上 被 咒 诅 ； 他 们 不 得 再 走 葡 萄 园 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13456', '18', '24', '19', '乾 旱 炎 热 消 没 雪 水 ； 阴 间 也 如 此 消 没 犯 罪 之 辈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13457', '18', '24', '20', '怀 他 的 母 （ 原 文 是 胎 ） 要 忘 记 他 ； 虫 子 要 吃 他 ， 觉 得 甘 甜 ； 他 不 再 被 人 记 念 。 不 义 的 人 必 如 树 折 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13458', '18', '24', '21', '他 恶 待 （ 或 译 ： 他 吞 灭 ） 不 怀 孕 不 生 养 的 妇 人 ， 不 善 待 寡 妇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13459', '18', '24', '22', '然 而 神 用 能 力 保 全 有 势 力 的 人 ； 那 性 命 难 保 的 人 仍 然 兴 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13460', '18', '24', '23', '神 使 他 们 安 稳 ， 他 们 就 有 所 倚 靠 ； 神 的 眼 目 也 看 顾 他 们 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13461', '18', '24', '24', '他 们 被 高 举 ， 不 过 片 时 就 没 有 了 ； 他 们 降 为 卑 ， 被 除 灭 ， 与 众 人 一 样 ， 又 如 谷 穗 被 割 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13462', '18', '24', '25', '若 不 是 这 样 ， 谁 能 证 实 我 是 说 谎 的 ， 将 我 的 言 语 驳 为 虚 空 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13463', '18', '25', '1', '书 亚 人 比 勒 达 回 答 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13464', '18', '25', '2', '神 有 治 理 之 权 ， 有 威 严 可 畏 ； 他 在 高 处 施 行 和 平 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13465', '18', '25', '3', '他 的 诸 军 岂 能 数 算 ？ 他 的 光 亮 一 发 ， 谁 不 蒙 照 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13466', '18', '25', '4', '这 样 在 神 面 前 ， 人 怎 能 称 义 ？ 妇 人 所 生 的 怎 能 洁 净 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13467', '18', '25', '5', '在 神 眼 前 ， 月 亮 也 无 光 亮 ， 星 宿 也 不 清 洁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13468', '18', '25', '6', '何 况 如 虫 的 人 ， 如 蛆 的 世 人 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13469', '18', '26', '1', '约 伯 回 答 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13470', '18', '26', '2', '无 能 的 人 蒙 你 何 等 的 帮 助 ！ 膀 臂 无 力 的 人 蒙 你 何 等 的 拯 救 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13471', '18', '26', '3', '无 智 慧 的 人 蒙 你 何 等 的 指 教 ！ 你 向 他 多 显 大 知 识 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13472', '18', '26', '4', '你 向 谁 发 出 言 语 来 ？ 谁 的 灵 从 你 而 出 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13473', '18', '26', '5', '在 大 水 和 水 族 以 下 的 阴 魂 战 兢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13474', '18', '26', '6', '在 神 面 前 ， 阴 间 显 露 ； 灭 亡 也 不 得 遮 掩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13475', '18', '26', '7', '神 将 北 极 铺 在 空 中 ， 将 大 地 悬 在 虚 空 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13476', '18', '26', '8', '将 水 包 在 密 云 中 ， 云 却 不 破 裂 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13477', '18', '26', '9', '遮 蔽 他 的 宝 座 ， 将 云 铺 在 其 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13478', '18', '26', '10', '在 水 面 的 周 围 划 出 界 限 ， 直 到 光 明 黑 暗 的 交 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13479', '18', '26', '11', '天 的 柱 子 因 他 的 斥 责 震 动 惊 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13480', '18', '26', '12', '他 以 能 力 搅 动 （ 或 译 ： 平 静 ） 大 海 ； 他 藉 知 识 打 伤 拉 哈 伯 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13481', '18', '26', '13', '藉 他 的 灵 使 天 有 妆 饰 ； 他 的 手 刺 杀 快 蛇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13482', '18', '26', '14', '看 哪 ， 这 不 过 是 神 工 作 的 些 微 ； 我 们 所 听 於 他 的 是 何 等 细 微 的 声 音 ！ 他 大 能 的 雷 声 谁 能 明 透 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13483', '18', '27', '1', '约 伯 接 着 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13484', '18', '27', '2', '神 夺 去 我 的 理 ， 全 能 者 使 我 心 中 愁 苦 。 我 指 着 永 生 的 神 起 誓 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13485', '18', '27', '3', '我 的 生 命 尚 在 我 里 面 ； 神 所 赐 呼 吸 之 气 仍 在 我 的 鼻 孔 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13486', '18', '27', '4', '我 的 嘴 决 不 说 非 义 之 言 ； 我 的 舌 也 不 说 诡 诈 之 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13487', '18', '27', '5', '我 断 不 以 你 们 为 是 ； 我 至 死 必 不 以 自 己 为 不 正 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13488', '18', '27', '6', '我 持 定 我 的 义 ， 必 不 放 松 ； 在 世 的 日 子 ， 我 心 必 不 责 备 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13489', '18', '27', '7', '愿 我 的 仇 敌 如 恶 人 一 样 ； 愿 那 起 来 攻 击 我 的 ， 如 不 义 之 人 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13490', '18', '27', '8', '不 敬 虔 的 人 虽 然 得 利 ， 神 夺 取 其 命 的 时 候 还 有 甚 麽 指 望 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13491', '18', '27', '9', '患 难 临 到 他 ， 神 岂 能 听 他 的 呼 求 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13492', '18', '27', '10', '他 岂 以 全 能 者 为 乐 ， 随 时 求 告 神 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13493', '18', '27', '11', '神 的 作 为 ， 我 要 指 教 你 们 ； 全 能 者 所 行 的 ， 我 也 不 隐 瞒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13494', '18', '27', '12', '你 们 自 己 也 都 见 过 ， 为 何 全 然 变 为 虚 妄 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13495', '18', '27', '13', '神 为 恶 人 所 定 的 分 ， 强 暴 人 从 全 能 者 所 得 的 报 （ 原 文 是 产 业 ） 乃 是 这 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13496', '18', '27', '14', '倘 或 他 的 儿 女 增 多 ， 还 是 被 刀 所 杀 ； 他 的 子 孙 必 不 得 饱 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13497', '18', '27', '15', '他 所 遗 留 的 人 必 死 而 埋 葬 ； 他 的 寡 妇 也 不 哀 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13498', '18', '27', '16', '他 虽 积 蓄 银 子 如 尘 沙 ， 预 备 衣 服 如 泥 土 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13499', '18', '27', '17', '他 只 管 预 备 ， 义 人 却 要 穿 上 ； 他 的 银 子 ， 无 辜 的 人 要 分 取 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13500', '18', '27', '18', '他 建 造 房 屋 如 虫 做 窝 ， 又 如 守 望 者 所 搭 的 棚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13501', '18', '27', '19', '他 虽 富 足 躺 卧 ， 却 不 得 收 殓 ， 转 眼 之 间 就 不 在 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13502', '18', '27', '20', '惊 恐 如 波 涛 将 他 追 上 ； 暴 风 在 夜 间 将 他 刮 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13503', '18', '27', '21', '东 风 把 他 飘 去 ， 又 刮 他 离 开 本 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13504', '18', '27', '22', '神 要 向 他 射 箭 ， 并 不 留 情 ； 他 恨 不 得 逃 脱 神 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13505', '18', '27', '23', '人 要 向 他 拍 掌 ， 并 要 发 叱 声 ， 使 他 离 开 本 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13506', '18', '28', '1', '银 子 有 矿 ； 炼 金 有 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13507', '18', '28', '2', '铁 从 地 里 挖 出 ； 铜 从 石 中 ? 化 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13508', '18', '28', '3', '人 为 黑 暗 定 界 限 ， 查 究 幽 暗 阴 翳 的 石 头 ， 直 到 极 处 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13509', '18', '28', '4', '在 无 人 居 住 之 处 刨 开 矿 穴 ， 过 路 的 人 也 想 不 到 他 们 ； 又 与 人 远 离 ， 悬 在 空 中 摇 来 摇 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13510', '18', '28', '5', '至 於 地 ， 能 出 粮 食 ， 地 内 好 像 被 火 翻 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13511', '18', '28', '6', '地 中 的 石 头 有 蓝 宝 石 ， 并 有 金 沙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13512', '18', '28', '7', '矿 中 的 路 鸷 鸟 不 得 知 道 ； 鹰 眼 也 未 见 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13513', '18', '28', '8', '狂 傲 的 野 兽 未 曾 行 过 ； 猛 烈 的 狮 子 也 未 曾 经 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13514', '18', '28', '9', '人 伸 手 凿 开 坚 石 ， 倾 倒 山 根 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13515', '18', '28', '10', '在 磐 石 中 凿 出 水 道 ， 亲 眼 看 见 各 样 宝 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13516', '18', '28', '11', '他 封 闭 水 不 得 滴 流 ， 使 隐 藏 的 物 显 露 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13517', '18', '28', '12', '然 而 ， 智 慧 有 何 处 可 寻 ？ 聪 明 之 处 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13518', '18', '28', '13', '智 慧 的 价 值 无 人 能 知 ， 在 活 人 之 地 也 无 处 可 寻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13519', '18', '28', '14', '深 渊 说 ： 不 在 我 内 ； 沧 海 说 ： 不 在 我 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13520', '18', '28', '15', '智 慧 非 用 黄 金 可 得 ， 也 不 能 平 白 银 为 他 的 价 值 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13521', '18', '28', '16', '俄 斐 金 和 贵 重 的 红 玛 瑙 ， 并 蓝 宝 石 ， 不 足 与 较 量 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13522', '18', '28', '17', '黄 金 和 玻 璃 不 足 与 比 较 ； 精 金 的 器 皿 不 足 与 兑 换 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13523', '18', '28', '18', '珊 瑚 、 水 晶 都 不 足 论 ； 智 慧 的 价 值 胜 过 珍 珠 （ 或 译 ： 红 宝 石 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13524', '18', '28', '19', '古 实 的 红 璧 玺 不 足 与 比 较 ； 精 金 也 不 足 与 较 量 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13525', '18', '28', '20', '智 慧 从 何 处 来 呢 ？ 聪 明 之 处 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13526', '18', '28', '21', '是 向 一 切 有 生 命 的 眼 目 隐 藏 ， 向 空 中 的 飞 鸟 掩 蔽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13527', '18', '28', '22', '灭 没 和 死 亡 说 ： 我 们 风 闻 其 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13528', '18', '28', '23', '　 神 明 白 智 慧 的 道 路 ， 晓 得 智 慧 的 所 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13529', '18', '28', '24', '因 他 鉴 察 直 到 地 极 ， 遍 观 普 天 之 下 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13530', '18', '28', '25', '要 为 风 定 轻 重 ， 又 度 量 诸 水 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13531', '18', '28', '26', '他 为 雨 露 定 命 令 ， 为 雷 电 定 道 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13532', '18', '28', '27', '那 时 他 看 见 智 慧 ， 而 且 述 说 ； 他 坚 定 ， 并 且 查 究 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13533', '18', '28', '28', '他 对 人 说 ： 敬 畏 主 就 是 智 慧 ； 远 离 恶 便 是 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13534', '18', '29', '1', '约 伯 又 接 着 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13535', '18', '29', '2', '惟 愿 我 的 景 况 如 从 前 的 月 份 ， 如 神 保 守 我 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13536', '18', '29', '3', '那 时 他 的 灯 照 在 我 头 上 ； 我 藉 他 的 光 行 过 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13537', '18', '29', '4', '我 愿 如 壮 年 的 时 候 ： 那 时 我 在 帐 棚 中 ， 神 待 我 有 密 友 之 情 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13538', '18', '29', '5', '全 能 者 仍 与 我 同 在 ； 我 的 儿 女 都 环 绕 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13539', '18', '29', '6', '奶 多 可 洗 我 的 脚 ； 磐 石 为 我 出 油 成 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13540', '18', '29', '7', '我 出 到 城 门 ， 在 街 上 设 立 座 位 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13541', '18', '29', '8', '少 年 人 见 我 而 ? 避 ， 老 年 人 也 起 身 站 立 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13542', '18', '29', '9', '王 子 都 停 止 说 话 ， 用 手 捂 口 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13543', '18', '29', '10', '首 领 静 默 无 声 ， 舌 头 贴 住 上 膛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13544', '18', '29', '11', '耳 朵 听 我 的 ， 就 称 我 有 福 ； 眼 睛 看 我 的 ， 便 称 赞 我 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13545', '18', '29', '12', '因 我 拯 救 哀 求 的 困 苦 人 和 无 人 帮 助 的 孤 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13546', '18', '29', '13', '将 要 灭 亡 的 为 我 祝 福 ； 我 也 使 寡 妇 心 中 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13547', '18', '29', '14', '我 以 公 义 为 衣 服 ， 以 公 平 为 外 袍 和 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13548', '18', '29', '15', '我 为 瞎 子 的 眼 ， 瘸 子 的 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13549', '18', '29', '16', '我 为 穷 乏 人 的 父 ； 素 不 认 识 的 人 ， 我 查 明 他 的 案 件 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13550', '18', '29', '17', '我 打 破 不 义 之 人 的 牙 床 ， 从 他 牙 齿 中 夺 了 所 抢 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13551', '18', '29', '18', '我 便 说 ： 我 必 死 在 家 中 （ 原 文 是 窝 中 ） ， 必 增 添 我 的 日 子 ， 多 如 尘 沙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13552', '18', '29', '19', '我 的 根 长 到 水 边 ； 露 水 终 夜 沾 在 我 的 枝 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13553', '18', '29', '20', '我 的 荣 耀 在 身 上 增 新 ； 我 的 弓 在 手 中 日 强 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13554', '18', '29', '21', '人 听 见 我 而 仰 望 ， 静 默 等 候 我 的 指 教 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13555', '18', '29', '22', '我 说 话 之 後 ， 他 们 就 不 再 说 ； 我 的 言 语 像 雨 露 滴 在 他 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13556', '18', '29', '23', '他 们 仰 望 我 如 仰 望 雨 ， 又 张 开 口 如 切 慕 春 雨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13557', '18', '29', '24', '他 们 不 敢 自 信 ， 我 就 向 他 们 含 笑 ； 他 们 不 使 我 脸 上 的 光 改 变 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13558', '18', '29', '25', '我 为 他 们 选 择 道 路 ， 又 坐 首 位 ； 我 如 君 王 在 军 队 中 居 住 ， 又 如 吊 丧 的 安 慰 伤 心 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13559', '18', '30', '1', '但 如 今 ， 比 我 年 少 的 人 戏 笑 我 ； 其 人 之 父 我 曾 藐 视 ， 不 肯 安 在 看 守 我 羊 群 的 狗 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13560', '18', '30', '2', '他 们 壮 年 的 气 力 既 已 衰 败 ， 其 手 之 力 与 我 何 益 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13561', '18', '30', '3', '他 们 因 穷 乏 饥 饿 ， 身 体 枯 瘦 ， 在 荒 废 凄 凉 的 幽 暗 中 ， 龈 乾 燥 之 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13562', '18', '30', '4', '在 草 丛 之 中 采 咸 草 ， 罗 腾 （ 小 树 名 ， 松 类 ） 的 根 为 他 们 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13563', '18', '30', '5', '他 们 从 人 中 被 赶 出 ； 人 追 喊 他 们 如 贼 一 般 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13564', '18', '30', '6', '以 致 他 们 住 在 荒 谷 之 间 ， 在 地 洞 和 岩 穴 中 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13565', '18', '30', '7', '在 草 丛 中 叫 唤 ， 在 荆 棘 下 聚 集 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13566', '18', '30', '8', '这 都 是 愚 顽 下 贱 人 的 儿 女 ； 他 们 被 鞭 打 ， 赶 出 境 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13567', '18', '30', '9', '现 在 这 些 人 以 我 为 歌 曲 ， 以 我 为 笑 谈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13568', '18', '30', '10', '他 们 厌 恶 我 ， 躲 在 旁 边 站 着 ， 不 住 地 吐 唾 沫 在 我 脸 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13569', '18', '30', '11', '松 开 他 们 的 绳 索 苦 待 我 ， 在 我 面 前 脱 去 辔 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13570', '18', '30', '12', '这 等 下 流 人 在 我 右 边 起 来 ， 推 开 我 的 脚 ， 筑 成 战 路 来 攻 击 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13571', '18', '30', '13', '这 些 无 人 帮 助 的 ， 毁 坏 我 的 道 ， 加 增 我 的 灾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13572', '18', '30', '14', '他 们 来 如 同 闯 进 大 破 口 ， 在 毁 坏 之 间 滚 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13573', '18', '30', '15', '惊 恐 临 到 我 ， 驱 逐 我 的 尊 荣 如 风 ； 我 的 福 禄 如 云 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13574', '18', '30', '16', '现 在 我 心 极 其 悲 伤 ； 困 苦 的 日 子 将 我 抓 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13575', '18', '30', '17', '夜 间 ， 我 里 面 的 骨 头 刺 我 ， 疼 痛 不 止 ， 好 像 龈 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13576', '18', '30', '18', '因 　 神 的 大 力 ， 我 的 外 衣 污 秽 不 堪 ， 又 如 里 衣 的 领 子 将 我 缠 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13577', '18', '30', '19', '　 神 把 我 扔 在 淤 泥 中 ， 我 就 像 尘 土 和 炉 灰 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13578', '18', '30', '20', '主 啊 ， 我 呼 求 你 ， 你 不 应 允 我 ； 我 站 起 来 ， 你 就 定 睛 看 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13579', '18', '30', '21', '你 向 我 变 心 ， 待 我 残 忍 ， 又 用 大 能 追 逼 我 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13580', '18', '30', '22', '把 我 提 在 风 中 ， 使 我 驾 风 而 行 ， 又 使 我 消 灭 在 烈 风 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13581', '18', '30', '23', '我 知 道 要 使 我 临 到 死 地 ， 到 那 为 众 生 所 定 的 阴 宅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13582', '18', '30', '24', '然 而 ， 人 仆 倒 岂 不 伸 手 ？ 遇 灾 难 岂 不 求 救 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13583', '18', '30', '25', '人 遭 难 ， 我 岂 不 为 他 哭 泣 呢 ？ 人 穷 乏 ， 我 岂 不 为 他 忧 愁 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13584', '18', '30', '26', '我 仰 望 得 好 处 ， 灾 祸 就 到 了 ； 我 等 待 光 明 ， 黑 暗 便 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13585', '18', '30', '27', '我 心 里 烦 扰 不 安 ， 困 苦 的 日 子 临 到 我 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13586', '18', '30', '28', '我 没 有 日 光 就 哀 哭 行 去 （ 或 译 ： 我 面 发 黑 并 非 因 日 晒 ） ； 我 在 会 中 站 着 求 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13587', '18', '30', '29', '我 与 野 狗 为 弟 兄 ， 与 鸵 鸟 为 同 伴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13588', '18', '30', '30', '我 的 皮 肤 黑 而 脱 落 ； 我 的 骨 头 因 热 烧 焦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13589', '18', '30', '31', '所 以 ， 我 的 琴 音 变 为 悲 音 ； 我 的 箫 声 变 为 哭 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13590', '18', '31', '1', '我 与 眼 睛 立 约 ， 怎 能 恋 恋 瞻 望 处 女 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13591', '18', '31', '2', '从 至 上 的 神 所 得 之 分 ， 从 至 高 全 能 者 所 得 之 业 是 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13592', '18', '31', '3', '岂 不 是 祸 患 临 到 不 义 的 ， 灾 害 临 到 作 孽 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13593', '18', '31', '4', '神 岂 不 是 察 看 我 的 道 路 ， 数 点 我 的 脚 步 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13594', '18', '31', '5', '我 若 与 虚 谎 同 行 ， 脚 若 追 随 诡 诈 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13595', '18', '31', '6', '（ 我 若 被 公 道 的 天 平 称 度 ， 使 神 可 以 知 道 我 的 纯 正 ； ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13596', '18', '31', '7', '我 的 脚 步 若 偏 离 正 路 ， 我 的 心 若 随 着 我 的 眼 目 ， 若 有 玷 污 粘 在 我 手 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13597', '18', '31', '8', '就 愿 我 所 种 的 有 别 人 吃 ， 我 田 所 产 的 被 拔 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13598', '18', '31', '9', '我 若 受 迷 惑 ， 向 妇 人 起 淫 念 ， 在 邻 舍 的 门 外 蹲 伏 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13599', '18', '31', '10', '就 愿 我 的 妻 子 给 别 人 推 磨 ， 别 人 也 与 他 同 室 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13600', '18', '31', '11', '因 为 这 是 大 罪 ， 是 审 判 官 当 罚 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13601', '18', '31', '12', '这 本 是 火 焚 烧 ， 直 到 毁 灭 ， 必 拔 除 我 所 有 的 家 产 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13602', '18', '31', '13', '我 的 仆 婢 与 我 争 辩 的 时 候 ， 我 若 藐 视 不 听 他 们 的 情 节 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13603', '18', '31', '14', '神 兴 起 ， 我 怎 样 行 呢 ？ 他 察 问 ， 我 怎 样 回 答 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13604', '18', '31', '15', '造 我 在 腹 中 的 ， 不 也 是 造 他 麽 ？ 将 他 与 我 抟 在 腹 中 的 岂 不 是 一 位 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13605', '18', '31', '16', '我 若 不 容 贫 寒 人 得 其 所 愿 ， 或 叫 寡 妇 眼 中 失 望 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13606', '18', '31', '17', '或 独 自 吃 我 一 点 食 物 ， 孤 儿 没 有 与 我 同 吃 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13607', '18', '31', '18', '（ 从 幼 年 时 孤 儿 与 我 同 长 ， 好 像 父 子 一 样 ； 我 从 出 母 腹 就 扶 助 寡 妇 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13608', '18', '31', '19', '我 若 见 人 因 无 衣 死 亡 ， 或 见 穷 乏 人 身 无 遮 盖 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13609', '18', '31', '20', '我 若 不 使 他 因 我 羊 的 毛 得 暖 ， 为 我 祝 福 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13610', '18', '31', '21', '我 若 在 城 门 口 见 有 帮 助 我 的 ， 举 手 攻 击 孤 儿 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13611', '18', '31', '22', '情 愿 我 的 肩 头 从 缺 盆 骨 脱 落 ， 我 的 膀 臂 从 羊 矢 骨 折 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13612', '18', '31', '23', '因 神 降 的 灾 祸 使 我 恐 惧 ； 因 他 的 威 严 ， 我 不 能 妄 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13613', '18', '31', '24', '我 若 以 黄 金 为 指 望 ， 对 精 金 说 ： 你 是 我 的 倚 靠 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13614', '18', '31', '25', '我 若 因 财 物 丰 裕 ， 因 我 手 多 得 资 财 而 欢 喜 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13615', '18', '31', '26', '我 若 见 太 阳 发 光 ， 明 月 行 在 空 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13616', '18', '31', '27', '心 就 暗 暗 被 引 诱 ， 口 便 亲 手 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13617', '18', '31', '28', '这 也 是 审 判 官 当 罚 的 罪 孽 ， 又 是 我 背 弃 在 上 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13618', '18', '31', '29', '我 若 见 恨 我 的 遭 报 就 欢 喜 ， 见 他 遭 灾 便 高 兴 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13619', '18', '31', '30', '（ 我 没 有 容 口 犯 罪 ， 咒 诅 他 的 生 命 ； ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13620', '18', '31', '31', '若 我 帐 棚 的 人 未 尝 说 ， 谁 不 以 主 人 的 食 物 吃 饱 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13621', '18', '31', '32', '（ 从 来 我 没 有 容 客 旅 在 街 上 住 宿 ， 却 开 门 迎 接 行 路 的 人 ； ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13622', '18', '31', '33', '我 若 像 亚 当 （ 或 译 ： 别 人 ） 遮 掩 我 的 过 犯 ， 将 罪 孽 藏 在 怀 中 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13623', '18', '31', '34', '因 惧 怕 大 众 ， 又 因 宗 族 藐 视 我 使 我 惊 恐 ， 以 致 闭 口 无 言 ， 杜 门 不 出 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13624', '18', '31', '35', '惟 愿 有 一 位 肯 听 我 ！ （ 看 哪 ， 在 这 里 有 我 所 划 的 押 ， 愿 全 能 者 回 答 我 ！ ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13625', '18', '31', '36', '愿 那 敌 我 者 所 写 的 状 词 在 我 这 里 ！ 我 必 带 在 肩 上 ， 又 绑 在 头 上 为 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13626', '18', '31', '37', '我 必 向 他 述 说 我 脚 步 的 数 目 ， 必 如 君 王 进 到 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13627', '18', '31', '38', '我 若 夺 取 田 地 ， 这 地 向 我 喊 冤 ， 犁 沟 一 同 哭 泣 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13628', '18', '31', '39', '我 若 吃 地 的 出 产 不 给 价 值 ， 或 叫 原 主 丧 命 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13629', '18', '31', '40', '愿 这 地 长 蒺 藜 代 替 麦 子 ， 长 恶 草 代 替 大 麦 。 约 伯 的 话 说 完 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13630', '18', '32', '1', '於 是 这 三 个 人 ， 因 约 伯 自 以 为 义 就 不 再 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13631', '18', '32', '2', '那 时 有 布 西 人 兰 族 巴 拉 迦 的 儿 子 以 利 户 向 约 伯 发 怒 ； 因 约 伯 自 以 为 义 ， 不 以 　 神 为 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13632', '18', '32', '3', '他 又 向 约 伯 的 三 个 朋 友 发 怒 ； 因 为 他 们 想 不 出 回 答 的 话 来 ， 仍 以 约 伯 为 有 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13633', '18', '32', '4', '以 利 户 要 与 约 伯 说 话 ， 就 等 候 他 们 ， 因 为 他 们 比 自 己 年 老 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13634', '18', '32', '5', '以 利 户 见 这 三 个 人 口 中 无 话 回 答 ， 就 怒 气 发 作 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13635', '18', '32', '6', '布 西 人 巴 拉 迦 的 儿 子 以 利 户 回 答 说 ： 我 年 轻 ， 你 们 老 迈 ； 因 此 我 退 让 ， 不 敢 向 你 们 陈 说 我 的 意 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13636', '18', '32', '7', '我 说 ， 年 老 的 当 先 说 话 ； 寿 高 的 当 以 智 慧 . 教 训 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13637', '18', '32', '8', '但 在 人 里 面 有 灵 ； 全 能 者 的 气 使 人 有 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13638', '18', '32', '9', '尊 贵 的 不 都 有 智 慧 ； 寿 高 的 不 都 能 明 白 公 平 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13639', '18', '32', '10', '因 此 我 说 ： 你 们 要 听 我 言 ； 我 也 要 陈 说 我 的 意 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13640', '18', '32', '11', '你 们 查 究 所 要 说 的 话 ； 那 时 我 等 候 你 们 的 话 ， 侧 耳 听 你 们 的 辩 论 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13641', '18', '32', '12', '留 心 听 你 们 ； 谁 知 你 们 中 间 无 一 人 折 服 约 伯 ， 驳 倒 他 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13642', '18', '32', '13', '你 们 切 不 可 说 ： 我 们 寻 得 智 慧 ； 神 能 胜 他 ， 人 却 不 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13643', '18', '32', '14', '约 伯 没 有 向 我 争 辩 ； 我 也 不 用 你 们 的 话 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13644', '18', '32', '15', '他 们 惊 奇 不 再 回 答 ， 一 言 不 发 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13645', '18', '32', '16', '我 岂 因 他 们 不 说 话 ， 站 住 不 再 回 答 ， 仍 旧 等 候 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13646', '18', '32', '17', '我 也 要 回 答 我 的 一 分 话 ， 陈 说 我 的 意 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13647', '18', '32', '18', '因 为 我 的 言 语 满 怀 ； 我 里 面 的 灵 激 动 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13648', '18', '32', '19', '我 的 胸 怀 如 盛 酒 之 囊 没 有 出 气 之 缝 ， 又 如 新 皮 袋 快 要 破 裂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13649', '18', '32', '20', '我 要 说 话 ， 使 我 舒 畅 ； 我 要 开 口 回 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13650', '18', '32', '21', '我 必 不 看 人 的 情 面 ， 也 不 奉 承 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13651', '18', '32', '22', '我 不 晓 得 奉 承 ； 若 奉 承 ， 造 我 的 主 必 快 快 除 灭 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13652', '18', '33', '1', '约 伯 啊 ， 请 听 我 的 话 ， 留 心 听 我 一 切 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13653', '18', '33', '2', '我 现 在 开 口 ， 用 舌 发 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13654', '18', '33', '3', '我 的 言 语 要 发 明 心 中 所 存 的 正 直 ； 我 所 知 道 的 ， 我 嘴 唇 要 诚 实 地 说 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13655', '18', '33', '4', '神 的 灵 造 我 ； 全 能 者 的 气 使 我 得 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13656', '18', '33', '5', '你 若 回 答 我 ， 就 站 起 来 ， 在 我 面 前 陈 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13657', '18', '33', '6', '我 在 神 面 前 与 你 一 样 ， 也 是 用 土 造 成 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13658', '18', '33', '7', '我 不 用 威 严 惊 吓 你 ， 也 不 用 势 力 重 压 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13659', '18', '33', '8', '你 所 说 的 ， 我 听 见 了 ， 也 听 见 你 的 言 语 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13660', '18', '33', '9', '我 是 清 洁 无 过 的 ， 我 是 无 辜 的 ； 在 我 里 面 也 没 有 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13661', '18', '33', '10', '　 神 找 机 会 攻 击 我 ， 以 我 为 仇 敌 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13662', '18', '33', '11', '把 我 的 脚 上 了 木 狗 ， 窥 察 我 一 切 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13663', '18', '33', '12', '我 要 回 答 你 说 ： 你 这 话 无 理 ， 因 神 比 世 人 更 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13664', '18', '33', '13', '你 为 何 与 他 争 论 呢 ？ 因 他 的 事 都 不 对 人 解 说 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13665', '18', '33', '14', '神 说 一 次 、 两 次 ， 世 人 却 不 理 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13666', '18', '33', '15', '人 躺 在 床 上 沉 睡 的 时 候 ， 　 神 就 用 梦 和 夜 间 的 异 象 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13667', '18', '33', '16', '开 通 他 们 的 耳 朵 ， 将 当 受 的 教 训 印 在 他 们 心 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13668', '18', '33', '17', '好 叫 人 不 从 自 己 的 谋 算 ， 不 行 骄 傲 的 事 （ 原 文 是 将 骄 傲 向 人 隐 藏 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13669', '18', '33', '18', '拦 阻 人 不 陷 於 坑 里 ， 不 死 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13670', '18', '33', '19', '人 在 床 上 被 惩 治 ， 骨 头 中 不 住 地 疼 痛 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13671', '18', '33', '20', '以 致 他 的 口 厌 弃 食 物 ， 心 厌 恶 美 味 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13672', '18', '33', '21', '他 的 肉 消 瘦 ， 不 得 再 见 ； 先 前 不 见 的 骨 头 都 凸 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13673', '18', '33', '22', '他 的 灵 魂 临 近 深 坑 ； 他 的 生 命 近 於 灭 命 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13674', '18', '33', '23', '一 千 天 使 中 ， 若 有 一 个 作 传 话 的 与 神 同 在 ， 指 示 人 所 当 行 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13675', '18', '33', '24', '神 就 给 他 开 恩 ， 说 ： 救 赎 他 免 得 下 坑 ； 我 已 经 得 了 赎 价 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13676', '18', '33', '25', '他 的 肉 要 比 孩 童 的 肉 更 嫩 ； 他 就 返 老 还 童 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13677', '18', '33', '26', '他 祷 告 神 ， 神 就 喜 悦 他 ， 使 他 欢 呼 朝 见 神 的 面 ； 　 神 又 看 他 为 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13678', '18', '33', '27', '他 在 人 前 歌 唱 说 ： 我 犯 了 罪 ， 颠 倒 是 非 ， 这 竟 与 我 无 益 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13679', '18', '33', '28', '神 救 赎 我 的 灵 魂 免 入 深 坑 ； 我 的 生 命 也 必 见 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13680', '18', '33', '29', '神 两 次 、 三 次 向 人 行 这 一 切 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13681', '18', '33', '30', '为 要 从 深 坑 救 回 人 的 灵 魂 ， 使 他 被 光 照 耀 ， 与 活 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13682', '18', '33', '31', '约 伯 啊 ， 你 当 侧 耳 听 我 的 话 ， 不 要 作 声 ， 等 我 讲 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13683', '18', '33', '32', '你 若 有 话 说 ， 就 可 以 回 答 我 ； 你 只 管 说 ， 因 我 愿 以 你 为 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13684', '18', '33', '33', '若 不 然 ， 你 就 听 我 说 ； 你 不 要 作 声 ， 我 便 将 智 慧 教 训 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13685', '18', '34', '1', '以 利 户 又 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13686', '18', '34', '2', '你 们 智 慧 人 要 听 我 的 话 ； 有 知 识 的 人 要 留 心 听 我 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13687', '18', '34', '3', '因 为 耳 朵 试 验 话 语 ， 好 像 上 膛 尝 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13688', '18', '34', '4', '我 们 当 选 择 何 为 是 ， 彼 此 知 道 何 为 善 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13689', '18', '34', '5', '约 伯 曾 说 ： 我 是 公 义 ， 神 夺 去 我 的 理 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13690', '18', '34', '6', '我 虽 有 理 ， 还 算 为 说 谎 言 的 ； 我 虽 无 过 ， 受 的 伤 还 不 能 医 治 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13691', '18', '34', '7', '谁 像 约 伯 ， 喝 讥 诮 如 同 喝 水 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13692', '18', '34', '8', '他 与 作 孽 的 结 伴 ， 和 恶 人 同 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13693', '18', '34', '9', '他 说 ： 人 以 　 神 为 乐 ， 总 是 无 益 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13694', '18', '34', '10', '所 以 ， 你 们 明 理 的 人 要 听 我 的 话 。 神 断 不 致 行 恶 ； 全 能 者 断 不 致 作 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13695', '18', '34', '11', '他 必 按 人 所 做 的 报 应 人 ， 使 各 人 照 所 行 的 得 报 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13696', '18', '34', '12', '神 必 不 作 恶 ； 全 能 者 也 不 偏 离 公 平 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13697', '18', '34', '13', '谁 派 他 治 理 地 ， 安 定 全 世 界 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13698', '18', '34', '14', '他 若 专 心 为 己 ， 将 灵 和 气 收 归 自 己 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13699', '18', '34', '15', '凡 有 血 气 的 就 必 一 同 死 亡 ； 世 人 必 仍 归 尘 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13700', '18', '34', '16', '你 若 明 理 ， 就 当 听 我 的 话 ， 留 心 听 我 言 语 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13701', '18', '34', '17', '难 道 恨 恶 公 平 的 可 以 掌 权 麽 ？ 那 有 公 义 的 、 有 大 能 的 ， 岂 可 定 他 有 罪 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13702', '18', '34', '18', '他 对 君 王 说 ： 你 是 鄙 陋 的 ； 对 贵 臣 说 ： 你 是 邪 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13703', '18', '34', '19', '他 待 王 子 不 徇 情 面 ， 也 不 看 重 富 足 的 过 於 贫 穷 的 ， 因 为 都 是 他 手 所 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13704', '18', '34', '20', '在 转 眼 之 间 ， 半 夜 之 中 ， 他 们 就 死 亡 。 百 姓 被 震 动 而 去 世 ； 有 权 力 的 被 夺 去 非 借 人 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13705', '18', '34', '21', '神 注 目 观 看 人 的 道 路 ， 看 明 人 的 脚 步 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13706', '18', '34', '22', '没 有 黑 暗 、 阴 翳 能 给 作 孽 的 藏 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13707', '18', '34', '23', '神 审 判 人 ， 不 必 使 人 到 他 面 前 再 三 鉴 察 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13708', '18', '34', '24', '他 用 难 测 之 法 打 破 有 能 力 的 人 ， 设 立 别 人 代 替 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13709', '18', '34', '25', '他 原 知 道 他 们 的 行 为 ， 使 他 们 在 夜 间 倾 倒 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13710', '18', '34', '26', '他 在 众 人 眼 前 击 打 他 们 ， 如 同 击 打 恶 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13711', '18', '34', '27', '因 为 他 们 偏 行 不 跟 从 他 ， 也 不 留 心 他 的 道 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13712', '18', '34', '28', '甚 至 使 贫 穷 人 的 哀 声 达 到 他 那 里 ； 他 也 听 了 困 苦 人 的 哀 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13713', '18', '34', '29', '他 使 人 安 静 ， 谁 能 扰 乱 （ 或 译 ： 定 罪 ） 呢 ？ 他 掩 面 ， 谁 能 见 他 呢 ？ 无 论 待 一 国 或 一 人 都 是 如 此 ─');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13714', '18', '34', '30', '使 不 虔 敬 的 人 不 得 作 王 ， 免 得 有 人 牢 笼 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13715', '18', '34', '31', '有 谁 对 神 说 ： 我 受 了 责 罚 ， 不 再 犯 罪 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13716', '18', '34', '32', '我 所 看 不 明 的 ， 求 你 指 教 我 ； 我 若 作 了 孽 ， 必 不 再 作 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13717', '18', '34', '33', '他 施 行 报 应 ， 岂 要 随 你 的 心 愿 、 叫 你 推 辞 不 受 麽 ？ 选 定 的 是 你 ， 不 是 我 。 你 所 知 道 的 只 管 说 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13718', '18', '34', '34', '明 理 的 人 和 听 我 话 的 智 慧 人 必 对 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13719', '18', '34', '35', '约 伯 说 话 没 有 知 识 ， 言 语 中 毫 无 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13720', '18', '34', '36', '愿 约 伯 被 试 验 到 底 ， 因 他 回 答 像 恶 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13721', '18', '34', '37', '他 在 罪 上 又 加 悖 逆 ； 在 我 们 中 间 拍 手 ， 用 许 多 言 语 轻 慢 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13722', '18', '35', '1', '以 利 户 又 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13723', '18', '35', '2', '你 以 为 有 理 ， 或 以 为 你 的 公 义 胜 於 神 的 公 义 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13724', '18', '35', '3', '才 说 这 与 我 有 甚 麽 益 处 ？ 我 不 犯 罪 比 犯 罪 有 甚 麽 好 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13725', '18', '35', '4', '我 要 回 答 你 和 在 你 这 里 的 朋 友 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13726', '18', '35', '5', '你 要 向 天 观 看 ， 瞻 望 那 高 於 你 的 穹 苍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13727', '18', '35', '6', '你 若 犯 罪 ， 能 使 神 受 何 害 呢 ？ 你 的 过 犯 加 增 ， 能 使 神 受 何 损 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13728', '18', '35', '7', '你 若 是 公 义 ， 还 能 加 增 他 甚 麽 呢 ？ 他 从 你 手 里 还 接 受 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13729', '18', '35', '8', '你 的 过 恶 或 能 害 你 这 类 的 人 ； 你 的 公 义 或 能 叫 世 人 得 益 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13730', '18', '35', '9', '人 因 多 受 欺 压 就 哀 求 ， 因 受 能 者 的 辖 制 （ 原 文 是 膀 臂 ） 便 求 救 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13731', '18', '35', '10', '却 无 人 说 ： 造 我 的 神 在 哪 里 ？ 他 使 人 夜 间 歌 唱 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13732', '18', '35', '11', '教 训 我 们 胜 於 地 上 的 走 兽 ， 使 我 们 有 聪 明 胜 於 空 中 的 飞 鸟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13733', '18', '35', '12', '他 们 在 那 里 ， 因 恶 人 的 骄 傲 呼 求 ， 却 无 人 答 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13734', '18', '35', '13', '虚 妄 的 呼 求 ， 神 必 不 垂 听 ； 全 能 者 也 必 不 眷 顾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13735', '18', '35', '14', '何 况 你 说 ， 你 不 得 见 他 ； 你 的 案 件 在 他 面 前 ， 你 等 候 他 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13736', '18', '35', '15', '但 如 今 因 他 未 曾 发 怒 降 罚 ， 也 不 甚 理 会 狂 傲 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13737', '18', '35', '16', '所 以 约 伯 开 口 说 虚 妄 的 话 ， 多 发 无 知 识 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13738', '18', '36', '1', '以 利 户 又 接 着 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13739', '18', '36', '2', '你 再 容 我 片 时 ， 我 就 指 示 你 ， 因 我 还 有 话 为 神 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13740', '18', '36', '3', '我 要 将 所 知 道 的 从 远 处 引 来 ， 将 公 义 归 给 造 我 的 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13741', '18', '36', '4', '我 的 言 语 真 不 虚 谎 ； 有 知 识 全 备 的 与 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13742', '18', '36', '5', '神 有 大 能 ， 并 不 藐 视 人 ； 他 的 智 慧 甚 广 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13743', '18', '36', '6', '他 不 保 护 恶 人 的 性 命 ， 却 为 困 苦 人 伸 冤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13744', '18', '36', '7', '他 时 常 看 顾 义 人 ， 使 他 们 和 君 王 同 坐 宝 座 ， 永 远 要 被 高 举 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13745', '18', '36', '8', '他 们 若 被 锁 炼 捆 住 ， 被 苦 难 的 绳 索 缠 住 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13746', '18', '36', '9', '他 就 把 他 们 的 作 为 和 过 犯 指 示 他 们 ， 叫 他 们 知 道 有 骄 傲 的 行 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13747', '18', '36', '10', '他 也 开 通 他 们 的 耳 朵 得 受 教 训 ， 吩 咐 他 们 离 开 罪 孽 转 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13748', '18', '36', '11', '他 们 若 听 从 事 奉 他 ， 就 必 度 日 亨 通 ， 历 年 福 乐 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13749', '18', '36', '12', '若 不 听 从 ， 就 要 被 刀 杀 灭 ， 无 知 无 识 而 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13750', '18', '36', '13', '那 心 中 不 敬 虔 的 人 积 蓄 怒 气 ； 神 捆 绑 他 们 ， 他 们 竟 不 求 救 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13751', '18', '36', '14', '必 在 青 年 时 死 亡 ， 与 污 秽 人 一 样 丧 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13752', '18', '36', '15', '神 藉 着 困 苦 救 拔 困 苦 人 ， 趁 他 们 受 欺 压 开 通 他 们 的 耳 朵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13753', '18', '36', '16', '神 也 必 引 你 出 离 患 难 ， 进 入 宽 阔 不 狭 窄 之 地 ； 摆 在 你 席 上 的 必 满 有 肥 甘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13754', '18', '36', '17', '但 你 满 口 有 恶 人 批 评 的 言 语 ； 判 断 和 刑 罚 抓 住 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13755', '18', '36', '18', '不 可 容 忿 怒 触 动 你 ， 使 你 不 服 责 罚 ； 也 不 可 因 赎 价 大 就 偏 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13756', '18', '36', '19', '你 的 呼 求 （ 或 译 ： 资 财 ） ， 或 是 你 一 切 的 势 力 ， 果 有 灵 验 ， 叫 你 不 受 患 难 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13757', '18', '36', '20', '不 要 切 慕 黑 夜 ， 就 是 众 民 在 本 处 被 除 灭 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13758', '18', '36', '21', '你 要 谨 慎 ， 不 可 重 看 罪 孽 ， 因 你 选 择 罪 孽 过 於 选 择 苦 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13759', '18', '36', '22', '神 行 事 有 高 大 的 能 力 ； 教 训 人 的 有 谁 像 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13760', '18', '36', '23', '谁 派 定 他 的 道 路 ？ 谁 能 说 ： 你 所 行 的 不 义 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13761', '18', '36', '24', '你 不 可 忘 记 称 赞 他 所 行 的 为 大 ， 就 是 人 所 歌 颂 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13762', '18', '36', '25', '他 所 行 的 ， 万 人 都 看 见 ； 世 人 也 从 远 处 观 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13763', '18', '36', '26', '神 为 大 ， 我 们 不 能 全 知 ； 他 的 年 数 不 能 测 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13764', '18', '36', '27', '他 吸 取 水 点 ， 这 水 点 从 云 雾 中 就 变 成 雨 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13765', '18', '36', '28', '云 彩 将 雨 落 下 ， 沛 然 降 与 世 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13766', '18', '36', '29', '谁 能 明 白 云 彩 如 何 铺 张 ， 和 神 行 宫 的 雷 声 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13767', '18', '36', '30', '他 将 亮 光 普 照 在 自 己 的 四 围 ； 他 又 遮 覆 海 底 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13768', '18', '36', '31', '他 用 这 些 审 判 众 民 ， 且 赐 丰 富 的 粮 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13769', '18', '36', '32', '他 以 电 光 遮 手 ， 命 闪 电 击 中 敌 人 （ 或 译 ： 中 了 靶 子 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13770', '18', '36', '33', '所 发 的 雷 声 显 明 他 的 作 为 ， 又 向 牲 畜 指 明 要 起 暴 风 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13771', '18', '37', '1', '因 此 我 心 战 兢 ， 从 原 处 移 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13772', '18', '37', '2', '听 啊 ， 神 轰 轰 的 声 音 是 他 口 中 所 发 的 响 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13773', '18', '37', '3', '他 发 响 声 震 遍 天 下 ， 发 电 光 闪 到 地 极 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13774', '18', '37', '4', '随 後 人 听 见 有 雷 声 轰 轰 ， 大 发 威 严 ， 雷 电 接 连 不 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13775', '18', '37', '5', '神 发 出 奇 妙 的 雷 声 ； 他 行 大 事 ， 我 们 不 能 测 透 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13776', '18', '37', '6', '他 对 雪 说 ： 要 降 在 地 上 ； 对 大 雨 和 暴 雨 也 是 这 样 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13777', '18', '37', '7', '他 封 住 各 人 的 手 ， 叫 所 造 的 万 人 都 晓 得 他 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13778', '18', '37', '8', '百 兽 进 入 穴 中 ， 卧 在 洞 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13779', '18', '37', '9', '暴 风 出 於 南 宫 ； 寒 冷 出 於 北 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13780', '18', '37', '10', '神 嘘 气 成 冰 ； 宽 阔 之 水 也 都 凝 结 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13781', '18', '37', '11', '他 使 密 云 盛 满 水 气 ， 布 散 电 光 之 云 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13782', '18', '37', '12', '这 云 是 藉 他 的 指 引 游 行 旋 转 ， 得 以 在 全 地 面 上 行 他 一 切 所 吩 咐 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13783', '18', '37', '13', '或 为 责 罚 ， 或 为 润 地 ， 或 为 施 行 慈 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13784', '18', '37', '14', '约 伯 啊 ， 你 要 留 心 听 ， 要 站 立 思 想 神 奇 妙 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13785', '18', '37', '15', '神 如 何 吩 咐 这 些 ， 如 何 使 云 中 的 电 光 照 耀 ， 你 知 道 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13786', '18', '37', '16', '云 彩 如 何 浮 於 空 中 ， 那 知 识 全 备 者 奇 妙 的 作 为 ， 你 知 道 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13787', '18', '37', '17', '南 风 使 地 寂 静 ， 你 的 衣 服 就 如 火 热 ， 你 知 道 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13788', '18', '37', '18', '你 岂 能 与 神 同 铺 穹 苍 麽 ？ 这 穹 苍 坚 硬 ， 如 同 铸 成 的 镜 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13789', '18', '37', '19', '我 们 愚 昧 不 能 陈 说 ； 请 你 指 教 我 们 该 对 他 说 甚 麽 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13790', '18', '37', '20', '人 岂 可 说 ： 我 愿 与 他 说 话 ？ 岂 有 人 自 愿 灭 亡 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13791', '18', '37', '21', '现 在 有 云 遮 蔽 ， 人 不 得 见 穹 苍 的 光 亮 ； 但 风 吹 过 ， 天 又 发 晴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13792', '18', '37', '22', '金 光 出 於 北 方 ， 在 神 那 里 有 可 怕 的 威 严 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13793', '18', '37', '23', '论 到 全 能 者 ， 我 们 不 能 测 度 ； 他 大 有 能 力 ， 有 公 平 和 大 义 ， 必 不 苦 待 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13794', '18', '37', '24', '所 以 ， 人 敬 畏 他 ； 凡 自 以 为 心 中 有 智 慧 的 人 ， 他 都 不 顾 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13795', '18', '38', '1', '那 时 ， 耶 和 华 从 旋 风 中 回 答 约 伯 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13796', '18', '38', '2', '谁 用 无 知 的 言 语 使 我 的 旨 意 暗 昧 不 明 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13797', '18', '38', '3', '你 要 如 勇 士 束 腰 ； 我 问 你 ， 你 可 以 指 示 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13798', '18', '38', '4', '我 立 大 地 根 基 的 时 候 ， 你 在 哪 里 呢 ？ 你 若 有 聪 明 ， 只 管 说 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13799', '18', '38', '5', '你 若 晓 得 就 说 ， 是 谁 定 地 的 尺 度 ？ 是 谁 把 准 绳 拉 在 其 上 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13800', '18', '38', '6', '地 的 根 基 安 置 在 何 处 ？ 地 的 角 石 是 谁 安 放 的 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13801', '18', '38', '7', '那 时 ， 晨 星 一 同 歌 唱 ； 　 神 的 众 子 也 都 欢 呼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13802', '18', '38', '8', '海 水 冲 出 ， 如 出 胎 胞 ， 那 时 谁 将 他 关 闭 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13803', '18', '38', '9', '是 我 用 云 彩 当 海 的 衣 服 ， 用 幽 暗 当 包 裹 他 的 布 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13804', '18', '38', '10', '为 他 定 界 限 ， 又 安 门 和 闩 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13805', '18', '38', '11', '说 ： 你 只 可 到 这 里 ， 不 可 越 过 ； 你 狂 傲 的 浪 要 到 此 止 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13806', '18', '38', '12', '你 自 生 以 来 ， 曾 命 定 晨 光 ， 使 清 晨 的 日 光 知 道 本 位 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13807', '18', '38', '13', '叫 这 光 普 照 地 的 四 极 ， 将 恶 人 从 其 中 驱 逐 出 来 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13808', '18', '38', '14', '因 这 光 ， 地 面 改 变 如 泥 上 印 印 ， 万 物 出 现 如 衣 服 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13809', '18', '38', '15', '亮 光 不 照 恶 人 ； 强 横 的 膀 臂 也 必 折 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13810', '18', '38', '16', '你 曾 进 到 海 源 ， 或 在 深 渊 的 隐 密 处 行 走 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13811', '18', '38', '17', '死 亡 的 门 曾 向 你 显 露 麽 ？ 死 荫 的 门 你 曾 见 过 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13812', '18', '38', '18', '地 的 广 大 你 能 明 透 麽 ？ 你 若 全 知 道 ， 只 管 说 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13813', '18', '38', '19', '光 明 的 居 所 从 何 而 至 ？ 黑 暗 的 本 位 在 於 何 处 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13814', '18', '38', '20', '你 能 带 到 本 境 ， 能 看 明 其 室 之 路 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13815', '18', '38', '21', '你 总 知 道 ， 因 为 你 早 已 生 在 世 上 ， 你 日 子 的 数 目 也 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13816', '18', '38', '22', '你 曾 进 入 雪 库 ， 或 见 过 雹 仓 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13817', '18', '38', '23', '这 雪 雹 乃 是 我 为 降 灾 ， 并 打 仗 和 争 战 的 日 子 所 预 备 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13818', '18', '38', '24', '光 亮 从 何 路 分 开 ？ 东 风 从 何 路 分 散 遍 地 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13819', '18', '38', '25', '谁 为 雨 水 分 道 ？ 谁 为 雷 电 开 路 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13820', '18', '38', '26', '使 雨 降 在 无 人 之 地 、 无 人 居 住 的 旷 野 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13821', '18', '38', '27', '使 荒 废 凄 凉 之 地 得 以 丰 足 ， 青 草 得 以 发 生 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13822', '18', '38', '28', '雨 有 父 麽 ？ 露 水 珠 是 谁 生 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13823', '18', '38', '29', '冰 出 於 谁 的 胎 ？ 天 上 的 霜 是 谁 生 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13824', '18', '38', '30', '诸 水 坚 硬 （ 或 译 ： 隐 藏 ） 如 石 头 ； 深 渊 之 面 凝 结 成 冰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13825', '18', '38', '31', '你 能 系 住 昴 星 的 结 麽 ？ 能 解 开 参 星 的 带 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13826', '18', '38', '32', '你 能 按 时 领 出 十 二 宫 麽 ？ 能 引 导 北 斗 和 随 他 的 众 星 （ 星 ： 原 文 是 子 ） 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13827', '18', '38', '33', '你 知 道 天 的 定 例 麽 ？ 能 使 地 归 在 天 的 权 下 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13828', '18', '38', '34', '你 能 向 云 彩 扬 起 声 来 ， 使 倾 盆 的 雨 遮 盖 你 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13829', '18', '38', '35', '你 能 发 出 闪 电 ， 叫 他 行 去 ， 使 他 对 你 说 ： 我 们 在 这 里 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13830', '18', '38', '36', '谁 将 智 慧 放 在 怀 中 ？ 谁 将 聪 明 赐 於 心 内 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13831', '18', '38', '37', '谁 能 用 智 慧 数 算 云 彩 呢 ？ 尘 土 聚 集 成 团 ， 土 块 紧 紧 结 连 ； 那 时 ， 谁 能 倾 倒 天 上 的 瓶 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13832', '18', '38', '38', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13833', '18', '38', '39', '母 狮 子 在 洞 中 蹲 伏 ， 少 壮 狮 子 在 隐 密 处 埋 伏 ； 你 能 为 他 们 抓 取 食 物 ， 使 他 们 饱 足 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13834', '18', '38', '40', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13835', '18', '38', '41', '乌 鸦 之 雏 因 无 食 物 飞 来 飞 去 ， 哀 告 神 ； 那 时 ， 谁 为 他 预 备 食 物 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13836', '18', '39', '1', '山 岩 间 的 野 山 羊 几 时 生 产 ， 你 知 道 麽 ？ 母 鹿 下 犊 之 期 ， 你 能 察 定 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13837', '18', '39', '2', '他 们 怀 胎 的 月 数 ， 你 能 数 算 麽 ？ 他 们 几 时 生 产 ， 你 能 晓 得 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13838', '18', '39', '3', '他 们 屈 身 ， 将 子 生 下 ， 就 除 掉 疼 痛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13839', '18', '39', '4', '这 子 渐 渐 肥 壮 ， 在 荒 野 长 大 ， 去 而 不 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13840', '18', '39', '5', '谁 放 野 驴 出 去 自 由 ？ 谁 解 开 快 驴 的 绳 索 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13841', '18', '39', '6', '我 使 旷 野 作 他 的 住 处 ， 使 咸 地 当 他 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13842', '18', '39', '7', '他 嗤 笑 城 内 的 喧 嚷 ， 不 听 赶 牲 口 的 喝 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13843', '18', '39', '8', '遍 山 是 他 的 草 场 ； 他 寻 找 各 样 青 绿 之 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13844', '18', '39', '9', '野 牛 岂 肯 服 事 你 ？ 岂 肯 住 在 你 的 槽 旁 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13845', '18', '39', '10', '你 岂 能 用 套 绳 将 野 牛 笼 在 犁 沟 之 间 ？ 他 岂 肯 随 你 耙 山 谷 之 地 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13846', '18', '39', '11', '岂 可 因 他 的 力 大 就 倚 靠 他 ？ 岂 可 把 你 的 工 交 给 他 做 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13847', '18', '39', '12', '岂 可 信 靠 他 把 你 的 粮 食 运 到 家 ， 又 收 聚 你 禾 场 上 的 谷 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13848', '18', '39', '13', '鸵 鸟 的 翅 膀 欢 然 ? 展 ， 岂 是 显 慈 爱 的 翎 毛 和 羽 毛 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13849', '18', '39', '14', '因 他 把 蛋 留 在 地 上 ， 在 尘 土 中 使 得 温 暖 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13850', '18', '39', '15', '却 想 不 到 被 脚 踹 碎 ， 或 被 野 兽 践 踏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13851', '18', '39', '16', '他 忍 心 待 雏 ， 似 乎 不 是 自 己 的 ； 虽 然 徒 受 劳 苦 ， 也 不 为 雏 惧 怕 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13852', '18', '39', '17', '因 为 神 使 他 没 有 智 慧 ， 也 未 将 悟 性 赐 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13853', '18', '39', '18', '他 几 时 挺 身 展 开 翅 膀 ， 就 嗤 笑 马 和 骑 马 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13854', '18', '39', '19', '马 的 大 力 是 你 所 赐 的 麽 ？ 他 颈 项 上 ? 挲 的 鬃 是 你 给 他 披 上 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13855', '18', '39', '20', '是 你 叫 他 跳 跃 像 蝗 虫 麽 ？ 他 喷 气 之 威 使 人 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13856', '18', '39', '21', '他 在 谷 中 刨 地 ， 自 喜 其 力 ； 他 出 去 迎 接 佩 带 兵 器 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13857', '18', '39', '22', '他 嗤 笑 可 怕 的 事 并 不 惊 惶 ， 也 不 因 刀 剑 退 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13858', '18', '39', '23', '箭 袋 和 发 亮 的 枪 ， 并 短 枪 在 他 身 上 铮 铮 有 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13859', '18', '39', '24', '他 发 猛 烈 的 怒 气 将 地 吞 下 ； 一 听 角 声 就 不 耐 站 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13860', '18', '39', '25', '角 每 发 声 ， 他 说 呵 哈 ； 他 从 远 处 闻 着 战 气 ， 又 听 见 军 长 大 发 雷 声 和 兵 丁 呐 喊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13861', '18', '39', '26', '鹰 雀 飞 翔 ， 展 开 翅 膀 一 直 向 南 ， 岂 是 藉 你 的 智 慧 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13862', '18', '39', '27', '大 鹰 上 腾 在 高 处 搭 窝 ， 岂 是 听 你 的 吩 咐 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13863', '18', '39', '28', '他 住 在 山 岩 ， 以 山 峰 和 坚 固 之 所 为 家 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13864', '18', '39', '29', '从 那 里 窥 看 食 物 ， 眼 睛 远 远 观 望 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13865', '18', '39', '30', '他 的 雏 也 咂 血 ； 被 杀 的 人 在 哪 里 ， 他 也 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13866', '18', '40', '1', '耶 和 华 又 对 约 伯 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13867', '18', '40', '2', '强 辩 的 岂 可 与 全 能 者 争 论 麽 ？ 与 神 辩 驳 的 可 以 回 答 这 些 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13868', '18', '40', '3', '於 是 ， 约 伯 回 答 耶 和 华 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13869', '18', '40', '4', '我 是 卑 贱 的 ！ 我 用 甚 麽 回 答 你 呢 ？ 只 好 用 手 捂 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13870', '18', '40', '5', '我 说 了 一 次 ， 再 不 回 答 ； 说 了 两 次 ， 就 不 再 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13871', '18', '40', '6', '於 是 ， 耶 和 华 从 旋 风 中 回 答 约 伯 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13872', '18', '40', '7', '你 要 如 勇 士 束 腰 ； 我 问 你 ， 你 可 以 指 示 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13873', '18', '40', '8', '你 岂 可 废 弃 我 所 拟 定 的 ？ 岂 可 定 我 有 罪 ， 好 显 自 己 为 义 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13874', '18', '40', '9', '你 有 神 那 样 的 膀 臂 麽 ？ 你 能 像 他 发 雷 声 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13875', '18', '40', '10', '你 要 以 荣 耀 庄 严 为 妆 饰 ， 以 尊 荣 威 严 为 衣 服 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13876', '18', '40', '11', '要 发 出 你 满 溢 的 怒 气 ， 见 一 切 骄 傲 的 人 ， 使 他 降 卑 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13877', '18', '40', '12', '见 一 切 骄 傲 的 人 ， 将 他 制 伏 ， 把 恶 人 践 踏 在 本 处 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13878', '18', '40', '13', '将 他 们 一 同 隐 藏 在 尘 土 中 ， 把 他 们 的 脸 蒙 蔽 在 隐 密 处 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13879', '18', '40', '14', '我 就 认 你 右 手 能 以 救 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13880', '18', '40', '15', '你 且 观 看 河 马 ； 我 造 你 也 造 他 。 他 吃 草 与 牛 一 样 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13881', '18', '40', '16', '他 的 气 力 在 腰 间 ， 能 力 在 肚 腹 的 筋 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13882', '18', '40', '17', '他 摇 动 尾 巴 如 香 柏 树 ； 他 大 腿 的 筋 互 相 联 络 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13883', '18', '40', '18', '他 的 骨 头 好 像 铜 管 ； 他 的 肢 体 彷 佛 铁 棍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13884', '18', '40', '19', '他 在 神 所 造 的 物 中 为 首 ； 创 造 他 的 给 他 刀 剑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13885', '18', '40', '20', '诸 山 给 他 出 食 物 ， 也 是 百 兽 游 玩 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13886', '18', '40', '21', '他 伏 在 莲 叶 之 下 ， 卧 在 芦 苇 隐 密 处 和 水 洼 子 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13887', '18', '40', '22', '莲 叶 的 阴 凉 遮 蔽 他 ； 溪 旁 的 柳 树 环 绕 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13888', '18', '40', '23', '河 水 泛 滥 ， 他 不 发 战 ； 就 是 约 但 河 的 水 涨 到 他 口 边 ， 也 是 安 然 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13889', '18', '40', '24', '在 他 防 备 的 时 候 ， 谁 能 捉 拿 他 ？ 谁 能 牢 笼 他 穿 他 的 鼻 子 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13890', '18', '41', '1', '你 能 用 鱼 钩 钓 上 鳄 鱼 麽 ？ 能 用 绳 子 压 下 他 的 舌 头 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13891', '18', '41', '2', '你 能 用 绳 索 穿 他 的 鼻 子 麽 ？ 能 用 钩 穿 他 的 腮 骨 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13892', '18', '41', '3', '他 岂 向 你 连 连 恳 求 ， 说 柔 和 的 话 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13893', '18', '41', '4', '岂 肯 与 你 立 约 ， 使 你 拿 他 永 远 作 奴 仆 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13894', '18', '41', '5', '你 岂 可 拿 他 当 雀 鸟 玩 耍 麽 ？ 岂 可 为 你 的 幼 女 将 他 拴 住 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13895', '18', '41', '6', '搭 夥 的 渔 夫 岂 可 拿 他 当 货 物 麽 ？ 能 把 他 分 给 商 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13896', '18', '41', '7', '你 能 用 倒 钩 枪 扎 满 他 的 皮 ， 能 用 鱼 叉 叉 满 他 的 头 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13897', '18', '41', '8', '你 按 手 在 他 身 上 ， 想 与 他 争 战 ， 就 不 再 这 样 行 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13898', '18', '41', '9', '人 指 望 捉 拿 他 是 徒 然 的 ； 一 见 他 ， 岂 不 丧 胆 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13899', '18', '41', '10', '没 有 那 麽 凶 猛 的 人 敢 惹 他 。 这 样 ， 谁 能 在 我 面 前 站 立 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13900', '18', '41', '11', '谁 先 给 我 甚 麽 ， 使 我 偿 还 呢 ？ 天 下 万 物 都 是 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13901', '18', '41', '12', '论 到 鳄 鱼 的 肢 体 和 其 大 力 ， 并 美 好 的 骨 骼 ， 我 不 能 缄 默 不 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13902', '18', '41', '13', '谁 能 剥 他 的 外 衣 ？ 谁 能 进 他 上 下 牙 骨 之 间 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13903', '18', '41', '14', '谁 能 开 他 的 腮 颊 ？ 他 牙 齿 四 围 是 可 畏 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13904', '18', '41', '15', '他 以 坚 固 的 鳞 甲 为 可 夸 ， 紧 紧 合 闭 ， 封 得 严 密 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13905', '18', '41', '16', '这 鳞 甲 一 一 相 连 ， 甚 至 气 不 得 透 入 其 间 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13906', '18', '41', '17', '都 是 互 相 联 络 、 胶 结 ， 不 能 分 离 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13907', '18', '41', '18', '他 打 喷 嚏 就 发 出 光 来 ； 他 眼 睛 好 像 早 晨 的 光 线 （ 原 文 是 眼 皮 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13908', '18', '41', '19', '从 他 口 中 发 出 烧 着 的 火 把 ， 与 飞 迸 的 火 星 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13909', '18', '41', '20', '从 他 鼻 孔 冒 出 烟 来 ， 如 烧 开 的 锅 和 点 着 的 芦 苇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13910', '18', '41', '21', '他 的 气 点 着 煤 炭 ， 有 火 焰 从 他 口 中 发 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13911', '18', '41', '22', '他 颈 项 中 存 着 劲 力 ； 在 他 面 前 的 都 恐 吓 蹦 跳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13912', '18', '41', '23', '他 的 肉 块 互 相 联 络 ， 紧 贴 其 身 ， 不 能 摇 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13913', '18', '41', '24', '他 的 心 结 实 如 石 头 ， 如 下 磨 石 那 样 结 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13914', '18', '41', '25', '他 一 起 来 ， 勇 士 都 惊 恐 ， 心 里 慌 乱 ， 便 都 昏 迷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13915', '18', '41', '26', '人 若 用 刀 ， 用 枪 ， 用 标 枪 ， 用 尖 枪 扎 他 ， 都 是 无 用 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13916', '18', '41', '27', '他 以 铁 为 乾 草 ， 以 铜 为 烂 木 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13917', '18', '41', '28', '箭 不 能 恐 吓 他 使 他 逃 避 ； 弹 石 在 他 看 为 碎 秸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13918', '18', '41', '29', '棍 棒 算 为 禾 秸 ； 他 嗤 笑 短 枪 飕 的 响 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13919', '18', '41', '30', '他 肚 腹 下 如 尖 瓦 片 ； 他 如 钉 耙 经 过 淤 泥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13920', '18', '41', '31', '他 使 深 渊 开 滚 如 锅 ， 使 洋 海 如 锅 中 的 膏 油 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13921', '18', '41', '32', '他 行 的 路 随 後 发 光 ， 令 人 想 深 渊 如 同 白 发 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13922', '18', '41', '33', '在 地 上 没 有 像 他 造 的 那 样 ， 无 所 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13923', '18', '41', '34', '凡 高 大 的 ， 他 无 不 藐 视 ； 他 在 骄 傲 的 水 族 上 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13924', '18', '42', '1', '约 伯 回 答 耶 和 华 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13925', '18', '42', '2', '我 知 道 ， 你 万 事 都 能 做 ； 你 的 旨 意 不 能 拦 阻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13926', '18', '42', '3', '谁 用 无 知 的 言 语 使 你 的 旨 意 隐 藏 呢 ？ 我 所 说 的 是 我 不 明 白 的 ； 这 些 事 太 奇 妙 ， 是 我 不 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13927', '18', '42', '4', '求 你 听 我 ， 我 要 说 话 ； 我 问 你 ， 求 你 指 示 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13928', '18', '42', '5', '我 从 前 风 闻 有 你 ， 现 在 亲 眼 看 见 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13929', '18', '42', '6', '因 此 我 厌 恶 自 己 （ 或 译 ： 我 的 言 语 ） ， 在 尘 土 和 炉 灰 中 懊 悔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13930', '18', '42', '7', '耶 和 华 对 约 伯 说 话 以 後 ， 就 对 提 幔 人 以 利 法 说 ： 我 的 怒 气 向 你 和 你 两 个 朋 友 发 作 ， 因 为 你 们 议 论 我 不 如 我 的 仆 人 约 伯 说 的 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13931', '18', '42', '8', '现 在 你 们 要 取 七 只 公 牛 ， 七 只 公 羊 ， 到 我 仆 人 约 伯 那 里 去 ， 为 自 己 献 上 燔 祭 ， 我 的 仆 人 约 伯 就 为 你 们 祈 祷 。 我 因 悦 纳 他 ， 就 不 按 你 们 的 愚 妄 办 你 们 。 你 们 议 论 我 ， 不 如 我 的 仆 人 约 伯 说 的 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13932', '18', '42', '9', '於 是 提 幔 人 以 利 法 、 书 亚 人 比 勒 达 、 拿 玛 人 琐 法 照 着 耶 和 华 所 吩 咐 的 去 行 ； 耶 和 华 就 悦 纳 约 伯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13933', '18', '42', '10', '约 伯 为 他 的 朋 友 祈 祷 。 耶 和 华 就 使 约 伯 从 苦 境 （ 原 文 是 掳 掠 ） 转 回 ， 并 且 耶 和 华 赐 给 他 的 比 他 从 前 所 有 的 加 倍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13934', '18', '42', '11', '约 伯 的 弟 兄 、 姊 妹 ， 和 以 先 所 认 识 的 人 都 来 见 他 ， 在 他 家 里 一 同 吃 饭 ； 又 论 到 耶 和 华 所 降 与 他 的 一 切 灾 祸 ， 都 为 他 悲 伤 安 慰 他 。 每 人 也 送 他 一 块 银 子 和 一 个 金 环 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13935', '18', '42', '12', '这 样 ， 耶 和 华 後 来 赐 福 给 约 伯 比 先 前 更 多 。 他 有 一 万 四 千 羊 ， 六 千 骆 驼 ， 一 千 对 牛 ， 一 千 母 驴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13936', '18', '42', '13', '他 也 有 七 个 儿 子 ， 三 个 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13937', '18', '42', '14', '他 给 长 女 起 名 叫 耶 米 玛 ， 次 女 叫 基 洗 亚 ， 三 女 叫 基 连 哈 ? 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13938', '18', '42', '15', '在 那 全 地 的 妇 女 中 找 不 着 像 约 伯 的 女 儿 那 样 美 貌 。 他 们 的 父 亲 使 他 们 在 弟 兄 中 得 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13939', '18', '42', '16', '此 後 ， 约 伯 又 活 了 一 百 四 十 年 ， 得 见 他 的 儿 孙 ， 直 到 四 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13940', '18', '42', '17', '这 样 ， 约 伯 年 纪 老 迈 ， 日 子 满 足 而 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13941', '19', '1', '1', '不 从 恶 人 的 计 谋 ， 不 站 罪 人 的 道 路 ， 不 坐 亵 慢 人 的 座 位 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13942', '19', '1', '2', '惟 喜 爱 耶 和 华 的 律 法 ， 昼 夜 思 想 ， 这 人 便 为 有 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13943', '19', '1', '3', '他 要 像 一 棵 树 栽 在 溪 水 旁 ， 按 时 候 结 果 子 ， 叶 子 也 不 枯 乾 。 凡 他 所 做 的 尽 都 顺 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13944', '19', '1', '4', '恶 人 并 不 是 这 样 ， 乃 像 糠 秕 被 风 吹 散 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13945', '19', '1', '5', '因 此 ， 当 审 判 的 时 候 恶 人 必 站 立 不 住 ； 罪 人 在 义 人 的 会 中 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13946', '19', '1', '6', '因 为 耶 和 华 知 道 义 人 的 道 路 ； 恶 人 的 道 路 却 必 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13947', '19', '2', '1', '外 邦 为 甚 麽 争 闹 ？ 万 民 为 甚 麽 谋 算 虚 妄 的 事 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13948', '19', '2', '2', '世 上 的 君 王 一 齐 起 来 ， 臣 宰 一 同 商 议 ， 要 敌 挡 耶 和 华 并 他 的 受 膏 者 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13949', '19', '2', '3', '说 ： 我 们 要 挣 开 他 们 的 捆 绑 ， 脱 去 他 们 的 绳 索 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13950', '19', '2', '4', '那 坐 在 天 上 的 必 发 笑 ； 主 必 嗤 笑 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13951', '19', '2', '5', '那 时 ， 他 要 在 怒 中 责 备 他 们 ， 在 烈 怒 中 惊 吓 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13952', '19', '2', '6', '说 ： 我 已 经 立 我 的 君 在 锡 安 ─ 我 的 圣 山 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13953', '19', '2', '7', '受 膏 者 说 ： 我 要 传 圣 旨 。 耶 和 华 曾 对 我 说 ： 你 是 我 的 儿 子 ， 我 今 日 生 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13954', '19', '2', '8', '你 求 我 ， 我 就 将 列 国 赐 你 为 基 业 ， 将 地 极 赐 你 为 田 产 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13955', '19', '2', '9', '你 必 用 铁 杖 打 破 他 们 ； 你 必 将 他 们 如 同 窑 匠 的 瓦 器 摔 碎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13956', '19', '2', '10', '现 在 ， 你 们 君 王 应 当 省 悟 ！ 你 们 世 上 的 审 判 官 该 受 管 教 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13957', '19', '2', '11', '当 存 畏 惧 事 奉 耶 和 华 ， 又 当 存 战 兢 而 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13958', '19', '2', '12', '当 以 嘴 亲 子 ， 恐 怕 他 发 怒 ， 你 们 便 在 道 中 灭 亡 ， 因 为 他 的 怒 气 快 要 发 作 。 凡 投 靠 他 的 ， 都 是 有 福 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13959', '19', '3', '1', '（ 大 卫 逃 避 他 儿 子 押 沙 龙 的 时 候 作 的 诗 。 ） 耶 和 华 啊 ， 我 的 敌 人 何 其 加 增 ； 有 许 多 人 起 来 攻 击 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13960', '19', '3', '2', '有 许 多 人 议 论 我 说 ： 他 得 不 着 　 神 的 帮 助 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13961', '19', '3', '3', '但 你 ─ 耶 和 华 是 我 四 围 的 盾 牌 ， 是 我 的 荣 耀 ， 又 是 叫 我 抬 起 头 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13962', '19', '3', '4', '我 用 我 的 声 音 求 告 耶 和 华 ， 他 就 从 他 的 圣 山 上 应 允 我 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13963', '19', '3', '5', '我 躺 下 睡 觉 ， 我 醒 着 ， 耶 和 华 都 保 佑 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13964', '19', '3', '6', '虽 有 成 万 的 百 姓 来 周 围 攻 击 我 ， 我 也 不 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13965', '19', '3', '7', '耶 和 华 啊 ， 求 你 起 来 ！ 我 的 　 神 啊 ， 求 你 救 我 ！ 因 为 你 打 了 我 一 切 仇 敌 的 腮 骨 ， 敲 碎 了 恶 人 的 牙 齿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13966', '19', '3', '8', '救 恩 属 乎 耶 和 华 ； 愿 你 赐 福 给 你 的 百 姓 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13967', '19', '4', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 用 丝 弦 的 乐 器 。 ） 显 我 为 义 的 　 神 啊 ， 我 呼 吁 的 时 候 ， 求 你 应 允 我 ！ 我 在 困 苦 中 ， 你 曾 使 我 宽 广 ； 现 在 求 你 怜 恤 我 ， 听 我 的 祷 告 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13968', '19', '4', '2', '你 们 这 上 流 人 哪 ， 你 们 将 我 的 尊 荣 变 为 羞 辱 要 到 几 时 呢 ？ 你 们 喜 爱 虚 妄 ， 寻 找 虚 假 ， 要 到 几 时 呢 ？ （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13969', '19', '4', '3', '你 们 要 知 道 ， 耶 和 华 已 经 分 别 虔 诚 人 归 他 自 己 ； 我 求 告 耶 和 华 ， 他 必 听 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13970', '19', '4', '4', '你 们 应 当 畏 惧 ， 不 可 犯 罪 ； 在 床 上 的 时 候 ， 要 心 里 思 想 ， 并 要 肃 静 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13971', '19', '4', '5', '当 献 上 公 义 的 祭 ， 又 当 倚 靠 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13972', '19', '4', '6', '有 许 多 人 说 ： 谁 能 指 示 我 们 甚 麽 好 处 ？ 耶 和 华 啊 ， 求 你 仰 起 脸 来 ， 光 照 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13973', '19', '4', '7', '你 使 我 心 里 快 乐 ， 胜 过 那 丰 收 五 谷 新 酒 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13974', '19', '4', '8', '我 必 安 然 躺 下 睡 觉 ， 因 为 独 有 你 ─ 耶 和 华 使 我 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13975', '19', '5', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 用 吹 的 乐 器 。 ） 耶 和 华 啊 ， 求 你 留 心 听 我 的 言 语 ， 顾 念 我 的 心 思 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13976', '19', '5', '2', '我 的 王 我 的 　 神 啊 ， 求 你 垂 听 我 呼 求 的 声 音 ！ 因 为 我 向 你 祈 祷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13977', '19', '5', '3', '耶 和 华 啊 ， 早 晨 你 必 听 我 的 声 音 ； 早 晨 我 必 向 你 陈 明 我 的 心 意 ， 并 要 警 醒 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13978', '19', '5', '4', '因 为 你 不 是 喜 悦 恶 事 的 　 神 ， 恶 人 不 能 与 你 同 居 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13979', '19', '5', '5', '狂 傲 人 不 能 站 在 你 眼 前 ； 凡 作 孽 的 ， 都 是 你 所 恨 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13980', '19', '5', '6', '说 谎 言 的 ， 你 必 灭 绝 ； 好 流 人 血 弄 诡 诈 的 ， 都 为 耶 和 华 所 憎 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13981', '19', '5', '7', '至 於 我 ， 我 必 凭 你 丰 盛 的 慈 爱 进 入 你 的 居 所 ； 我 必 存 敬 畏 你 的 心 向 你 的 圣 殿 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13982', '19', '5', '8', '耶 和 华 啊 ， 求 你 因 我 的 仇 敌 ， 凭 你 的 公 义 引 领 我 ， 使 你 的 道 路 在 我 面 前 正 直 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13983', '19', '5', '9', '因 为 ， 他 们 的 口 中 没 有 诚 实 ； 他 们 的 心 里 满 有 邪 恶 ； 他 们 的 喉 咙 是 敞 开 的 坟 墓 ； 他 们 用 舌 头 谄 媚 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13984', '19', '5', '10', '　 神 啊 ， 求 你 定 他 们 的 罪 ！ 愿 他 们 因 自 己 的 计 谋 跌 倒 ； 愿 你 在 他 们 许 多 的 过 犯 中 把 他 们 逐 出 ， 因 为 他 们 背 叛 了 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13985', '19', '5', '11', '凡 投 靠 你 的 ， 愿 他 们 喜 乐 ， 时 常 欢 呼 ， 因 为 你 护 庇 他 们 ； 又 愿 那 爱 你 名 的 人 都 靠 你 欢 欣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13986', '19', '5', '12', '因 为 你 必 赐 福 与 义 人 ； 耶 和 华 啊 ， 你 必 用 恩 惠 如 同 盾 牌 四 面 护 卫 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13987', '19', '6', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 用 丝 弦 的 乐 器 ， 调 用 第 八 。 ） 耶 和 华 啊 ， 求 你 不 要 在 怒 中 责 备 我 ， 也 不 要 在 烈 怒 中 惩 罚 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13988', '19', '6', '2', '耶 和 华 啊 ， 求 你 可 怜 我 ， 因 为 我 软 弱 。 耶 和 华 啊 ， 求 你 医 治 我 ， 因 为 我 的 骨 头 发 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13989', '19', '6', '3', '我 心 也 大 大 地 惊 惶 。 耶 和 华 啊 ， 你 要 到 几 时 才 救 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13990', '19', '6', '4', '耶 和 华 啊 ， 求 你 转 回 搭 救 我 ！ 因 你 的 慈 爱 拯 救 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13991', '19', '6', '5', '因 为 ， 在 死 地 无 人 记 念 你 ， 在 阴 间 有 谁 称 谢 你 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13992', '19', '6', '6', '我 因 唉 哼 而 困 乏 ； 我 每 夜 流 泪 ， 把 床 榻 漂 起 ， 把 褥 子 湿 透 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13993', '19', '6', '7', '我 因 忧 愁 眼 睛 乾 瘪 ， 又 因 我 一 切 的 敌 人 眼 睛 昏 花 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13994', '19', '6', '8', '你 们 一 切 作 孽 的 人 ， 离 开 我 罢 ！ 因 为 耶 和 华 听 了 我 哀 哭 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13995', '19', '6', '9', '耶 和 华 听 了 我 的 恳 求 ； 耶 和 华 必 收 纳 我 的 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13996', '19', '6', '10', '我 的 一 切 仇 敌 都 必 羞 愧 ， 大 大 惊 惶 ； 他 们 必 要 退 後 ， 忽 然 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13997', '19', '7', '1', '（ 大 卫 指 着 便 雅 悯 人 古 实 的 话 ， 向 耶 和 华 唱 的 流 离 歌 。 ） 耶 和 华 ─ 我 的 　 神 啊 ， 我 投 靠 你 ！ 求 你 救 我 脱 离 一 切 追 赶 我 的 人 ， 将 我 救 拔 出 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13998', '19', '7', '2', '恐 怕 他 们 像 狮 子 撕 裂 我 ， 甚 至 撕 碎 ， 无 人 搭 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('13999', '19', '7', '3', '耶 和 华 ─ 我 的 　 神 啊 ， 我 若 行 了 这 事 ， 若 有 罪 孽 在 我 手 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14000', '19', '7', '4', '我 若 以 恶 报 那 与 我 交 好 的 人 ─ 连 那 无 故 与 我 为 敌 的 ， 我 也 救 了 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14001', '19', '7', '5', '就 任 凭 仇 敌 追 赶 我 ， 直 到 追 上 ， 将 我 的 性 命 踏 在 地 下 ， 使 我 的 荣 耀 归 於 灰 尘 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14002', '19', '7', '6', '耶 和 华 啊 ， 求 你 在 怒 中 起 来 ， 挺 身 而 立 ， 抵 挡 我 敌 人 的 暴 怒 ！ 求 你 为 我 兴 起 ！ 你 已 经 命 定 施 行 审 判 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14003', '19', '7', '7', '愿 众 民 的 会 环 绕 你 ！ 愿 你 从 其 上 归 於 高 位 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14004', '19', '7', '8', '耶 和 华 向 众 民 施 行 审 判 ； 耶 和 华 啊 ， 求 你 按 我 的 公 义 和 我 心 中 的 纯 正 判 断 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14005', '19', '7', '9', '愿 恶 人 的 恶 断 绝 ！ 愿 你 坚 立 义 人 ！ 因 为 公 义 的 　 神 察 验 人 的 心 肠 肺 腑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14006', '19', '7', '10', '　 神 是 我 的 盾 牌 ； 他 拯 救 心 里 正 直 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14007', '19', '7', '11', '　 神 是 公 义 的 审 判 者 ， 又 是 天 天 向 恶 人 发 怒 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14008', '19', '7', '12', '若 有 人 不 回 头 ， 他 的 刀 必 磨 快 ， 弓 必 上 弦 ， 预 备 妥 当 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14009', '19', '7', '13', '他 也 预 备 了 杀 人 的 器 械 ； 他 所 射 的 是 火 箭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14010', '19', '7', '14', '试 看 恶 人 因 奸 恶 而 劬 劳 ， 所 怀 的 是 毒 害 ， 所 生 的 是 虚 假 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14011', '19', '7', '15', '他 掘 了 坑 ， 又 挖 深 了 ， 竟 掉 在 自 己 所 挖 的 阱 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14012', '19', '7', '16', '他 的 毒 害 必 临 到 他 自 己 的 头 上 ； 他 的 强 暴 必 落 到 他 自 己 的 脑 袋 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14013', '19', '7', '17', '我 要 照 着 耶 和 华 的 公 义 称 谢 他 ， 歌 颂 耶 和 华 至 高 者 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14014', '19', '8', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 用 迦 特 乐 器 。 ） 耶 和 华 ─ 我 们 的 主 啊 ， 你 的 名 在 全 地 何 其 美 ！ 你 将 你 的 荣 耀 彰 显 於 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14015', '19', '8', '2', '你 因 敌 人 的 缘 故 ， 从 婴 孩 和 吃 奶 的 口 中 ， 建 立 了 能 力 ， 使 仇 敌 和 报 仇 的 闭 口 无 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14016', '19', '8', '3', '我 观 看 你 指 头 所 造 的 天 ， 并 你 所 陈 设 的 月 亮 星 宿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14017', '19', '8', '4', '便 说 ： 人 算 甚 麽 ， 你 竟 顾 念 他 ？ 世 人 算 甚 麽 ， 你 竟 眷 顾 他 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14018', '19', '8', '5', '你 叫 他 比 天 使 （ 或 译 ： 　 神 ） 微 小 一 点 ， 并 赐 他 荣 耀 尊 贵 为 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14019', '19', '8', '6', '你 派 他 管 理 你 手 所 造 的 ， 使 万 物 ， 就 是 一 切 的 牛 羊 、 田 野 的 兽 、 空 中 的 鸟 、 海 里 的 鱼 ， 凡 经 行 海 道 的 ， 都 服 在 他 的 脚 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14020', '19', '8', '7', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14021', '19', '8', '8', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14022', '19', '8', '9', '耶 和 华 ─ 我 们 的 主 啊 ， 你 的 名 在 全 地 何 其 美 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14023', '19', '9', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 调 用 慕 拉 便 。 ） 我 要 一 心 称 谢 耶 和 华 ； 我 要 传 扬 你 一 切 奇 妙 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14024', '19', '9', '2', '我 要 因 你 欢 喜 快 乐 ； 至 高 者 啊 ， 我 要 歌 颂 你 的 名 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14025', '19', '9', '3', '我 的 仇 敌 转 身 退 去 的 时 候 ， 他 们 一 见 你 的 面 就 跌 倒 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14026', '19', '9', '4', '因 你 已 经 为 我 伸 冤 ， 为 我 辨 屈 ； 你 坐 在 宝 座 上 ， 按 公 义 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14027', '19', '9', '5', '你 曾 斥 责 外 邦 ， 你 曾 灭 绝 恶 人 ； 你 曾 涂 抹 他 们 的 名 ， 直 到 永 永 远 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14028', '19', '9', '6', '仇 敌 到 了 尽 头 ； 他 们 被 毁 坏 ， 直 到 永 远 。 你 拆 毁 他 们 的 城 邑 ， 连 他 们 的 名 号 都 归 於 无 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14029', '19', '9', '7', '惟 耶 和 华 坐 着 为 王 ， 直 到 永 远 ； 他 已 经 为 审 判 设 摆 他 的 宝 座 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14030', '19', '9', '8', '他 要 按 公 义 审 判 世 界 ， 按 正 直 判 断 万 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14031', '19', '9', '9', '耶 和 华 又 要 给 受 欺 压 的 人 作 高 ? ， 在 患 难 的 时 候 作 高 ? 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14032', '19', '9', '10', '耶 和 华 啊 ， 认 识 你 名 的 人 要 倚 靠 你 ， 因 你 没 有 离 弃 寻 求 你 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14033', '19', '9', '11', '应 当 歌 颂 居 锡 安 的 耶 和 华 ， 将 他 所 行 的 传 扬 在 众 民 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14034', '19', '9', '12', '因 为 那 追 讨 流 人 血 之 罪 的 ─ 他 记 念 受 屈 的 人 ， 不 忘 记 困 苦 人 的 哀 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14035', '19', '9', '13', '耶 和 华 啊 ， 你 是 从 死 门 把 我 提 拔 起 来 的 ； 求 你 怜 恤 我 ， 看 那 恨 我 的 人 所 加 给 我 的 苦 难 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14036', '19', '9', '14', '好 叫 我 述 说 你 一 切 的 美 德 ； 我 必 在 锡 安 城 （ 原 文 是 女 子 ） 的 门 因 你 的 救 恩 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14037', '19', '9', '15', '外 邦 人 陷 在 自 己 所 掘 的 坑 中 ； 他 们 的 脚 在 自 己 暗 设 的 网 罗 里 缠 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14038', '19', '9', '16', '耶 和 华 已 将 自 己 显 明 了 ， 他 已 施 行 审 判 ； 恶 人 被 自 己 手 所 做 的 缠 住 了 （ 或 译 ： 他 叫 恶 人 被 自 己 手 所 做 的 累 住 了 ） 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14039', '19', '9', '17', '恶 人 ， 就 是 忘 记 　 神 的 外 邦 人 ， 都 必 归 到 阴 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14040', '19', '9', '18', '穷 乏 人 必 不 永 久 被 忘 ； 困 苦 人 的 指 望 必 不 永 远 落 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14041', '19', '9', '19', '耶 和 华 啊 ， 求 你 起 来 ， 不 容 人 得 胜 ！ 愿 外 邦 人 在 你 面 前 受 审 判 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14042', '19', '9', '20', '耶 和 华 啊 ， 求 你 使 外 邦 人 恐 惧 ； 愿 他 们 知 道 自 己 不 过 是 人 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14043', '19', '10', '1', '耶 和 华 啊 ， 你 为 甚 麽 站 在 远 处 ？ 在 患 难 的 时 候 为 甚 麽 隐 藏 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14044', '19', '10', '2', '恶 人 在 骄 横 中 把 困 苦 人 追 得 火 急 ； 愿 他 们 陷 在 自 己 所 设 的 计 谋 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14045', '19', '10', '3', '因 为 恶 人 以 心 愿 自 夸 ； 贪 财 的 背 弃 耶 和 华 ， 并 且 轻 慢 他 （ 或 译 ： 他 祝 福 贪 财 的 ， 却 轻 慢 耶 和 华 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14046', '19', '10', '4', '恶 人 面 带 骄 傲 ， 说 ： 耶 和 华 必 不 追 究 ； 他 一 切 所 想 的 都 以 为 没 有 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14047', '19', '10', '5', '凡 他 所 做 的 ， 时 常 稳 固 ； 你 的 审 判 超 过 他 的 眼 界 。 至 於 他 一 切 的 敌 人 ， 他 都 向 他 们 喷 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14048', '19', '10', '6', '他 心 里 说 ： 我 必 不 动 摇 ， 世 世 代 代 不 遭 灾 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14049', '19', '10', '7', '他 满 口 是 咒 骂 、 诡 诈 、 欺 压 ， 舌 底 是 毒 害 、 奸 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14050', '19', '10', '8', '他 在 村 庄 埋 伏 等 候 ； 他 在 隐 密 处 杀 害 无 辜 的 人 。 他 的 眼 睛 窥 探 无 倚 无 靠 的 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14051', '19', '10', '9', '他 埋 伏 在 暗 地 ， 如 狮 子 蹲 在 洞 中 。 他 埋 伏 ， 要 掳 去 困 苦 人 ； 他 拉 网 ， 就 把 困 苦 人 掳 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14052', '19', '10', '10', '他 屈 身 蹲 伏 ， 无 倚 无 靠 的 人 就 倒 在 他 爪 牙 （ 爪 牙 ： 或 译 强 暴 人 ） 之 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14053', '19', '10', '11', '他 心 里 说 ： 　 神 竟 忘 记 了 ； 他 掩 面 永 不 观 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14054', '19', '10', '12', '耶 和 华 啊 ， 求 你 起 来 ！ 　 神 啊 ， 求 你 举 手 ， 不 要 忘 记 困 苦 人 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14055', '19', '10', '13', '恶 人 为 何 轻 慢 　 神 ， 心 里 说 ： 你 必 不 追 究 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14056', '19', '10', '14', '其 实 你 已 经 观 看 ； 因 为 奸 恶 毒 害 ， 你 都 看 见 了 ， 为 要 以 手 施 行 报 应 。 无 倚 无 靠 的 人 把 自 己 交 托 你 ； 你 向 来 是 帮 助 孤 儿 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14057', '19', '10', '15', '愿 你 打 断 恶 人 的 膀 臂 ； 至 於 坏 人 ， 愿 你 追 究 他 的 恶 ， 直 到 净 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14058', '19', '10', '16', '耶 和 华 永 永 远 远 为 王 ； 外 邦 人 从 他 的 地 已 经 灭 绝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14059', '19', '10', '17', '耶 和 华 啊 ， 谦 卑 人 的 心 愿 ， 你 早 已 知 道 （ 原 文 是 听 见 ） 。 你 必 预 备 他 们 的 心 ， 也 必 侧 耳 听 他 们 的 祈 求 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14060', '19', '10', '18', '为 要 给 孤 儿 和 受 欺 压 的 人 伸 冤 ， 使 强 横 的 人 不 再 威 吓 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14061', '19', '11', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 ） 我 是 投 靠 耶 和 华 ； 你 们 怎 麽 对 我 说 ： 你 当 像 鸟 飞 往 你 的 山 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14062', '19', '11', '2', '看 哪 ， 恶 人 弯 弓 ， 把 箭 搭 在 弦 上 ， 要 在 暗 中 射 那 心 里 正 直 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14063', '19', '11', '3', '根 基 若 毁 坏 ， 义 人 还 能 做 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14064', '19', '11', '4', '耶 和 华 在 他 的 圣 殿 里 ； 耶 和 华 的 宝 座 在 天 上 ； 他 的 慧 眼 察 看 世 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14065', '19', '11', '5', '耶 和 华 试 验 义 人 ； 惟 有 恶 人 和 喜 爱 强 暴 的 人 ， 他 心 里 恨 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14066', '19', '11', '6', '他 要 向 恶 人 密 布 网 罗 ； 有 烈 火 、 硫 磺 、 热 风 ， 作 他 们 杯 中 的 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14067', '19', '11', '7', '因 为 耶 和 华 是 公 义 的 ， 他 喜 爱 公 义 ； 正 直 人 必 得 见 他 的 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14068', '19', '12', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 调 用 第 八 。 ） 耶 和 华 啊 ， 求 你 帮 助 ， 因 虔 诚 人 断 绝 了 ； 世 人 中 间 的 忠 信 人 没 有 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14069', '19', '12', '2', '人 人 向 邻 舍 说 谎 ； 他 们 说 话 ， 是 嘴 唇 油 滑 ， 心 口 不 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14070', '19', '12', '3', '凡 油 滑 的 嘴 唇 和 夸 大 的 舌 头 ， 耶 和 华 必 要 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14071', '19', '12', '4', '他 们 曾 说 ： 我 们 必 能 以 舌 头 得 胜 ； 我 们 的 嘴 唇 是 我 们 自 己 的 ， 谁 能 作 我 们 的 主 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14072', '19', '12', '5', '耶 和 华 说 ： 因 为 困 苦 人 的 冤 屈 和 贫 穷 人 的 叹 息 ， 我 现 在 要 起 来 ， 把 他 安 置 在 他 所 切 慕 的 稳 妥 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14073', '19', '12', '6', '耶 和 华 的 言 语 是 纯 净 的 言 语 ， 如 同 银 子 在 泥 炉 中 炼 过 七 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14074', '19', '12', '7', '耶 和 华 啊 ， 你 必 保 护 他 们 ； 你 必 保 佑 他 们 永 远 脱 离 这 世 代 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14075', '19', '12', '8', '下 流 人 在 世 人 中 升 高 ， 就 有 恶 人 到 处 游 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14076', '19', '13', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 ） 耶 和 华 啊 ， 你 忘 记 我 要 到 几 时 呢 ？ 要 到 永 远 麽 ？ 你 掩 面 不 顾 我 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14077', '19', '13', '2', '我 心 里 筹 算 ， 终 日 愁 苦 ， 要 到 几 时 呢 ？ 我 的 仇 敌 升 高 压 制 我 ， 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14078', '19', '13', '3', '耶 和 华 ─ 我 的 　 神 啊 ， 求 你 看 顾 我 ， 应 允 我 ！ 使 我 眼 目 光 明 ， 免 得 我 沉 睡 至 死 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14079', '19', '13', '4', '免 得 我 的 仇 敌 说 ： 我 胜 了 他 ； 免 得 我 的 敌 人 在 我 摇 动 的 时 候 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14080', '19', '13', '5', '但 我 倚 靠 你 的 慈 爱 ； 我 的 心 因 你 的 救 恩 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14081', '19', '13', '6', '我 要 向 耶 和 华 歌 唱 ， 因 他 用 厚 恩 待 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14082', '19', '14', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 ） 愚 顽 人 心 里 说 ： 没 有 　 神 。 他 们 都 是 邪 恶 ， 行 了 可 憎 恶 的 事 ； 没 有 一 个 人 行 善 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14083', '19', '14', '2', '耶 和 华 从 天 上 垂 看 世 人 ， 要 看 有 明 白 的 没 有 ， 有 寻 求 　 神 的 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14084', '19', '14', '3', '他 们 都 偏 离 正 路 ， 一 同 变 为 污 秽 ； 并 没 有 行 善 的 ， 连 一 个 也 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14085', '19', '14', '4', '作 孽 的 都 没 有 知 识 麽 ？ 他 们 吞 吃 我 的 百 姓 ， 如 同 吃 饭 一 样 ， 并 不 求 告 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14086', '19', '14', '5', '他 们 在 那 里 大 大 地 害 怕 ， 因 为 　 神 在 义 人 的 族 类 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14087', '19', '14', '6', '你 们 叫 困 苦 人 的 谋 算 变 为 羞 辱 ； 然 而 耶 和 华 是 他 的 避 难 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14088', '19', '14', '7', '但 愿 以 色 列 的 救 恩 从 锡 安 而 出 。 耶 和 华 救 回 他 被 掳 的 子 民 那 时 ， 雅 各 要 快 乐 ， 以 色 列 要 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14089', '19', '15', '1', '（ 大 卫 的 诗 。 ） 耶 和 华 啊 ， 谁 能 寄 居 你 的 帐 幕 ？ 谁 能 住 在 你 的 圣 山 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14090', '19', '15', '2', '就 是 行 为 正 直 、 做 事 公 义 、 心 里 说 实 话 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14091', '19', '15', '3', '他 不 以 舌 头 谗 谤 人 ， 不 恶 待 朋 友 ， 也 不 随 夥 毁 谤 邻 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14092', '19', '15', '4', '他 眼 中 藐 视 匪 类 ， 却 尊 重 那 敬 畏 耶 和 华 的 人 。 他 发 了 誓 ， 虽 然 自 己 吃 亏 也 不 更 改 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14093', '19', '15', '5', '他 不 放 债 取 利 ， 不 受 贿 赂 以 害 无 辜 。 行 这 些 事 的 人 必 永 不 动 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14094', '19', '16', '1', '（ 大 卫 的 金 诗 。 ） 　 神 啊 ， 求 你 保 佑 我 ， 因 为 我 投 靠 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14095', '19', '16', '2', '我 的 心 哪 ， 你 曾 对 耶 和 华 说 ： 你 是 我 的 主 ； 我 的 好 处 不 在 你 以 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14096', '19', '16', '3', '论 到 世 上 的 圣 民 ， 他 们 又 美 又 善 ， 是 我 最 喜 悦 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14097', '19', '16', '4', '以 别 　 神 代 替 耶 和 华 的 （ 或 译 ： 送 礼 物 给 别 　 神 的 ） ， 他 们 的 愁 苦 必 加 增 ； 他 们 所 浇 奠 的 血 我 不 献 上 ； 我 嘴 唇 也 不 提 别 　 神 的 名 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14098', '19', '16', '5', '耶 和 华 是 我 的 产 业 ， 是 我 杯 中 的 分 ； 我 所 得 的 ， 你 为 我 持 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14099', '19', '16', '6', '用 绳 量 给 我 的 地 界 ， 坐 落 在 佳 美 之 处 ； 我 的 产 业 实 在 美 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14100', '19', '16', '7', '我 必 称 颂 那 指 教 我 的 耶 和 华 ； 我 的 心 肠 在 夜 间 也 警 戒 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14101', '19', '16', '8', '我 将 耶 和 华 常 摆 在 我 面 前 ， 因 他 在 我 右 边 ， 我 便 不 致 摇 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14102', '19', '16', '9', '因 此 ， 我 的 心 欢 喜 ， 我 的 灵 （ 原 文 是 荣 耀 ） 快 乐 ； 我 的 肉 身 也 要 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14103', '19', '16', '10', '因 为 你 必 不 将 我 的 灵 魂 撇 在 阴 间 ， 也 不 叫 你 的 圣 者 见 朽 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14104', '19', '16', '11', '你 必 将 生 命 的 道 路 指 示 我 。 在 你 面 前 有 满 足 的 喜 乐 ； 在 你 右 手 中 有 永 远 的 福 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14105', '19', '17', '1', '（ 大 卫 的 祈 祷 。 ） 耶 和 华 啊 ， 求 你 听 闻 公 义 ， 侧 耳 听 我 的 呼 吁 ！ 求 你 留 心 听 我 这 不 出 於 诡 诈 嘴 唇 的 祈 祷 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14106', '19', '17', '2', '愿 我 的 判 语 从 你 面 前 发 出 ； 愿 你 的 眼 睛 观 看 公 正 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14107', '19', '17', '3', '你 已 经 试 验 我 的 心 ； 你 在 夜 间 鉴 察 我 ； 你 熬 炼 我 ， 却 找 不 着 甚 麽 ； 我 立 志 叫 我 口 中 没 有 过 失 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14108', '19', '17', '4', '论 到 人 的 行 为 ， 我 藉 着 你 嘴 唇 的 言 语 自 己 谨 守 ， 不 行 强 暴 人 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14109', '19', '17', '5', '我 的 脚 踏 定 了 你 的 路 径 ； 我 的 两 脚 未 曾 滑 跌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14110', '19', '17', '6', '　 神 啊 ， 我 曾 求 告 你 ， 因 为 你 必 应 允 我 ； 求 你 向 我 侧 耳 ， 听 我 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14111', '19', '17', '7', '求 你 显 出 你 奇 妙 的 慈 爱 来 ； 你 是 那 用 右 手 拯 救 投 靠 你 的 脱 离 起 来 攻 击 他 们 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14112', '19', '17', '8', '求 你 保 护 我 ， 如 同 保 护 眼 中 的 瞳 人 ； 将 我 隐 藏 在 你 翅 膀 的 荫 下 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14113', '19', '17', '9', '使 我 脱 离 那 欺 压 我 的 恶 人 ， 就 是 围 困 我 要 害 我 命 的 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14114', '19', '17', '10', '他 们 的 心 被 脂 油 包 裹 ； 他 们 用 口 说 骄 傲 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14115', '19', '17', '11', '他 们 围 困 了 我 们 的 脚 步 ； 他 们 瞪 着 眼 ， 要 把 我 们 推 倒 在 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14116', '19', '17', '12', '他 像 狮 子 急 要 抓 食 ， 又 像 少 壮 狮 子 蹲 伏 在 暗 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14117', '19', '17', '13', '耶 和 华 啊 ， 求 你 起 来 ， 前 去 迎 敌 ， 将 他 打 倒 ！ 用 你 的 刀 救 护 我 命 脱 离 恶 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14118', '19', '17', '14', '耶 和 华 啊 ， 求 你 用 手 救 我 脱 离 世 人 ， 脱 离 那 只 在 今 生 有 福 分 的 世 人 ！ 你 把 你 的 财 宝 充 满 他 们 的 肚 腹 ； 他 们 因 有 儿 女 就 心 满 意 足 ， 将 其 馀 的 财 物 留 给 他 们 的 婴 孩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14119', '19', '17', '15', '至 於 我 ， 我 必 在 义 中 见 你 的 面 ； 我 醒 了 的 时 候 ， 得 见 （ 或 译 ： 着 ） 你 的 形 像 就 心 满 意 足 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14120', '19', '18', '1', '（ 耶 和 华 的 仆 人 大 卫 的 诗 ， 交 与 伶 长 。 当 耶 和 华 救 他 脱 离 一 切 仇 敌 和 扫 罗 之 手 的 日 子 ， 他 向 耶 和 华 念 这 诗 的 话 。 说 ： ） 耶 和 华 ， 我 的 力 量 啊 ， 我 爱 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14121', '19', '18', '2', '耶 和 华 是 我 的 岩 石 ， 我 的 山 寨 ， 我 的 救 主 ， 我 的 神 ， 我 的 磐 石 ， 我 所 投 靠 的 。 他 是 我 的 盾 牌 ， 是 拯 救 我 的 角 ， 是 我 的 高 ? 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14122', '19', '18', '3', '我 要 求 告 当 赞 美 的 耶 和 华 ； 这 样 我 必 从 仇 敌 手 中 被 救 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14123', '19', '18', '4', '曾 有 死 亡 的 绳 索 缠 绕 我 ， 匪 类 的 急 流 使 我 惊 惧 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14124', '19', '18', '5', '阴 间 的 绳 索 缠 绕 我 ， 死 亡 的 网 罗 临 到 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14125', '19', '18', '6', '我 在 急 难 中 求 告 耶 和 华 ， 向 我 的 　 神 呼 求 。 他 从 殿 中 听 了 我 的 声 音 ； 我 在 他 面 前 的 呼 求 入 了 他 的 耳 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14126', '19', '18', '7', '那 时 ， 因 他 发 怒 ， 地 就 摇 撼 战 抖 ； 山 的 根 基 也 震 动 摇 撼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14127', '19', '18', '8', '从 他 鼻 孔 冒 烟 上 腾 ； 从 他 口 中 发 火 焚 烧 ， 连 炭 也 着 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14128', '19', '18', '9', '他 又 使 天 下 垂 ， 亲 自 降 临 ， 有 黑 云 在 他 脚 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14129', '19', '18', '10', '他 坐 着 基 路 伯 飞 行 ； 他 藉 着 风 的 翅 膀 快 飞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14130', '19', '18', '11', '他 以 黑 暗 为 藏 身 之 处 ， 以 水 的 黑 暗 、 天 空 的 厚 云 为 他 四 围 的 行 宫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14131', '19', '18', '12', '因 他 面 前 的 光 辉 ， 他 的 厚 云 行 过 便 有 冰 雹 火 炭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14132', '19', '18', '13', '耶 和 华 也 在 天 上 打 雷 ； 至 高 者 发 出 声 音 便 有 冰 雹 火 炭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14133', '19', '18', '14', '他 射 出 箭 来 ， 使 仇 敌 四 散 ； 多 多 发 出 闪 电 ， 使 他 们 扰 乱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14134', '19', '18', '15', '耶 和 华 啊 ， 你 的 斥 责 一 发 ， 你 鼻 孔 的 气 一 出 ， 海 底 就 出 现 ， 大 地 的 根 基 也 显 露 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14135', '19', '18', '16', '他 从 高 天 伸 手 抓 住 我 ， 把 我 从 大 水 中 拉 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14136', '19', '18', '17', '他 救 我 脱 离 我 的 劲 敌 和 那 些 恨 我 的 人 ， 因 为 他 们 比 我 强 盛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14137', '19', '18', '18', '我 遭 遇 灾 难 的 日 子 ， 他 们 来 攻 击 我 ； 但 耶 和 华 是 我 的 倚 靠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14138', '19', '18', '19', '他 又 领 我 到 宽 阔 之 处 ； 他 救 拔 我 ， 因 他 喜 悦 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14139', '19', '18', '20', '耶 和 华 按 着 我 的 公 义 报 答 我 ， 按 着 我 手 中 的 清 洁 赏 赐 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14140', '19', '18', '21', '因 为 我 遵 守 了 耶 和 华 的 道 ， 未 曾 作 恶 离 开 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14141', '19', '18', '22', '他 的 一 切 典 章 常 在 我 面 前 ； 他 的 律 例 我 也 未 曾 丢 弃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14142', '19', '18', '23', '我 在 他 面 前 作 了 完 全 人 ； 我 也 保 守 自 己 远 离 我 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14143', '19', '18', '24', '所 以 ， 耶 和 华 按 我 的 公 义 ， 按 我 在 他 眼 前 手 中 的 清 洁 偿 还 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14144', '19', '18', '25', '慈 爱 的 人 ， 你 以 慈 爱 待 他 ； 完 全 的 人 ， 你 以 完 全 待 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14145', '19', '18', '26', '清 洁 的 人 ， 你 以 清 洁 待 他 ； 乖 僻 的 人 ， 你 以 弯 曲 待 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14146', '19', '18', '27', '困 苦 的 百 姓 ， 你 必 拯 救 ； 高 傲 的 眼 目 ， 你 必 使 他 降 卑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14147', '19', '18', '28', '你 必 点 着 我 的 灯 ； 耶 和 华 ─ 我 的 　 神 必 照 明 我 的 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14148', '19', '18', '29', '我 藉 着 你 冲 入 敌 军 ， 藉 着 我 的 　 神 跳 过 墙 垣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14149', '19', '18', '30', '至 於 神 ， 他 的 道 是 完 全 的 ； 耶 和 华 的 话 是 炼 净 的 。 凡 投 靠 他 的 ， 他 便 作 他 们 的 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14150', '19', '18', '31', '除 了 耶 和 华 ， 谁 是 　 神 呢 ？ 除 了 我 们 的 　 神 ， 谁 是 磐 石 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14151', '19', '18', '32', '惟 有 那 以 力 量 束 我 的 腰 、 使 我 行 为 完 全 的 ， 他 是 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14152', '19', '18', '33', '他 使 我 的 脚 快 如 母 鹿 的 蹄 ， 又 使 我 在 高 处 安 稳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14153', '19', '18', '34', '他 教 导 我 的 手 能 以 争 战 ， 甚 至 我 的 膀 臂 能 开 铜 弓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14154', '19', '18', '35', '你 把 你 的 救 恩 给 我 作 盾 牌 ； 你 的 右 手 扶 持 我 ； 你 的 温 和 使 我 为 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14155', '19', '18', '36', '你 使 我 脚 下 的 地 步 宽 阔 ； 我 的 脚 未 曾 滑 跌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14156', '19', '18', '37', '我 要 追 赶 我 的 仇 敌 ， 并 要 追 上 他 们 ； 不 将 他 们 灭 绝 ， 我 总 不 归 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14157', '19', '18', '38', '我 要 打 伤 他 们 ， 使 他 们 不 能 起 来 ； 他 们 必 倒 在 我 的 脚 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14158', '19', '18', '39', '因 为 你 曾 以 力 量 束 我 的 腰 ， 使 我 能 争 战 ； 你 也 使 那 起 来 攻 击 我 的 都 服 在 我 以 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14159', '19', '18', '40', '你 又 使 我 的 仇 敌 在 我 面 前 转 背 逃 跑 ， 叫 我 能 以 剪 除 那 恨 我 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14160', '19', '18', '41', '他 们 呼 求 ， 却 无 人 拯 救 ； 就 是 呼 求 耶 和 华 ， 他 也 不 应 允 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14161', '19', '18', '42', '我 捣 碎 他 们 ， 如 同 风 前 的 灰 尘 ， 倒 出 他 们 ， 如 同 街 上 的 泥 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14162', '19', '18', '43', '你 救 我 脱 离 百 姓 的 争 竞 ， 立 我 作 列 国 的 元 首 ； 我 素 不 认 识 的 民 必 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14163', '19', '18', '44', '他 们 一 听 见 我 的 名 声 就 必 顺 从 我 ； 外 邦 人 要 投 降 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14164', '19', '18', '45', '外 邦 人 要 衰 残 ， 战 战 兢 兢 地 出 他 们 的 营 寨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14165', '19', '18', '46', '耶 和 华 是 活 神 。 愿 我 的 磐 石 被 人 称 颂 ； 愿 救 我 的 　 神 被 人 尊 崇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14166', '19', '18', '47', '这 位 神 ， 就 是 那 为 我 伸 冤 、 使 众 民 服 在 我 以 下 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14167', '19', '18', '48', '你 救 我 脱 离 仇 敌 ， 又 把 我 举 起 ， 高 过 那 些 起 来 攻 击 我 的 ； 你 救 我 脱 离 强 暴 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14168', '19', '18', '49', '耶 和 华 啊 ， 因 此 我 要 在 外 邦 中 称 谢 你 ， 歌 颂 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14169', '19', '18', '50', '耶 和 华 赐 极 大 的 救 恩 给 他 所 立 的 王 ， 施 慈 爱 给 他 的 受 膏 者 ， 就 是 给 大 卫 和 他 的 後 裔 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14170', '19', '19', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 ） 诸 天 述 说 神 的 荣 耀 ； 穹 苍 传 扬 他 的 手 段 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14171', '19', '19', '2', '这 日 到 那 日 发 出 言 语 ； 这 夜 到 那 夜 传 出 知 识 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14172', '19', '19', '3', '无 言 无 语 ， 也 无 声 音 可 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14173', '19', '19', '4', '他 的 量 带 通 遍 天 下 ， 他 的 言 语 传 到 地 极 。 神 在 其 间 为 太 阳 安 设 帐 幕 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14174', '19', '19', '5', '太 阳 如 同 新 郎 出 洞 房 ， 又 如 勇 士 欢 然 奔 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14175', '19', '19', '6', '他 从 天 这 边 出 来 ， 绕 到 天 那 边 ， 没 有 一 物 被 隐 藏 不 得 他 的 热 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14176', '19', '19', '7', '耶 和 华 的 律 法 全 备 ， 能 苏 醒 人 心 ； 耶 和 华 的 法 度 确 定 ， 能 使 愚 人 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14177', '19', '19', '8', '耶 和 华 的 训 词 正 直 ， 能 快 活 人 的 心 ； 耶 和 华 的 命 令 清 洁 ， 能 明 亮 人 的 眼 目 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14178', '19', '19', '9', '耶 和 华 的 道 理 洁 净 ， 存 到 永 远 ； 耶 和 华 的 典 章 真 实 ， 全 然 公 义 ─');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14179', '19', '19', '10', '都 比 金 子 可 羡 慕 ， 且 比 极 多 的 精 金 可 羡 慕 ； 比 蜜 甘 甜 ， 且 比 蜂 房 下 滴 的 蜜 甘 甜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14180', '19', '19', '11', '况 且 你 的 仆 人 因 此 受 警 戒 ， 守 着 这 些 便 有 大 赏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14181', '19', '19', '12', '谁 能 知 道 自 己 的 错 失 呢 ？ 愿 你 赦 免 我 隐 而 未 现 的 过 错 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14182', '19', '19', '13', '求 你 拦 阻 仆 人 不 犯 任 意 妄 为 的 罪 ， 不 容 这 罪 辖 制 我 ， 我 便 完 全 ， 免 犯 大 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14183', '19', '19', '14', '耶 和 华 ─ 我 的 磐 石 ， 我 的 救 赎 主 啊 ， 愿 我 口 中 的 言 语 、 心 里 的 意 念 在 你 面 前 蒙 悦 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14184', '19', '20', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 ） 愿 耶 和 华 在 你 遭 难 的 日 子 应 允 你 ； 愿 名 为 雅 各 　 神 的 高 举 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14185', '19', '20', '2', '愿 他 从 圣 所 救 助 你 ， 从 锡 安 坚 固 你 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14186', '19', '20', '3', '记 念 你 的 一 切 供 献 ， 悦 纳 你 的 燔 祭 ， （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14187', '19', '20', '4', '将 你 心 所 愿 的 赐 给 你 ， 成 就 你 的 一 切 筹 算 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14188', '19', '20', '5', '我 们 要 因 你 的 救 恩 夸 胜 ， 要 奉 我 们 　 神 的 名 竖 立 旌 旗 。 愿 耶 和 华 成 就 你 一 切 所 求 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14189', '19', '20', '6', '现 在 我 知 道 耶 和 华 救 护 他 的 受 膏 者 ， 必 从 他 的 圣 天 上 应 允 他 ， 用 右 手 的 能 力 救 护 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14190', '19', '20', '7', '有 人 靠 车 ， 有 人 靠 马 ， 但 我 们 要 提 到 耶 和 华 ─ 我 们 　 神 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14191', '19', '20', '8', '他 们 都 屈 身 仆 倒 ， 我 们 却 起 来 ， 立 得 正 直 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14192', '19', '20', '9', '求 耶 和 华 施 行 拯 救 ； 我 们 呼 求 的 时 候 ， 愿 王 应 允 我 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14193', '19', '21', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 ） 耶 和 华 啊 ， 王 必 因 你 的 能 力 欢 喜 ； 因 你 的 救 恩 ， 他 的 快 乐 何 其 大 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14194', '19', '21', '2', '他 心 里 所 愿 的 ， 你 已 经 赐 给 他 ； 他 嘴 唇 所 求 的 ， 你 未 尝 不 应 允 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14195', '19', '21', '3', '你 以 美 福 迎 接 他 ， 把 精 金 的 冠 冕 戴 在 他 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14196', '19', '21', '4', '他 向 你 求 寿 ， 你 便 赐 给 他 ， 就 是 日 子 长 久 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14197', '19', '21', '5', '他 因 你 的 救 恩 大 有 荣 耀 ； 你 又 将 尊 荣 威 严 加 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14198', '19', '21', '6', '你 使 他 有 洪 福 ， 直 到 永 远 ， 又 使 他 在 你 面 前 欢 喜 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14199', '19', '21', '7', '王 倚 靠 耶 和 华 ， 因 至 高 者 的 慈 爱 必 不 摇 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14200', '19', '21', '8', '你 的 手 要 搜 出 你 的 一 切 仇 敌 ； 你 的 右 手 要 搜 出 那 些 恨 你 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14201', '19', '21', '9', '你 发 怒 的 时 候 ， 要 使 他 们 如 在 炎 热 的 火 炉 中 。 耶 和 华 要 在 他 的 震 怒 中 吞 灭 他 们 ； 那 火 要 把 他 们 烧 尽 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14202', '19', '21', '10', '你 必 从 世 上 灭 绝 他 们 的 子 孙 （ 原 文 是 果 子 ） ， 从 人 间 灭 绝 他 们 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14203', '19', '21', '11', '因 为 他 们 有 意 加 害 於 你 ； 他 们 想 出 计 谋 ， 却 不 能 做 成 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14204', '19', '21', '12', '你 必 使 他 们 转 背 逃 跑 ， 向 他 们 的 脸 搭 箭 在 弦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14205', '19', '21', '13', '耶 和 华 啊 ， 愿 你 因 自 己 的 能 力 显 为 至 高 ！ 这 样 ， 我 们 就 唱 诗 ， 歌 颂 你 的 大 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14206', '19', '22', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 调 用 朝 鹿 。 ） 我 的 神 ， 我 的 神 ！ 为 甚 麽 离 弃 我 ？ 为 甚 麽 远 离 不 救 我 ？ 不 听 我 唉 哼 的 言 语 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14207', '19', '22', '2', '我 的 　 神 啊 ， 我 白 日 呼 求 ， 你 不 应 允 ， 夜 间 呼 求 ， 并 不 住 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14208', '19', '22', '3', '但 你 是 圣 洁 的 ， 是 用 以 色 列 的 赞 美 为 宝 座 （ 或 译 ： 居 所 ） 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14209', '19', '22', '4', '我 们 的 祖 宗 倚 靠 你 ； 他 们 倚 靠 你 ， 你 便 解 救 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14210', '19', '22', '5', '他 们 哀 求 你 ， 便 蒙 解 救 ； 他 们 倚 靠 你 ， 就 不 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14211', '19', '22', '6', '但 我 是 虫 ， 不 是 人 ， 被 众 人 羞 辱 ， 被 百 姓 藐 视 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14212', '19', '22', '7', '凡 看 见 我 的 都 嗤 笑 我 ； 他 们 撇 嘴 摇 头 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14213', '19', '22', '8', '他 把 自 己 交 托 耶 和 华 ， 耶 和 华 可 以 救 他 罢 ！ 耶 和 华 既 喜 悦 他 ， 可 以 搭 救 他 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14214', '19', '22', '9', '但 你 是 叫 我 出 母 腹 的 ； 我 在 母 怀 里 ， 你 就 使 我 有 倚 靠 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14215', '19', '22', '10', '我 自 出 母 胎 就 被 交 在 你 手 里 ； 从 我 母 亲 生 我 ， 你 就 是 我 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14216', '19', '22', '11', '求 你 不 要 远 离 我 ！ 因 为 急 难 临 近 了 ， 没 有 人 帮 助 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14217', '19', '22', '12', '有 许 多 公 牛 围 绕 我 ， 巴 珊 大 力 的 公 牛 四 面 困 住 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14218', '19', '22', '13', '他 们 向 我 张 口 ， 好 像 抓 撕 吼 叫 的 狮 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14219', '19', '22', '14', '我 如 水 被 倒 出 来 ； 我 的 骨 头 都 脱 了 节 ； 我 心 在 我 里 面 如 蜡 ? 化 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14220', '19', '22', '15', '我 的 精 力 枯 乾 ， 如 同 瓦 片 ； 我 的 舌 头 贴 在 我 牙 床 上 。 你 将 我 安 置 在 死 地 的 尘 土 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14221', '19', '22', '16', '犬 类 围 着 我 ， 恶 党 环 绕 我 ； 他 们 扎 了 我 的 手 ， 我 的 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14222', '19', '22', '17', '我 的 骨 头 ， 我 都 能 数 过 ； 他 们 瞪 着 眼 看 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14223', '19', '22', '18', '他 们 分 我 的 外 衣 ， 为 我 的 里 衣 拈 阄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14224', '19', '22', '19', '耶 和 华 啊 ， 求 你 不 要 远 离 我 ！ 我 的 救 主 啊 ， 求 你 快 来 帮 助 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14225', '19', '22', '20', '求 你 救 我 的 灵 魂 脱 离 刀 剑 ， 救 我 的 生 命 （ 生 命 ： 原 文 是 独 一 者 ） 脱 离 犬 类 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14226', '19', '22', '21', '救 我 脱 离 狮 子 的 口 ； 你 已 经 应 允 我 ， 使 我 脱 离 野 牛 的 角 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14227', '19', '22', '22', '我 要 将 你 的 名 传 与 我 的 弟 兄 ， 在 会 中 我 要 赞 美 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14228', '19', '22', '23', '你 们 敬 畏 耶 和 华 的 人 要 赞 美 他 ！ 雅 各 的 後 裔 都 要 荣 耀 他 ！ 以 色 列 的 後 裔 都 要 惧 怕 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14229', '19', '22', '24', '因 为 他 没 有 藐 视 憎 恶 受 苦 的 人 ， 也 没 有 向 他 掩 面 ； 那 受 苦 之 人 呼 吁 的 时 候 ， 他 就 垂 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14230', '19', '22', '25', '我 在 大 会 中 赞 美 你 的 话 是 从 你 而 来 的 ； 我 要 在 敬 畏 耶 和 华 的 人 面 前 还 我 的 愿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14231', '19', '22', '26', '谦 卑 的 人 必 吃 得 饱 足 ； 寻 求 耶 和 华 的 人 必 赞 美 他 。 愿 你 们 的 心 永 远 活 着 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14232', '19', '22', '27', '地 的 四 极 都 要 想 念 耶 和 华 ， 并 且 归 顺 他 ； 列 国 的 万 族 都 要 在 你 面 前 敬 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14233', '19', '22', '28', '因 为 国 权 是 耶 和 华 的 ； 他 是 管 理 万 国 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14234', '19', '22', '29', '地 上 一 切 丰 肥 的 人 必 吃 喝 而 敬 拜 ； 凡 下 到 尘 土 中 ─ 不 能 存 活 自 己 性 命 的 人 ─ 都 要 在 他 面 前 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14235', '19', '22', '30', '他 必 有 後 裔 事 奉 他 ； 主 所 行 的 事 必 传 与 後 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14236', '19', '22', '31', '他 们 必 来 把 他 的 公 义 传 给 将 要 生 的 民 ， 言 明 这 事 是 他 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14237', '19', '23', '1', '（ 大 卫 的 诗 。 ） 耶 和 华 是 我 的 牧 者 ， 我 必 不 致 缺 乏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14238', '19', '23', '2', '他 使 我 躺 卧 在 青 草 地 上 ， 领 我 在 可 安 歇 的 水 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14239', '19', '23', '3', '他 使 我 的 灵 魂 苏 醒 ， 为 自 己 的 名 引 导 我 走 义 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14240', '19', '23', '4', '我 虽 然 行 过 死 荫 的 幽 谷 ， 也 不 怕 遭 害 ， 因 为 你 与 我 同 在 ； 你 的 杖 ， 你 的 竿 ， 都 安 慰 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14241', '19', '23', '5', '在 我 敌 人 面 前 ， 你 为 我 摆 设 筵 席 ； 你 用 油 膏 了 我 的 头 ， 使 我 的 福 杯 满 溢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14242', '19', '23', '6', '我 一 生 一 世 必 有 恩 惠 慈 爱 随 着 我 ； 我 且 要 住 在 耶 和 华 的 殿 中 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14243', '19', '24', '1', '（ 大 卫 的 诗 。 ） 地 和 其 中 所 充 满 的 ， 世 界 和 住 在 其 间 的 ， 都 属 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14244', '19', '24', '2', '他 把 地 建 立 在 海 上 ， 安 定 在 大 水 之 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14245', '19', '24', '3', '谁 能 登 耶 和 华 的 山 ？ 谁 能 站 在 他 的 圣 所 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14246', '19', '24', '4', '就 是 手 洁 心 清 、 不 向 虚 妄 、 起 誓 不 怀 诡 诈 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14247', '19', '24', '5', '他 必 蒙 耶 和 华 赐 福 ， 又 蒙 救 他 的 　 神 使 他 成 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14248', '19', '24', '6', '这 是 寻 求 耶 和 华 的 族 类 ， 是 寻 求 你 面 的 雅 各 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14249', '19', '24', '7', '众 城 门 哪 ， 你 们 要 抬 起 头 来 ！ 永 久 的 门 户 ， 你 们 要 被 举 起 ！ 那 荣 耀 的 王 将 要 进 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14250', '19', '24', '8', '荣 耀 的 王 是 谁 呢 ？ 就 是 有 力 有 能 的 耶 和 华 ， 在 战 场 上 有 能 的 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14251', '19', '24', '9', '众 城 门 哪 ， 你 们 要 抬 起 头 来 ！ 永 久 的 门 户 ， 你 们 要 把 头 抬 起 ！ 那 荣 耀 的 王 将 要 进 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14252', '19', '24', '10', '荣 耀 的 王 是 谁 呢 ？ 万 军 之 耶 和 华 ， 他 是 荣 耀 的 王 ！ （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14253', '19', '25', '1', '（ 大 卫 的 诗 。 ） 耶 和 华 啊 ， 我 的 心 仰 望 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14254', '19', '25', '2', '我 的 　 神 啊 ， 我 素 来 倚 靠 你 ； 求 你 不 要 叫 我 羞 愧 ， 不 要 叫 我 的 仇 敌 向 我 夸 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14255', '19', '25', '3', '凡 等 候 你 的 必 不 羞 愧 ； 惟 有 那 无 故 行 奸 诈 的 必 要 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14256', '19', '25', '4', '耶 和 华 啊 ， 求 你 将 你 的 道 指 示 我 ， 将 你 的 路 教 训 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14257', '19', '25', '5', '求 你 以 你 的 真 理 引 导 我 ， 教 训 我 ， 因 为 你 是 救 我 的 　 神 。 我 终 日 等 候 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14258', '19', '25', '6', '耶 和 华 啊 ， 求 你 记 念 你 的 怜 悯 和 慈 爱 ， 因 为 这 是 亘 古 以 来 所 常 有 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14259', '19', '25', '7', '求 你 不 要 记 念 我 幼 年 的 罪 愆 和 我 的 过 犯 ； 耶 和 华 啊 ， 求 你 因 你 的 恩 惠 ， 按 你 的 慈 爱 记 念 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14260', '19', '25', '8', '耶 和 华 是 良 善 正 直 的 ， 所 以 他 必 指 示 罪 人 走 正 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14261', '19', '25', '9', '他 必 按 公 平 引 领 谦 卑 人 ， 将 他 的 道 教 训 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14262', '19', '25', '10', '凡 遵 守 他 的 约 和 他 法 度 的 人 ， 耶 和 华 都 以 慈 爱 诚 实 待 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14263', '19', '25', '11', '耶 和 华 啊 ， 求 你 因 你 的 名 赦 免 我 的 罪 ， 因 为 我 的 罪 重 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14264', '19', '25', '12', '谁 敬 畏 耶 和 华 ， 耶 和 华 必 指 示 他 当 选 择 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14265', '19', '25', '13', '他 必 安 然 居 住 ； 他 的 後 裔 必 承 受 地 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14266', '19', '25', '14', '耶 和 华 与 敬 畏 他 的 人 亲 密 ； 他 必 将 自 己 的 约 指 示 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14267', '19', '25', '15', '我 的 眼 目 时 常 仰 望 耶 和 华 ， 因 为 他 必 将 我 的 脚 从 网 里 拉 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14268', '19', '25', '16', '求 你 转 向 我 ， 怜 恤 我 ， 因 为 我 是 孤 独 困 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14269', '19', '25', '17', '我 心 里 的 愁 苦 甚 多 ， 求 你 救 我 脱 离 我 的 祸 患 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14270', '19', '25', '18', '求 你 看 顾 我 的 困 苦 ， 我 的 艰 难 ， 赦 免 我 一 切 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14271', '19', '25', '19', '求 你 察 看 我 的 仇 敌 ， 因 为 他 们 人 多 ， 并 且 痛 痛 地 恨 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14272', '19', '25', '20', '求 你 保 护 我 的 性 命 ， 搭 救 我 ， 使 我 不 致 羞 愧 ， 因 为 我 投 靠 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14273', '19', '25', '21', '愿 纯 全 、 正 直 保 守 我 ， 因 为 我 等 候 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14274', '19', '25', '22', '　 神 啊 ， 求 你 救 赎 以 色 列 脱 离 他 一 切 的 愁 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14275', '19', '26', '1', '（ 大 卫 的 诗 。 ） 耶 和 华 啊 ， 求 你 为 我 伸 冤 ， 因 我 向 来 行 事 纯 全 ； 我 又 倚 靠 耶 和 华 ， 并 不 摇 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14276', '19', '26', '2', '耶 和 华 啊 ， 求 你 察 看 我 ， 试 验 我 ， 熬 炼 我 的 肺 腑 心 肠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14277', '19', '26', '3', '因 为 你 的 慈 爱 常 在 我 眼 前 ， 我 也 按 你 的 真 理 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14278', '19', '26', '4', '我 没 有 和 虚 谎 人 同 坐 ， 也 不 与 瞒 哄 人 的 同 群 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14279', '19', '26', '5', '我 恨 恶 恶 人 的 会 ， 必 不 与 恶 人 同 坐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14280', '19', '26', '6', '耶 和 华 啊 ， 我 要 洗 手 表 明 无 辜 ， 才 环 绕 你 的 祭 坛 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14281', '19', '26', '7', '我 好 发 称 谢 的 声 音 ， 也 要 述 说 你 一 切 奇 妙 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14282', '19', '26', '8', '耶 和 华 啊 ， 我 喜 爱 你 所 住 的 殿 和 你 显 荣 耀 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14283', '19', '26', '9', '不 要 把 我 的 灵 魂 和 罪 人 一 同 除 掉 ； 不 要 把 我 的 性 命 和 流 人 血 的 一 同 除 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14284', '19', '26', '10', '他 们 的 手 中 有 奸 恶 ， 右 手 满 有 贿 赂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14285', '19', '26', '11', '至 於 我 ， 却 要 行 事 纯 全 ； 求 你 救 赎 我 ， 怜 恤 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14286', '19', '26', '12', '我 的 脚 站 在 平 坦 地 方 ； 在 众 会 中 我 要 称 颂 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14287', '19', '27', '1', '（ 大 卫 的 诗 。 ） 耶 和 华 是 我 的 亮 光 ， 是 我 的 拯 救 ， 我 还 怕 谁 呢 ？ 耶 和 华 是 我 性 命 的 保 障 （ 或 译 ： 力 量 ） ， 我 还 惧 谁 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14288', '19', '27', '2', '那 作 恶 的 就 是 我 的 仇 敌 ， 前 来 吃 我 肉 的 时 候 就 绊 跌 仆 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14289', '19', '27', '3', '虽 有 军 兵 安 营 攻 击 我 ， 我 的 心 也 不 害 怕 ； 虽 然 兴 起 刀 兵 攻 击 我 ， 我 必 仍 旧 安 稳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14290', '19', '27', '4', '有 一 件 事 ， 我 曾 求 耶 和 华 ， 我 仍 要 寻 求 ： 就 是 一 生 一 世 住 在 耶 和 华 的 殿 中 ， 瞻 仰 他 的 荣 美 ， 在 他 的 殿 里 求 问 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14291', '19', '27', '5', '因 为 我 遭 遇 患 难 ， 他 必 暗 暗 地 保 守 我 ； 在 他 亭 子 里 ， 把 我 藏 在 他 帐 幕 的 隐 密 处 ， 将 我 高 举 在 磐 石 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14292', '19', '27', '6', '现 在 我 得 以 昂 首 ， 高 过 四 面 的 仇 敌 。 我 要 在 他 的 帐 幕 里 欢 然 献 祭 ； 我 要 唱 诗 歌 颂 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14293', '19', '27', '7', '耶 和 华 啊 ， 我 用 声 音 呼 吁 的 时 候 ， 求 你 垂 听 ； 并 求 你 怜 恤 我 ， 应 允 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14294', '19', '27', '8', '你 说 ： 你 们 当 寻 求 我 的 面 。 那 时 我 心 向 你 说 ： 耶 和 华 啊 ， 你 的 面 我 正 要 寻 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14295', '19', '27', '9', '不 要 向 我 掩 面 。 不 要 发 怒 赶 逐 仆 人 ， 你 向 来 是 帮 助 我 的 。 救 我 的 　 神 啊 ， 不 要 丢 掉 我 ， 也 不 要 离 弃 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14296', '19', '27', '10', '我 父 母 离 弃 我 ， 耶 和 华 必 收 留 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14297', '19', '27', '11', '耶 和 华 啊 ， 求 你 将 你 的 道 指 教 我 ， 因 我 仇 敌 的 缘 故 引 导 我 走 平 坦 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14298', '19', '27', '12', '求 你 不 要 把 我 交 给 敌 人 ， 遂 其 所 愿 ； 因 为 妄 作 见 证 的 和 口 吐 凶 言 的 ， 起 来 攻 击 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14299', '19', '27', '13', '我 若 不 信 在 活 人 之 地 得 见 耶 和 华 的 恩 惠 ， 就 早 已 丧 胆 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14300', '19', '27', '14', '要 等 候 耶 和 华 ！ 当 壮 胆 ， 坚 固 你 的 心 ！ 我 再 说 ， 要 等 候 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14301', '19', '28', '1', '（ 大 卫 的 诗 。 ） 耶 和 华 啊 ， 我 要 求 告 你 ！ 我 的 磐 石 啊 ， 不 要 向 我 缄 默 ！ 倘 若 你 向 我 闭 口 ， 我 就 如 将 死 的 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14302', '19', '28', '2', '我 呼 求 你 ， 向 你 至 圣 所 举 手 的 时 候 ， 求 你 垂 听 我 恳 求 的 声 音 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14303', '19', '28', '3', '不 要 把 我 和 恶 人 并 作 孽 的 一 同 除 掉 ； 他 们 与 邻 舍 说 和 平 话 ， 心 里 却 是 奸 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14304', '19', '28', '4', '愿 你 按 着 他 们 所 做 的 ， 并 他 们 所 行 的 恶 事 待 他 们 。 愿 你 照 着 他 们 手 所 做 的 待 他 们 ， 将 他 们 所 应 得 的 报 应 加 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14305', '19', '28', '5', '他 们 既 然 不 留 心 耶 和 华 所 行 的 和 他 手 所 做 的 ， 他 就 必 毁 坏 他 们 ， 不 建 立 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14306', '19', '28', '6', '耶 和 华 是 应 当 称 颂 的 ， 因 为 他 听 了 我 恳 求 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14307', '19', '28', '7', '耶 和 华 是 我 的 力 量 ， 是 我 的 盾 牌 ； 我 心 里 倚 靠 他 就 得 帮 助 。 所 以 我 心 中 欢 乐 ， 我 必 用 诗 歌 颂 赞 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14308', '19', '28', '8', '耶 和 华 是 他 百 姓 的 力 量 ， 又 是 他 受 膏 者 得 救 的 保 障 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14309', '19', '28', '9', '求 你 拯 救 你 的 百 姓 ， 赐 福 给 你 的 产 业 ， 牧 养 他 们 ， 扶 持 他 们 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14310', '19', '29', '1', '（ 大 卫 的 诗 。 ） 　 神 的 众 子 啊 ， 你 们 要 将 荣 耀 、 能 力 归 给 耶 和 华 ， 归 给 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14311', '19', '29', '2', '要 将 耶 和 华 的 名 所 当 得 的 荣 耀 归 给 他 ， 以 圣 洁 的 （ 的 ： 或 译 为 ） 妆 饰 敬 拜 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14312', '19', '29', '3', '耶 和 华 的 声 音 发 在 水 上 ； 荣 耀 的 神 打 雷 ， 耶 和 华 打 雷 在 大 水 之 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14313', '19', '29', '4', '耶 和 华 的 声 音 大 有 能 力 ； 耶 和 华 的 声 音 满 有 威 严 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14314', '19', '29', '5', '耶 和 华 的 声 音 震 破 香 柏 树 ； 耶 和 华 震 碎 利 巴 嫩 的 香 柏 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14315', '19', '29', '6', '他 也 使 之 跳 跃 如 牛 犊 ， 使 利 巴 嫩 和 西 连 跳 跃 如 野 牛 犊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14316', '19', '29', '7', '耶 和 华 的 声 音 使 火 焰 分 岔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14317', '19', '29', '8', '耶 和 华 的 声 音 震 动 旷 野 ； 耶 和 华 震 动 加 低 斯 的 旷 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14318', '19', '29', '9', '耶 和 华 的 声 音 惊 动 母 鹿 落 胎 ， 树 木 也 脱 落 净 光 。 凡 在 他 殿 中 的 ， 都 称 说 他 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14319', '19', '29', '10', '洪 水 泛 滥 之 时 ， 耶 和 华 坐 着 为 王 ； 耶 和 华 坐 着 为 王 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14320', '19', '29', '11', '耶 和 华 必 赐 力 量 给 他 的 百 姓 ； 耶 和 华 必 赐 平 安 的 福 给 他 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14321', '19', '30', '1', '（ 大 卫 在 献 殿 的 时 候 ， 作 这 诗 歌 。 ） 耶 和 华 啊 ， 我 要 尊 崇 你 ， 因 为 你 曾 提 拔 我 ， 不 叫 仇 敌 向 我 夸 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14322', '19', '30', '2', '耶 和 华 ─ 我 的 　 神 啊 ， 我 曾 呼 求 你 ， 你 医 治 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14323', '19', '30', '3', '耶 和 华 啊 ， 你 曾 把 我 的 灵 魂 从 阴 间 救 上 来 ， 使 我 存 活 ， 不 至 於 下 坑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14324', '19', '30', '4', '耶 和 华 的 圣 民 哪 ， 你 们 要 歌 颂 他 ， 称 赞 他 可 记 念 的 圣 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14325', '19', '30', '5', '因 为 ， 他 的 怒 气 不 过 是 转 眼 之 间 ； 他 的 恩 典 乃 是 一 生 之 久 。 一 宿 虽 然 有 哭 泣 ， 早 晨 便 必 欢 呼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14326', '19', '30', '6', '至 於 我 ， 我 凡 事 平 顺 便 说 ： 我 永 不 动 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14327', '19', '30', '7', '耶 和 华 啊 ， 你 曾 施 恩 ， 叫 我 的 江 山 稳 固 ； 你 掩 了 面 ， 我 就 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14328', '19', '30', '8', '耶 和 华 啊 ， 我 曾 求 告 你 ； 我 向 耶 和 华 恳 求 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14329', '19', '30', '9', '我 被 害 流 血 ， 下 到 坑 中 ， 有 甚 麽 益 处 呢 ？ 尘 土 岂 能 称 赞 你 ， 传 说 你 的 诚 实 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14330', '19', '30', '10', '耶 和 华 啊 ， 求 你 应 允 我 ， 怜 恤 我 ！ 耶 和 华 啊 ， 求 你 帮 助 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14331', '19', '30', '11', '你 已 将 我 的 哀 哭 变 为 跳 舞 ， 将 我 的 麻 衣 脱 去 ， 给 我 披 上 喜 乐 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14332', '19', '30', '12', '好 叫 我 的 灵 （ 原 文 是 荣 耀 ） 歌 颂 你 ， 并 不 住 声 。 耶 和 华 ─ 我 的 　 神 啊 ， 我 要 称 谢 你 ， 直 到 永 远 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14333', '19', '31', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 ） 耶 和 华 啊 ， 我 投 靠 你 ； 求 你 使 我 永 不 羞 愧 ； 凭 你 的 公 义 搭 救 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14334', '19', '31', '2', '求 你 侧 耳 而 听 ， 快 快 救 我 ！ 作 我 坚 固 的 磐 石 ， 拯 救 我 的 保 障 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14335', '19', '31', '3', '因 为 你 是 我 的 岩 石 ， 我 的 山 寨 ； 所 以 ， 求 你 为 你 名 的 缘 故 引 导 我 ， 指 点 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14336', '19', '31', '4', '求 你 救 我 脱 离 人 为 我 暗 设 的 网 罗 ， 因 为 你 是 我 的 保 障 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14337', '19', '31', '5', '我 将 我 的 灵 魂 交 在 你 手 里 ； 耶 和 华 诚 实 的 　 神 啊 ， 你 救 赎 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14338', '19', '31', '6', '我 恨 恶 那 信 奉 虚 无 之 　 神 的 人 ； 我 却 倚 靠 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14339', '19', '31', '7', '我 要 为 你 的 慈 爱 高 兴 欢 喜 ； 因 为 你 见 过 我 的 困 苦 ， 知 道 我 心 中 的 艰 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14340', '19', '31', '8', '你 未 曾 把 我 交 在 仇 敌 手 里 ； 你 使 我 的 脚 站 在 宽 阔 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14341', '19', '31', '9', '耶 和 华 啊 ， 求 你 怜 恤 我 ， 因 为 我 在 急 难 之 中 ； 我 的 眼 睛 因 忧 愁 而 乾 瘪 ， 连 我 的 身 心 也 不 安 舒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14342', '19', '31', '10', '我 的 生 命 为 愁 苦 所 消 耗 ； 我 的 年 岁 为 叹 息 所 旷 废 。 我 的 力 量 因 我 的 罪 孽 衰 败 ； 我 的 骨 头 也 枯 乾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14343', '19', '31', '11', '我 因 一 切 敌 人 成 了 羞 辱 ， 在 我 的 邻 舍 跟 前 更 甚 ； 那 认 识 我 的 都 惧 怕 我 ， 在 外 头 看 见 我 的 都 躲 避 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14344', '19', '31', '12', '我 被 人 忘 记 ， 如 同 死 人 ， 无 人 记 念 ； 我 好 像 破 碎 的 器 皿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14345', '19', '31', '13', '我 听 见 了 许 多 人 的 谗 谤 ， 四 围 都 是 惊 吓 ； 他 们 一 同 商 议 攻 击 我 的 时 候 ， 就 图 谋 要 害 我 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14346', '19', '31', '14', '耶 和 华 啊 ， 我 仍 旧 倚 靠 你 ； 我 说 ： 你 是 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14347', '19', '31', '15', '我 终 身 的 事 在 你 手 中 ； 求 你 救 我 脱 离 仇 敌 的 手 和 那 些 逼 迫 我 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14348', '19', '31', '16', '求 你 使 你 的 脸 光 照 仆 人 ， 凭 你 的 慈 爱 拯 救 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14349', '19', '31', '17', '耶 和 华 啊 ， 求 你 叫 我 不 致 羞 愧 ， 因 为 我 曾 呼 吁 你 ； 求 你 使 恶 人 羞 愧 ， 使 他 们 在 阴 间 缄 默 无 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14350', '19', '31', '18', '那 撒 谎 的 人 逞 骄 傲 轻 慢 ， 出 狂 妄 的 话 攻 击 义 人 ； 愿 他 的 嘴 哑 而 无 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14351', '19', '31', '19', '敬 畏 你 、 投 靠 你 的 人 ， 你 为 他 们 所 积 存 的 ， 在 世 人 面 前 所 施 行 的 恩 惠 是 何 等 大 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14352', '19', '31', '20', '你 必 把 他 们 藏 在 你 面 前 的 隐 密 处 ， 免 得 遇 见 人 的 计 谋 ； 你 必 暗 暗 地 保 守 他 们 在 亭 子 里 ， 免 受 口 舌 的 争 闹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14353', '19', '31', '21', '耶 和 华 是 应 当 称 颂 的 ， 因 为 他 在 坚 固 城 里 向 我 施 展 奇 妙 的 慈 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14354', '19', '31', '22', '至 於 我 ， 我 曾 急 促 地 说 ： 我 从 你 眼 前 被 隔 绝 。 然 而 ， 我 呼 求 你 的 时 候 ， 你 仍 听 我 恳 求 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14355', '19', '31', '23', '耶 和 华 的 圣 民 哪 ， 你 们 都 要 爱 他 ！ 耶 和 华 保 护 诚 实 人 ， 足 足 报 应 行 事 骄 傲 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14356', '19', '31', '24', '凡 仰 望 耶 和 华 的 人 ， 你 们 都 要 壮 胆 ， 坚 固 你 们 的 心 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14357', '19', '32', '1', '（ 大 卫 的 训 诲 诗 。 ） 得 赦 免 其 过 、 遮 盖 其 罪 的 ， 这 人 是 有 福 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14358', '19', '32', '2', '凡 心 里 没 有 诡 诈 、 耶 和 华 不 算 为 有 罪 的 ， 这 人 是 有 福 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14359', '19', '32', '3', '我 闭 口 不 认 罪 的 时 候 ， 因 终 日 唉 哼 而 骨 头 枯 乾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14360', '19', '32', '4', '黑 夜 白 日 ， 你 的 手 在 我 身 上 沉 重 ； 我 的 精 液 耗 尽 ， 如 同 夏 天 的 乾 旱 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14361', '19', '32', '5', '我 向 你 陈 明 我 的 罪 ， 不 隐 瞒 我 的 恶 。 我 说 ： 我 要 向 耶 和 华 承 认 我 的 过 犯 ， 你 就 赦 免 我 的 罪 恶 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14362', '19', '32', '6', '为 此 ， 凡 虔 诚 人 都 当 趁 你 可 寻 找 的 时 候 祷 告 你 ； 大 水 泛 溢 的 时 候 ， 必 不 能 到 他 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14363', '19', '32', '7', '你 是 我 藏 身 之 处 ； 你 必 保 佑 我 脱 离 苦 难 ， 以 得 救 的 乐 歌 四 面 环 绕 我 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14364', '19', '32', '8', '我 要 教 导 你 ， 指 示 你 当 行 的 路 ； 我 要 定 睛 在 你 身 上 劝 戒 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14365', '19', '32', '9', '你 不 可 像 那 无 知 的 骡 马 ， 必 用 嚼 环 辔 头 勒 住 他 ； 不 然 ， 就 不 能 驯 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14366', '19', '32', '10', '恶 人 必 多 受 苦 楚 ； 惟 独 倚 靠 耶 和 华 的 必 有 慈 爱 四 面 环 绕 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14367', '19', '32', '11', '你 们 义 人 应 当 靠 耶 和 华 欢 喜 快 乐 ； 你 们 心 里 正 直 的 人 都 当 欢 呼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14368', '19', '33', '1', '义 人 哪 ， 你 们 应 当 靠 耶 和 华 欢 乐 ； 正 直 人 的 赞 美 是 合 宜 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14369', '19', '33', '2', '你 们 应 当 弹 琴 称 谢 耶 和 华 ， 用 十 弦 瑟 歌 颂 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14370', '19', '33', '3', '应 当 向 他 唱 新 歌 ， 弹 得 巧 妙 ， 声 音 洪 亮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14371', '19', '33', '4', '因 为 耶 和 华 的 言 语 正 直 ； 凡 他 所 做 的 尽 都 诚 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14372', '19', '33', '5', '他 喜 爱 仁 义 公 平 ； 遍 地 满 了 耶 和 华 的 慈 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14373', '19', '33', '6', '诸 天 藉 耶 和 华 的 命 而 造 ； 万 象 藉 他 口 中 的 气 而 成 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14374', '19', '33', '7', '他 聚 集 海 水 如 垒 ， 收 藏 深 洋 在 库 房 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14375', '19', '33', '8', '愿 全 地 都 敬 畏 耶 和 华 ！ 愿 世 上 的 居 民 都 惧 怕 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14376', '19', '33', '9', '因 为 他 说 有 ， 就 有 ， 命 立 ， 就 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14377', '19', '33', '10', '耶 和 华 使 列 国 的 筹 算 归 於 无 有 ， 使 众 民 的 思 念 无 有 功 效 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14378', '19', '33', '11', '耶 和 华 的 筹 算 永 远 立 定 ； 他 心 中 的 思 念 万 代 常 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14379', '19', '33', '12', '以 耶 和 华 为 　 神 的 ， 那 国 是 有 福 的 ！ 他 所 拣 选 为 自 己 产 业 的 ， 那 民 是 有 福 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14380', '19', '33', '13', '耶 和 华 从 天 上 观 看 ； 他 看 见 一 切 的 世 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14381', '19', '33', '14', '从 他 的 居 所 往 外 察 看 地 上 一 切 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14382', '19', '33', '15', '他 是 那 造 成 他 们 众 人 心 的 ， 留 意 他 们 一 切 作 为 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14383', '19', '33', '16', '君 王 不 能 因 兵 多 得 胜 ； 勇 士 不 能 因 力 大 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14384', '19', '33', '17', '靠 马 得 救 是 枉 然 的 ； 马 也 不 能 因 力 大 救 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14385', '19', '33', '18', '耶 和 华 的 眼 目 看 顾 敬 畏 他 的 人 和 仰 望 他 慈 爱 的 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14386', '19', '33', '19', '要 救 他 们 的 命 脱 离 死 亡 ， 并 使 他 们 在 饥 荒 中 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14387', '19', '33', '20', '我 们 的 心 向 来 等 候 耶 和 华 ； 他 是 我 们 的 帮 助 ， 我 们 的 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14388', '19', '33', '21', '我 们 的 心 必 靠 他 欢 喜 ， 因 为 我 们 向 来 倚 靠 他 的 圣 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14389', '19', '33', '22', '耶 和 华 啊 ， 求 你 照 着 我 们 所 仰 望 你 的 ， 向 我 们 施 行 慈 爱 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14390', '19', '34', '1', '（ 大 卫 在 亚 比 米 勒 面 前 装 疯 ， 被 他 赶 出 去 ， 就 作 这 诗 。 ） 我 要 时 时 称 颂 耶 和 华 ； 赞 美 他 的 话 必 常 在 我 口 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14391', '19', '34', '2', '我 的 心 必 因 耶 和 华 夸 耀 ； 谦 卑 人 听 见 就 要 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14392', '19', '34', '3', '你 们 和 我 当 称 耶 和 华 为 大 ， 一 同 高 举 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14393', '19', '34', '4', '我 曾 寻 求 耶 和 华 ， 他 就 应 允 我 ， 救 我 脱 离 了 一 切 的 恐 惧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14394', '19', '34', '5', '凡 仰 望 他 的 ， 便 有 光 荣 ； 他 们 的 脸 必 不 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14395', '19', '34', '6', '我 这 困 苦 人 呼 求 ， 耶 和 华 便 垂 听 ， 救 我 脱 离 一 切 患 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14396', '19', '34', '7', '耶 和 华 的 使 者 在 敬 畏 他 的 人 四 围 安 营 ， 搭 救 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14397', '19', '34', '8', '你 们 要 尝 尝 主 恩 的 滋 味 ， 便 知 道 他 是 美 善 ； 投 靠 他 的 人 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14398', '19', '34', '9', '耶 和 华 的 圣 民 哪 ， 你 们 当 敬 畏 他 ， 因 敬 畏 他 的 一 无 所 缺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14399', '19', '34', '10', '少 壮 狮 子 还 缺 食 忍 饿 ， 但 寻 求 耶 和 华 的 甚 麽 好 处 都 不 缺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14400', '19', '34', '11', '众 弟 子 啊 ， 你 们 当 来 听 我 的 话 ！ 我 要 将 敬 畏 耶 和 华 的 道 教 训 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14401', '19', '34', '12', '有 何 人 喜 好 存 活 ， 爱 慕 长 寿 ， 得 享 美 福 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14402', '19', '34', '13', '就 要 禁 止 舌 头 不 出 恶 言 ， 嘴 唇 不 说 诡 诈 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14403', '19', '34', '14', '要 离 恶 行 善 ， 寻 求 和 睦 ， 一 心 追 赶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14404', '19', '34', '15', '耶 和 华 的 眼 目 看 顾 义 人 ； 他 的 耳 朵 听 他 们 的 呼 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14405', '19', '34', '16', '耶 和 华 向 行 恶 的 人 变 脸 ， 要 从 世 上 除 灭 他 们 的 名 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14406', '19', '34', '17', '义 人 呼 求 ， 耶 和 华 听 见 了 ， 便 救 他 们 脱 离 一 切 患 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14407', '19', '34', '18', '耶 和 华 靠 近 伤 心 的 人 ， 拯 救 灵 性 痛 悔 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14408', '19', '34', '19', '义 人 多 有 苦 难 ， 但 耶 和 华 救 他 脱 离 这 一 切 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14409', '19', '34', '20', '又 保 全 他 一 身 的 骨 头 ， 连 一 根 也 不 折 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14410', '19', '34', '21', '恶 必 害 死 恶 人 ； 恨 恶 义 人 的 ， 必 被 定 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14411', '19', '34', '22', '耶 和 华 救 赎 他 仆 人 的 灵 魂 ； 凡 投 靠 他 的 ， 必 不 致 定 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14412', '19', '35', '1', '（ 大 卫 的 诗 。 ） 耶 和 华 啊 ， 与 我 相 争 的 ， 求 你 与 他 们 相 争 ！ 与 我 相 战 的 ， 求 你 与 他 们 相 战 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14413', '19', '35', '2', '拿 着 大 小 的 盾 牌 ， 起 来 帮 助 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14414', '19', '35', '3', '抽 出 枪 来 ， 挡 住 那 追 赶 我 的 ； 求 你 对 我 的 灵 魂 说 ： 我 是 拯 救 你 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14415', '19', '35', '4', '愿 那 寻 索 我 命 的 ， 蒙 羞 受 辱 ！ 愿 那 谋 害 我 的 ， 退 後 羞 愧 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14416', '19', '35', '5', '愿 他 们 像 风 前 的 糠 ， 有 耶 和 华 的 使 者 赶 逐 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14417', '19', '35', '6', '愿 他 们 的 道 路 又 暗 又 滑 ， 有 耶 和 华 的 使 者 追 赶 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14418', '19', '35', '7', '因 他 们 无 故 地 为 我 暗 设 网 罗 ， 无 故 地 挖 坑 ， 要 害 我 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14419', '19', '35', '8', '愿 灾 祸 忽 然 临 到 他 身 上 ！ 愿 他 暗 设 的 网 缠 住 自 己 ！ 愿 他 落 在 其 中 遭 灾 祸 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14420', '19', '35', '9', '我 的 心 必 靠 耶 和 华 快 乐 ， 靠 他 的 救 恩 高 兴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14421', '19', '35', '10', '我 的 骨 头 都 要 说 ： 耶 和 华 啊 ， 谁 能 像 你 救 护 困 苦 人 脱 离 那 比 他 强 壮 的 ， 救 护 困 苦 穷 乏 人 脱 离 那 抢 夺 他 的 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14422', '19', '35', '11', '凶 恶 的 见 证 人 起 来 ， 盘 问 我 所 不 知 道 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14423', '19', '35', '12', '他 们 向 我 以 恶 报 善 ， 使 我 的 灵 魂 孤 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14424', '19', '35', '13', '至 於 我 ， 当 他 们 有 病 的 时 候 ， 我 便 穿 麻 衣 ， 禁 食 ， 刻 苦 己 心 ； 我 所 求 的 都 归 到 自 己 的 怀 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14425', '19', '35', '14', '我 这 样 行 ， 好 像 他 是 我 的 朋 友 ， 我 的 弟 兄 ； 我 屈 身 悲 哀 ， 如 同 人 为 母 亲 哀 痛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14426', '19', '35', '15', '我 在 患 难 中 ， 他 们 却 欢 喜 ， 大 家 聚 集 。 我 所 不 认 识 的 那 些 下 流 人 聚 集 攻 击 我 ； 他 们 不 住 地 把 我 撕 裂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14427', '19', '35', '16', '他 们 如 同 席 上 好 嬉 笑 的 狂 妄 人 向 我 咬 牙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14428', '19', '35', '17', '主 啊 ， 你 看 着 不 理 要 到 几 时 呢 ？ 求 你 救 我 的 灵 魂 脱 离 他 们 的 残 害 ！ 救 我 的 生 命 （ 生 命 ： 原 文 是 独 一 者 ） 脱 离 少 壮 狮 子 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14429', '19', '35', '18', '我 在 大 会 中 要 称 谢 你 ， 在 众 民 中 要 赞 美 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14430', '19', '35', '19', '求 你 不 容 那 无 理 与 我 为 仇 的 向 我 夸 耀 ！ 不 容 那 无 故 恨 我 的 向 我 挤 眼 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14431', '19', '35', '20', '因 为 他 们 不 说 和 平 话 ， 倒 想 出 诡 诈 的 言 语 害 地 上 的 安 静 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14432', '19', '35', '21', '他 们 大 大 张 口 攻 击 我 ， 说 ： 阿 哈 ， 阿 哈 ， 我 们 的 眼 已 经 看 见 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14433', '19', '35', '22', '耶 和 华 啊 ， 你 已 经 看 见 了 ， 求 你 不 要 闭 口 ！ 主 啊 ， 求 你 不 要 远 离 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14434', '19', '35', '23', '我 的 　 神 我 的 主 啊 ， 求 你 奋 兴 醒 起 ， 判 清 我 的 事 ， 伸 明 我 的 冤 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14435', '19', '35', '24', '耶 和 华 ─ 我 的 　 神 啊 ， 求 你 按 你 的 公 义 判 断 我 ， 不 容 他 们 向 我 夸 耀 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14436', '19', '35', '25', '不 容 他 们 心 里 说 ： 阿 哈 ， 遂 我 们 的 心 愿 了 ！ 不 容 他 们 说 ： 我 们 已 经 把 他 吞 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14437', '19', '35', '26', '愿 那 喜 欢 我 遭 难 的 一 同 抱 愧 蒙 羞 ！ 愿 那 向 我 妄 自 尊 大 的 披 惭 愧 ， 蒙 羞 辱 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14438', '19', '35', '27', '愿 那 喜 悦 我 冤 屈 得 伸 的 （ 冤 屈 得 伸 ： 原 文 是 公 义 ） 欢 呼 快 乐 ； 愿 他 们 常 说 ： 当 尊 耶 和 华 为 大 ！ 耶 和 华 喜 悦 他 的 仆 人 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14439', '19', '35', '28', '我 的 舌 头 要 终 日 论 说 你 的 公 义 ， 时 常 赞 美 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14440', '19', '36', '1', '（ 耶 和 华 的 仆 人 大 卫 的 诗 ， 交 与 伶 长 。 ） 恶 人 的 罪 过 在 他 心 里 说 ： 我 眼 中 不 怕 　 神 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14441', '19', '36', '2', '他 自 夸 自 媚 ， 以 为 他 的 罪 孽 终 不 显 露 ， 不 被 恨 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14442', '19', '36', '3', '他 口 中 的 言 语 尽 是 罪 孽 诡 诈 ； 他 与 智 慧 善 行 已 经 断 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14443', '19', '36', '4', '他 在 床 上 图 谋 罪 孽 ， 定 意 行 不 善 的 道 ， 不 憎 恶 恶 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14444', '19', '36', '5', '耶 和 华 啊 ， 你 的 慈 爱 上 及 诸 天 ； 你 的 信 实 达 到 穹 苍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14445', '19', '36', '6', '你 的 公 义 好 像 高 山 ； 你 的 判 断 如 同 深 渊 。 耶 和 华 啊 ， 人 民 、 牲 畜 ， 你 都 救 护 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14446', '19', '36', '7', '　 神 啊 ， 你 的 慈 爱 何 其 宝 贵 ！ 世 人 投 靠 在 你 翅 膀 的 荫 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14447', '19', '36', '8', '他 们 必 因 你 殿 里 的 肥 甘 得 以 饱 足 ； 你 也 必 叫 他 们 喝 你 乐 河 的 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14448', '19', '36', '9', '因 为 ， 在 你 那 里 有 生 命 的 源 头 ； 在 你 的 光 中 ， 我 们 必 得 见 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14449', '19', '36', '10', '愿 你 常 施 慈 爱 给 认 识 你 的 人 ， 常 以 公 义 待 心 里 正 直 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14450', '19', '36', '11', '不 容 骄 傲 人 的 脚 践 踏 我 ； 不 容 凶 恶 人 的 手 赶 逐 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14451', '19', '36', '12', '在 那 里 ， 作 孽 的 人 已 经 仆 倒 ； 他 们 被 推 倒 ， 不 能 再 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14452', '19', '37', '1', '（ 大 卫 的 诗 。 ） 不 要 为 作 恶 的 心 怀 不 平 ， 也 不 要 向 那 行 不 义 的 生 出 嫉 妒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14453', '19', '37', '2', '因 为 他 们 如 草 快 被 割 下 ， 又 如 青 菜 快 要 枯 乾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14454', '19', '37', '3', '你 当 倚 靠 耶 和 华 而 行 善 ， 住 在 地 上 ， 以 他 的 信 实 为 粮 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14455', '19', '37', '4', '又 要 以 耶 和 华 为 乐 ， 他 就 将 你 心 里 所 求 的 赐 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14456', '19', '37', '5', '当 将 你 的 事 交 托 耶 和 华 ， 并 倚 靠 他 ， 他 就 必 成 全 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14457', '19', '37', '6', '他 要 使 你 的 公 义 如 光 发 出 ， 使 你 的 公 平 明 如 正 午 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14458', '19', '37', '7', '你 当 默 然 倚 靠 耶 和 华 ， 耐 性 等 候 他 ； 不 要 因 那 道 路 通 达 的 和 那 恶 谋 成 就 的 心 怀 不 平 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14459', '19', '37', '8', '当 止 住 怒 气 ， 离 弃 忿 怒 ； 不 要 心 怀 不 平 ， 以 致 作 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14460', '19', '37', '9', '因 为 作 恶 的 必 被 剪 除 ； 惟 有 等 候 耶 和 华 的 必 承 受 地 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14461', '19', '37', '10', '还 有 片 时 ， 恶 人 要 归 於 无 有 ； 你 就 是 细 察 他 的 住 处 也 要 归 於 无 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14462', '19', '37', '11', '但 谦 卑 人 必 承 受 地 土 ， 以 丰 盛 的 平 安 为 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14463', '19', '37', '12', '恶 人 设 谋 害 义 人 ， 又 向 他 咬 牙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14464', '19', '37', '13', '主 要 笑 他 ， 因 见 他 受 罚 的 日 子 将 要 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14465', '19', '37', '14', '恶 人 已 经 弓 上 弦 ， 刀 出 鞘 ， 要 打 倒 困 苦 穷 乏 的 人 ， 要 杀 害 行 动 正 直 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14466', '19', '37', '15', '他 们 的 刀 必 刺 入 自 己 的 心 ； 他 们 的 弓 必 被 折 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14467', '19', '37', '16', '一 个 义 人 所 有 的 虽 少 ， 强 过 许 多 恶 人 的 富 馀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14468', '19', '37', '17', '因 为 恶 人 的 膀 臂 必 被 折 断 ； 但 耶 和 华 是 扶 持 义 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14469', '19', '37', '18', '耶 和 华 知 道 完 全 人 的 日 子 ； 他 们 的 产 业 要 存 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14470', '19', '37', '19', '他 们 在 急 难 的 时 候 不 致 羞 愧 ， 在 饥 荒 的 日 子 必 得 饱 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14471', '19', '37', '20', '恶 人 却 要 灭 亡 。 耶 和 华 的 仇 敌 要 像 羊 羔 的 脂 油 （ 或 译 ： 像 草 地 的 华 美 ） ； 他 们 要 消 灭 ， 要 如 烟 消 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14472', '19', '37', '21', '恶 人 借 贷 而 不 偿 还 ； 义 人 却 恩 待 人 ， 并 且 施 舍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14473', '19', '37', '22', '蒙 耶 和 华 赐 福 的 必 承 受 地 土 ； 被 他 咒 诅 的 必 被 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14474', '19', '37', '23', '义 人 的 脚 步 被 耶 和 华 立 定 ； 他 的 道 路 ， 耶 和 华 也 喜 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14475', '19', '37', '24', '他 虽 失 脚 也 不 至 全 身 仆 倒 ， 因 为 耶 和 华 用 手 搀 扶 他 （ 或 译 ： 搀 扶 他 的 手 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14476', '19', '37', '25', '我 从 前 年 幼 ， 现 在 年 老 ， 却 未 见 过 义 人 被 弃 ， 也 未 见 过 他 的 後 裔 讨 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14477', '19', '37', '26', '他 终 日 恩 待 人 ， 借 给 人 ； 他 的 後 裔 也 蒙 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14478', '19', '37', '27', '你 当 离 恶 行 善 ， 就 可 永 远 安 居 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14479', '19', '37', '28', '因 为 ， 耶 和 华 喜 爱 公 平 ， 不 撇 弃 他 的 圣 民 ； 他 们 永 蒙 保 佑 ， 但 恶 人 的 後 裔 必 被 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14480', '19', '37', '29', '义 人 必 承 受 地 土 ， 永 居 其 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14481', '19', '37', '30', '义 人 的 口 谈 论 智 慧 ； 他 的 舌 头 讲 说 公 平 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14482', '19', '37', '31', '　 神 的 律 法 在 他 心 里 ； 他 的 脚 总 不 滑 跌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14483', '19', '37', '32', '恶 人 窥 探 义 人 ， 想 要 杀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14484', '19', '37', '33', '耶 和 华 必 不 撇 他 在 恶 人 手 中 ； 当 审 判 的 时 候 ， 也 不 定 他 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14485', '19', '37', '34', '你 当 等 候 耶 和 华 ， 遵 守 他 的 道 ， 他 就 抬 举 你 ， 使 你 承 受 地 土 ； 恶 人 被 剪 除 的 时 候 ， 你 必 看 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14486', '19', '37', '35', '我 见 过 恶 人 大 有 势 力 ， 好 像 一 根 青 翠 树 在 本 土 生 发 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14487', '19', '37', '36', '有 人 从 那 里 经 过 ， 不 料 ， 他 没 有 了 ； 我 也 寻 找 他 ， 却 寻 不 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14488', '19', '37', '37', '你 要 细 察 那 完 全 人 ， 观 看 那 正 直 人 ， 因 为 和 平 人 有 好 结 局 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14489', '19', '37', '38', '至 於 犯 法 的 人 ， 必 一 同 灭 绝 ； 恶 人 终 必 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14490', '19', '37', '39', '但 义 人 得 救 是 由 於 耶 和 华 ； 他 在 患 难 时 作 他 们 的 营 寨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14491', '19', '37', '40', '耶 和 华 帮 助 他 们 ， 解 救 他 们 ； 他 解 救 他 们 脱 离 恶 人 ， 把 他 们 救 出 来 ， 因 为 他 们 投 靠 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14492', '19', '38', '1', '（ 大 卫 的 记 念 诗 。 ） 耶 和 华 啊 ， 求 你 不 要 在 怒 中 责 备 我 ， 不 要 在 烈 怒 中 惩 罚 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14493', '19', '38', '2', '因 为 ， 你 的 箭 射 入 我 身 ； 你 的 手 压 住 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14494', '19', '38', '3', '因 你 的 恼 怒 ， 我 的 肉 无 一 完 全 ； 因 我 的 罪 过 ， 我 的 骨 头 也 不 安 宁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14495', '19', '38', '4', '我 的 罪 孽 高 过 我 的 头 ， 如 同 重 担 叫 我 担 当 不 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14496', '19', '38', '5', '因 我 的 愚 昧 ， 我 的 伤 发 臭 流 脓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14497', '19', '38', '6', '我 疼 痛 ， 大 大 拳 曲 ， 终 日 哀 痛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14498', '19', '38', '7', '我 满 腰 是 火 ； 我 的 肉 无 一 完 全 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14499', '19', '38', '8', '我 被 压 伤 ， 身 体 疲 倦 ； 因 心 里 不 安 ， 我 就 唉 哼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14500', '19', '38', '9', '主 啊 ， 我 的 心 愿 都 在 你 面 前 ； 我 的 叹 息 不 向 你 隐 瞒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14501', '19', '38', '10', '我 心 跳 动 ， 我 力 衰 微 ， 连 我 眼 中 的 光 也 没 有 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14502', '19', '38', '11', '我 的 良 朋 密 友 因 我 的 灾 病 都 躲 在 旁 边 站 着 ； 我 的 亲 戚 本 家 也 远 远 地 站 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14503', '19', '38', '12', '那 寻 索 我 命 的 设 下 网 罗 ； 那 想 要 害 我 的 口 出 恶 言 ， 终 日 思 想 诡 计 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14504', '19', '38', '13', '但 我 如 聋 子 不 听 ， 像 哑 巴 不 开 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14505', '19', '38', '14', '我 如 不 听 见 的 人 ， 口 中 没 有 回 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14506', '19', '38', '15', '耶 和 华 啊 ， 我 仰 望 你 ！ 主 ─ 我 的 　 神 啊 ， 你 必 应 允 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14507', '19', '38', '16', '我 曾 说 ： 恐 怕 他 们 向 我 夸 耀 ； 我 失 脚 的 时 候 ， 他 们 向 我 夸 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14508', '19', '38', '17', '我 几 乎 跌 倒 ； 我 的 痛 苦 常 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14509', '19', '38', '18', '我 要 承 认 我 的 罪 孽 ； 我 要 因 我 的 罪 忧 愁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14510', '19', '38', '19', '但 我 的 仇 敌 又 活 泼 又 强 壮 ， 无 理 恨 我 的 增 多 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14511', '19', '38', '20', '以 恶 报 善 的 与 我 作 对 ， 因 我 是 追 求 良 善 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14512', '19', '38', '21', '耶 和 华 啊 ， 求 你 不 要 撇 弃 我 ！ 我 的 　 神 啊 ， 求 你 不 要 远 离 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14513', '19', '38', '22', '拯 救 我 的 主 啊 ， 求 你 快 快 帮 助 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14514', '19', '39', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 耶 杜 顿 。 ） 我 曾 说 ： 我 要 谨 慎 我 的 言 行 ， 免 得 我 舌 头 犯 罪 ； 恶 人 在 我 面 前 的 时 候 ， 我 要 用 嚼 环 勒 住 我 的 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14515', '19', '39', '2', '我 默 然 无 声 ， 连 好 话 也 不 出 口 ； 我 的 愁 苦 就 发 动 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14516', '19', '39', '3', '我 的 心 在 我 里 面 发 热 。 我 默 想 的 时 候 ， 火 就 烧 起 ， 我 便 用 舌 头 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14517', '19', '39', '4', '耶 和 华 啊 ， 求 你 叫 我 晓 得 我 身 之 终 ！ 我 的 寿 数 几 何 ？ 叫 我 知 道 我 的 生 命 不 长 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14518', '19', '39', '5', '你 使 我 的 年 日 窄 如 手 掌 ； 我 一 生 的 年 数 ， 在 你 面 前 如 同 无 有 。 各 人 最 稳 妥 的 时 候 ， 真 是 全 然 虚 幻 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14519', '19', '39', '6', '世 人 行 动 实 系 幻 影 。 他 们 忙 乱 ， 真 是 枉 然 ； 积 蓄 财 宝 ， 不 知 将 来 有 谁 收 取 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14520', '19', '39', '7', '主 啊 ， 如 今 我 等 甚 麽 呢 ？ 我 的 指 望 在 乎 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14521', '19', '39', '8', '求 你 救 我 脱 离 一 切 的 过 犯 ， 不 要 使 我 受 愚 顽 人 的 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14522', '19', '39', '9', '因 我 所 遭 遇 的 是 出 於 你 ， 我 就 默 然 不 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14523', '19', '39', '10', '求 你 把 你 的 责 罚 从 我 身 上 免 去 ； 因 你 手 的 责 打 ， 我 便 消 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14524', '19', '39', '11', '你 因 人 的 罪 恶 惩 罚 他 的 时 候 ， 叫 他 的 笑 容 （ 的 笑 容 ： 或 译 所 喜 爱 的 ） 消 灭 ， 如 衣 被 虫 所 咬 。 世 人 真 是 虚 幻 ！ （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14525', '19', '39', '12', '耶 和 华 啊 ， 求 你 听 我 的 祷 告 ， 留 心 听 我 的 呼 求 ！ 我 流 泪 ， 求 你 不 要 静 默 无 声 ！ 因 为 我 在 你 面 前 是 客 旅 ， 是 寄 居 的 ， 像 我 列 祖 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14526', '19', '39', '13', '求 你 宽 容 我 ， 使 我 在 去 而 不 返 之 先 可 以 力 量 复 原 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14527', '19', '40', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 ） 我 曾 耐 性 等 候 耶 和 华 ； 他 垂 听 我 的 呼 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14528', '19', '40', '2', '他 从 祸 坑 里 ， 从 淤 泥 中 ， 把 我 拉 上 来 ， 使 我 的 脚 立 在 磐 石 上 ， 使 我 脚 步 稳 当 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14529', '19', '40', '3', '他 使 我 口 唱 新 歌 ， 就 是 赞 美 我 们 　 神 的 话 。 许 多 人 必 看 见 而 惧 怕 ， 并 要 倚 靠 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14530', '19', '40', '4', '那 倚 靠 耶 和 华 、 不 理 会 狂 傲 和 偏 向 虚 假 之 辈 的 ， 这 人 便 为 有 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14531', '19', '40', '5', '耶 和 华 ─ 我 的 　 神 啊 ， 你 所 行 的 奇 事 ， 并 你 向 我 们 所 怀 的 意 念 甚 多 ， 不 能 向 你 陈 明 。 若 要 陈 明 ， 其 事 不 可 胜 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14532', '19', '40', '6', '祭 物 和 礼 物 ， 你 不 喜 悦 ； 你 已 经 开 通 我 的 耳 朵 。 燔 祭 和 赎 罪 祭 非 你 所 要 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14533', '19', '40', '7', '那 时 我 说 ： 看 哪 ， 我 来 了 ！ 我 的 事 在 经 卷 上 已 经 记 载 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14534', '19', '40', '8', '我 的 　 神 啊 ， 我 乐 意 照 你 的 旨 意 行 ； 你 的 律 法 在 我 心 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14535', '19', '40', '9', '我 在 大 会 中 宣 传 公 义 的 佳 音 ； 我 必 不 止 住 我 的 嘴 唇 。 耶 和 华 啊 ， 这 是 你 所 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14536', '19', '40', '10', '我 未 曾 把 你 的 公 义 藏 在 心 里 ； 我 已 陈 明 你 的 信 实 和 你 的 救 恩 ； 我 在 大 会 中 未 曾 隐 瞒 你 的 慈 爱 和 诚 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14537', '19', '40', '11', '耶 和 华 啊 ， 求 你 不 要 向 我 止 住 你 的 慈 悲 ！ 愿 你 的 慈 爱 和 诚 实 常 常 保 佑 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14538', '19', '40', '12', '因 有 无 数 的 祸 患 围 困 我 ， 我 的 罪 孽 追 上 了 我 ， 使 我 不 能 昂 首 ； 这 罪 孽 比 我 的 头 发 还 多 ， 我 就 心 寒 胆 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14539', '19', '40', '13', '耶 和 华 啊 ， 求 你 开 恩 搭 救 我 ！ 耶 和 华 啊 ， 求 你 速 速 帮 助 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14540', '19', '40', '14', '愿 那 些 寻 找 我 、 要 灭 我 命 的 ， 一 同 抱 愧 蒙 羞 ！ 愿 那 些 喜 悦 我 受 害 的 ， 退 後 受 辱 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14541', '19', '40', '15', '愿 那 些 对 我 说 阿 哈 、 阿 哈 的 ， 因 羞 愧 而 败 亡 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14542', '19', '40', '16', '愿 一 切 寻 求 你 的 ， 因 你 高 兴 欢 喜 ！ 愿 那 些 喜 爱 你 救 恩 的 ， 常 说 ： 当 尊 耶 和 华 为 大 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14543', '19', '40', '17', '但 我 是 困 苦 穷 乏 的 ， 主 仍 顾 念 我 ； 你 是 帮 助 我 的 ， 搭 救 我 的 。 　 神 啊 ， 求 你 不 要 耽 延 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14544', '19', '41', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 ） 眷 顾 贫 穷 的 有 福 了 ！ 他 遭 难 的 日 子 ， 耶 和 华 必 搭 救 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14545', '19', '41', '2', '耶 和 华 必 保 全 他 ， 使 他 存 活 ； 他 必 在 地 上 享 福 。 求 你 不 要 把 他 交 给 仇 敌 ， 遂 其 所 愿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14546', '19', '41', '3', '他 病 重 在 榻 ， 耶 和 华 必 扶 持 他 ； 他 在 病 中 ， 你 必 给 他 铺 床 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14547', '19', '41', '4', '我 曾 说 ： 耶 和 华 啊 ， 求 你 怜 恤 我 ， 医 治 我 ！ 因 为 我 得 罪 了 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14548', '19', '41', '5', '我 的 仇 敌 用 恶 言 议 论 我 说 ： 他 几 时 死 ， 他 的 名 才 灭 亡 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14549', '19', '41', '6', '他 来 看 我 就 说 假 话 ； 他 心 存 奸 恶 ， 走 到 外 边 才 说 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14550', '19', '41', '7', '一 切 恨 我 的 ， 都 交 头 接 耳 地 议 论 我 ； 他 们 设 计 要 害 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14551', '19', '41', '8', '他 们 说 ： 有 怪 病 贴 在 他 身 上 ； 他 已 躺 卧 ， 必 不 能 再 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14552', '19', '41', '9', '连 我 知 己 的 朋 友 ， 我 所 倚 靠 、 吃 过 我 饭 的 也 用 脚 踢 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14553', '19', '41', '10', '耶 和 华 啊 ， 求 你 怜 恤 我 ， 使 我 起 来 ， 好 报 复 他 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14554', '19', '41', '11', '因 我 的 仇 敌 不 得 向 我 夸 胜 ， 我 从 此 便 知 道 你 喜 爱 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14555', '19', '41', '12', '你 因 我 纯 正 就 扶 持 我 ， 使 我 永 远 站 在 你 的 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14556', '19', '41', '13', '耶 和 华 ─ 以 色 列 的 　 神 是 应 当 称 颂 的 ， 从 亘 古 直 到 永 远 。 阿 们 ！ 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14557', '19', '42', '1', '（ 可 拉 後 裔 的 训 诲 诗 ， 交 与 伶 长 。 ） 神 啊 ， 我 的 心 切 慕 你 ， 如 鹿 切 慕 溪 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14558', '19', '42', '2', '我 的 心 渴 想 　 神 ， 就 是 永 生 神 ； 我 几 时 得 朝 见 　 神 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14559', '19', '42', '3', '我 昼 夜 以 眼 泪 当 饮 食 ； 人 不 住 地 对 我 说 ： 你 的 　 神 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14560', '19', '42', '4', '我 从 前 与 众 人 同 往 ， 用 欢 呼 称 赞 的 声 音 领 他 们 到 　 神 的 殿 里 ， 大 家 守 节 。 我 追 想 这 些 事 ， 我 的 心 极 其 悲 伤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14561', '19', '42', '5', '我 的 心 哪 ， 你 为 何 忧 闷 ？ 为 何 在 我 里 面 烦 躁 ？ 应 当 仰 望 　 神 ， 因 他 笑 脸 帮 助 我 ； 我 还 要 称 赞 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14562', '19', '42', '6', '我 的 　 神 啊 ， 我 的 心 在 我 里 面 忧 闷 ， 所 以 我 从 约 但 地 ， 从 黑 门 岭 ， 从 米 萨 山 记 念 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14563', '19', '42', '7', '你 的 瀑 布 发 声 ， 深 渊 就 与 深 渊 响 应 ； 你 的 波 浪 洪 涛 漫 过 我 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14564', '19', '42', '8', '白 昼 ， 耶 和 华 必 向 我 施 慈 爱 ； 黑 夜 ， 我 要 歌 颂 祷 告 赐 我 生 命 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14565', '19', '42', '9', '我 要 对 神 ─ 我 的 磐 石 说 ： 你 为 何 忘 记 我 呢 ？ 我 为 何 因 仇 敌 的 欺 压 时 常 哀 痛 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14566', '19', '42', '10', '我 的 敌 人 辱 骂 我 ， 好 像 打 碎 我 的 骨 头 ， 不 住 地 对 我 说 ： 你 的 　 神 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14567', '19', '42', '11', '我 的 心 哪 ， 你 为 何 忧 闷 ？ 为 何 在 我 里 面 烦 躁 ？ 应 当 仰 望 　 神 ， 因 我 还 要 称 赞 他 。 他 是 我 脸 上 的 光 荣 （ 原 文 是 帮 助 ） ， 是 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14568', '19', '43', '1', '　 神 啊 ， 求 你 伸 我 的 冤 ， 向 不 虔 诚 的 国 为 我 辨 屈 ； 求 你 救 我 脱 离 诡 诈 不 义 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14569', '19', '43', '2', '因 为 你 是 赐 我 力 量 的 　 神 ， 为 何 丢 弃 我 呢 ？ 我 为 何 因 仇 敌 的 欺 压 时 常 哀 痛 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14570', '19', '43', '3', '求 你 发 出 你 的 亮 光 和 真 实 ， 好 引 导 我 ， 带 我 到 你 的 圣 山 ， 到 你 的 居 所 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14571', '19', '43', '4', '我 就 走 到 　 神 的 祭 坛 ， 到 我 最 喜 乐 的 神 那 里 。 神 啊 ， 我 的 　 神 ， 我 要 弹 琴 称 赞 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14572', '19', '43', '5', '我 的 心 哪 ， 你 为 何 忧 闷 ？ 为 何 在 我 里 面 烦 躁 ？ 应 当 仰 望 　 神 ， 因 我 还 要 称 赞 他 。 他 是 我 脸 上 的 光 荣 （ 原 文 是 帮 助 ） ， 是 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14573', '19', '44', '1', '（ 可 拉 後 裔 的 训 诲 诗 ， 交 与 伶 长 。 ） 　 神 啊 ， 你 在 古 时 ， 我 们 列 祖 的 日 子 所 行 的 事 ， 我 们 亲 耳 听 见 了 ； 我 们 的 列 祖 也 给 我 们 述 说 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14574', '19', '44', '2', '你 曾 用 手 赶 出 外 邦 人 ， 却 栽 培 了 我 们 列 祖 ； 你 苦 待 列 邦 ， 却 叫 我 们 列 祖 发 达 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14575', '19', '44', '3', '因 为 他 们 不 是 靠 自 己 的 刀 剑 得 地 土 ， 也 不 是 靠 自 己 的 膀 臂 得 胜 ， 乃 是 靠 你 的 右 手 、 你 的 膀 臂 ， 和 你 脸 上 的 亮 光 ， 因 为 你 喜 悦 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14576', '19', '44', '4', '　 神 啊 ， 你 是 我 的 王 ； 求 你 出 令 使 雅 各 得 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14577', '19', '44', '5', '我 们 靠 你 要 推 倒 我 们 的 敌 人 ， 靠 你 的 名 要 践 踏 那 起 来 攻 击 我 们 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14578', '19', '44', '6', '因 为 ， 我 必 不 靠 我 的 弓 ； 我 的 刀 也 不 能 使 我 得 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14579', '19', '44', '7', '惟 你 救 了 我 们 脱 离 敌 人 ， 使 恨 我 们 的 人 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14580', '19', '44', '8', '我 们 终 日 因 　 神 夸 耀 ， 还 要 永 远 称 谢 你 的 名 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14581', '19', '44', '9', '但 如 今 你 丢 弃 了 我 们 ， 使 我 们 受 辱 ， 不 和 我 们 的 军 兵 同 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14582', '19', '44', '10', '你 使 我 们 向 敌 人 转 身 退 後 ； 那 恨 我 们 的 人 任 意 抢 夺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14583', '19', '44', '11', '你 使 我 们 当 作 快 要 被 吃 的 羊 ， 把 我 们 分 散 在 列 邦 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14584', '19', '44', '12', '你 卖 了 你 的 子 民 也 不 赚 利 ， 所 得 的 价 值 并 不 加 添 你 的 资 财 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14585', '19', '44', '13', '你 使 我 们 受 邻 国 的 羞 辱 ， 被 四 围 的 人 嗤 笑 讥 刺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14586', '19', '44', '14', '你 使 我 们 在 列 邦 中 作 了 笑 谈 ， 使 众 民 向 我 们 摇 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14587', '19', '44', '15', '我 的 凌 辱 终 日 在 我 面 前 ， 我 脸 上 的 羞 愧 将 我 遮 蔽 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14588', '19', '44', '16', '都 因 那 辱 骂 毁 谤 人 的 声 音 ， 又 因 仇 敌 和 报 仇 人 的 缘 故 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14589', '19', '44', '17', '这 都 临 到 我 们 身 上 ， 我 们 却 没 有 忘 记 你 ， 也 没 有 违 背 你 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14590', '19', '44', '18', '我 们 的 心 没 有 退 後 ； 我 们 的 脚 也 没 有 偏 离 你 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14591', '19', '44', '19', '你 在 野 狗 之 处 压 伤 我 们 ， 用 死 荫 遮 蔽 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14592', '19', '44', '20', '倘 若 我 们 忘 了 　 神 的 名 ， 或 向 别 神 举 手 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14593', '19', '44', '21', '　 神 岂 不 鉴 察 这 事 麽 ？ 因 为 他 晓 得 人 心 里 的 隐 秘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14594', '19', '44', '22', '我 们 为 你 的 缘 故 终 日 被 杀 ； 人 看 我 们 如 将 宰 的 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14595', '19', '44', '23', '主 啊 ， 求 你 睡 醒 ， 为 何 尽 睡 呢 ？ 求 你 兴 起 ， 不 要 永 远 丢 弃 我 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14596', '19', '44', '24', '你 为 何 掩 面 ， 不 顾 我 们 所 遭 的 苦 难 和 所 受 的 欺 压 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14597', '19', '44', '25', '我 们 的 性 命 伏 於 尘 土 ； 我 们 的 肚 腹 紧 贴 地 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14598', '19', '44', '26', '求 你 起 来 帮 助 我 们 ！ 凭 你 的 慈 爱 救 赎 我 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14599', '19', '45', '1', '（ 可 拉 後 裔 的 训 诲 诗 ， 又 是 爱 慕 歌 ， 交 与 伶 长 。 调 用 百 合 花 。 ） 我 心 里 涌 出 美 辞 ； 我 论 到 我 为 王 做 的 事 ， 我 的 舌 头 是 快 手 笔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14600', '19', '45', '2', '你 比 世 人 更 美 ； 在 你 嘴 里 满 有 恩 惠 ； 所 以 　 神 赐 福 给 你 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14601', '19', '45', '3', '大 能 者 啊 ， 愿 你 腰 间 佩 刀 ， 大 有 荣 耀 和 威 严 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14602', '19', '45', '4', '为 真 理 、 谦 卑 、 公 义 赫 然 坐 车 前 往 ， 无 不 得 胜 ； 你 的 右 手 必 显 明 可 畏 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14603', '19', '45', '5', '你 的 箭 锋 快 ， 射 中 王 敌 之 心 ； 万 民 仆 倒 在 你 以 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14604', '19', '45', '6', '　 神 啊 ， 你 的 宝 座 是 永 永 远 远 的 ； 你 的 国 权 是 正 直 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14605', '19', '45', '7', '你 喜 爱 公 义 ， 恨 恶 罪 恶 ； 所 以 　 神 ─ 就 是 你 的 　 神 ─ 用 喜 乐 油 膏 你 ， 胜 过 膏 你 的 同 伴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14606', '19', '45', '8', '你 的 衣 服 都 有 没 药 、 沉 香 、 肉 桂 的 香 气 ； 象 牙 宫 中 有 丝 弦 乐 器 的 声 音 使 你 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14607', '19', '45', '9', '有 君 王 的 女 儿 在 你 尊 贵 妇 女 之 中 ； 王 后 佩 戴 俄 斐 金 饰 站 在 你 右 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14608', '19', '45', '10', '女 子 啊 ， 你 要 听 ， 要 想 ， 要 侧 耳 而 听 ！ 不 要 记 念 你 的 民 和 你 的 父 家 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14609', '19', '45', '11', '王 就 羡 慕 你 的 美 貌 ； 因 为 他 是 你 的 主 ， 你 当 敬 拜 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14610', '19', '45', '12', '推 罗 的 民 （ 原 文 是 女 子 ） 必 来 送 礼 ； 民 中 的 富 足 人 也 必 向 你 求 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14611', '19', '45', '13', '王 女 在 宫 里 极 其 荣 华 ； 他 的 衣 服 是 用 金 线 绣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14612', '19', '45', '14', '他 要 穿 锦 绣 的 衣 服 ， 被 引 到 王 前 ； 随 从 他 的 陪 伴 童 女 也 要 被 带 到 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14613', '19', '45', '15', '他 们 要 欢 喜 快 乐 被 引 导 ； 他 们 要 进 入 王 宫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14614', '19', '45', '16', '你 的 子 孙 要 接 续 你 的 列 祖 ； 你 要 立 他 们 在 全 地 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14615', '19', '45', '17', '我 必 叫 你 的 名 被 万 代 记 念 ， 所 以 万 民 要 永 永 远 远 称 谢 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14616', '19', '46', '1', '（ 可 拉 後 裔 的 诗 歌 ， 交 与 伶 长 。 调 用 女 音 。 ） 　 神 是 我 们 的 避 难 所 ， 是 我 们 的 力 量 ， 是 我 们 在 患 难 中 随 时 的 帮 助 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14617', '19', '46', '2', '所 以 ， 地 虽 改 变 ， 山 虽 摇 动 到 海 心 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14618', '19', '46', '3', '其 中 的 水 虽 ? 訇 翻 腾 ， 山 虽 因 海 涨 而 战 抖 ， 我 们 也 不 害 怕 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14619', '19', '46', '4', '有 一 道 河 ， 这 河 的 分 使 　 神 的 城 欢 喜 ； 这 城 就 是 至 高 者 居 住 的 圣 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14620', '19', '46', '5', '　 神 在 其 中 ， 城 必 不 动 摇 ； 到 天 一 亮 ， 　 神 必 帮 助 这 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14621', '19', '46', '6', '外 邦 喧 嚷 ， 列 国 动 摇 ； 　 神 发 声 ， 地 便 ? 化 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14622', '19', '46', '7', '万 军 之 耶 和 华 与 我 们 同 在 ； 雅 各 的 　 神 是 我 们 的 避 难 所 ！ （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14623', '19', '46', '8', '你 们 来 看 耶 和 华 的 作 为 ， 看 他 使 地 怎 样 荒 凉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14624', '19', '46', '9', '他 止 息 刀 兵 ， 直 到 地 极 ； 他 折 弓 、 断 枪 ， 把 战 车 焚 烧 在 火 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14625', '19', '46', '10', '你 们 要 休 息 ， 要 知 道 我 是 　 神 ！ 我 必 在 外 邦 中 被 尊 崇 ， 在 遍 地 上 也 被 尊 崇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14626', '19', '46', '11', '万 军 之 耶 和 华 与 我 们 同 在 ； 雅 各 的 　 神 是 我 们 的 避 难 所 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14627', '19', '47', '1', '（ 可 拉 後 裔 的 诗 ， 交 与 伶 长 。 ） 万 民 哪 ， 你 们 都 要 拍 掌 ！ 要 用 夸 胜 的 声 音 向 　 神 呼 喊 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14628', '19', '47', '2', '因 为 耶 和 华 至 高 者 是 可 畏 的 ； 他 是 治 理 全 地 的 大 君 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14629', '19', '47', '3', '他 叫 万 民 服 在 我 们 以 下 ， 又 叫 列 邦 服 在 我 们 脚 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14630', '19', '47', '4', '他 为 我 们 选 择 产 业 ， 就 是 他 所 爱 之 雅 各 的 荣 耀 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14631', '19', '47', '5', '　 神 上 升 ， 有 喊 声 相 送 ； 耶 和 华 上 升 ， 有 角 声 相 送 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14632', '19', '47', '6', '你 们 要 向 　 神 歌 颂 ， 歌 颂 ！ 向 我 们 王 歌 颂 ， 歌 颂 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14633', '19', '47', '7', '因 为 　 神 是 全 地 的 王 ； 你 们 要 用 悟 性 歌 颂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14634', '19', '47', '8', '　 神 作 王 治 理 万 国 ； 　 神 坐 在 他 的 圣 宝 座 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14635', '19', '47', '9', '列 邦 的 君 王 聚 集 要 作 亚 伯 拉 罕 之 　 神 的 民 。 因 为 世 界 的 盾 牌 是 属 　 神 的 ； 他 为 至 高 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14636', '19', '48', '1', '（ 可 拉 後 裔 的 诗 歌 。 ） 耶 和 华 本 为 大 ！ 在 我 们 　 神 的 城 中 ， 在 他 的 圣 山 上 ， 该 受 大 赞 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14637', '19', '48', '2', '锡 安 山 ─ 大 君 王 的 城 ， 在 北 面 居 高 华 美 ， 为 全 地 所 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14638', '19', '48', '3', '　 神 在 其 宫 中 ， 自 显 为 避 难 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14639', '19', '48', '4', '看 哪 ， 众 王 会 合 ， 一 同 经 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14640', '19', '48', '5', '他 们 见 了 这 城 就 惊 奇 丧 胆 ， 急 忙 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14641', '19', '48', '6', '他 们 在 那 里 被 战 兢 疼 痛 抓 住 ， 好 像 产 难 的 妇 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14642', '19', '48', '7', '　 神 啊 ， 你 用 东 风 打 破 他 施 的 船 只 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14643', '19', '48', '8', '我 们 在 万 军 之 耶 和 华 的 城 中 ─ 就 是 我 们 　 神 的 城 中 ─ 所 看 见 的 ， 正 如 我 们 所 听 见 的 。 　 神 必 坚 立 这 城 ， 直 到 永 远 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14644', '19', '48', '9', '　 神 啊 ， 我 们 在 你 的 殿 中 想 念 你 的 慈 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14645', '19', '48', '10', '　 神 啊 ， 你 受 的 赞 美 正 与 你 的 名 相 称 ， 直 到 地 极 ！ 你 的 右 手 满 了 公 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14646', '19', '48', '11', '因 你 的 判 断 ， 锡 安 山 应 当 欢 喜 ， 犹 大 的 城 邑 （ 原 文 是 女 子 ） 应 当 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14647', '19', '48', '12', '你 们 当 周 游 锡 安 ， 四 围 旋 绕 ， 数 点 城 楼 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14648', '19', '48', '13', '细 看 他 的 外 郭 ， 察 看 他 的 宫 殿 ， 为 要 传 说 到 後 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14649', '19', '48', '14', '因 为 这 　 神 永 永 远 远 为 我 们 的 　 神 ； 他 必 作 我 们 引 路 的 ， 直 到 死 时 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14650', '19', '49', '1', '（ 可 拉 後 裔 的 诗 ， 交 与 伶 长 。 ） 万 民 哪 ， 你 们 都 当 听 这 话 ！ 世 上 一 切 的 居 民 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14651', '19', '49', '2', '无 论 上 流 下 流 ， 富 足 贫 穷 ， 都 当 留 心 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14652', '19', '49', '3', '我 口 要 说 智 慧 的 言 语 ； 我 心 要 想 通 达 的 道 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14653', '19', '49', '4', '我 要 侧 耳 听 比 喻 ， 用 琴 解 谜 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14654', '19', '49', '5', '在 患 难 的 日 子 ， 奸 恶 随 我 脚 跟 ， 四 面 环 绕 我 ， 我 何 必 惧 怕 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14655', '19', '49', '6', '那 些 倚 仗 财 货 自 夸 钱 财 多 的 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14656', '19', '49', '7', '一 个 也 无 法 赎 自 己 的 弟 兄 ， 也 不 能 替 他 将 赎 价 给 　 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14657', '19', '49', '8', '叫 他 长 远 活 着 ， 不 见 朽 坏 ； 因 为 赎 他 生 命 的 价 值 极 贵 ， 只 可 永 远 罢 休 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14658', '19', '49', '9', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14659', '19', '49', '10', '他 必 见 智 慧 人 死 ， 又 见 愚 顽 人 和 畜 类 人 一 同 灭 亡 ， 将 他 们 的 财 货 留 给 别 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14660', '19', '49', '11', '他 们 心 里 思 想 ： 他 们 的 家 室 必 永 存 ， 住 宅 必 留 到 万 代 ； 他 们 以 自 己 的 名 称 自 己 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14661', '19', '49', '12', '但 人 居 尊 贵 中 不 能 长 久 ， 如 同 死 亡 的 畜 类 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14662', '19', '49', '13', '他 们 行 的 这 道 本 为 自 己 的 愚 昧 ； 但 他 们 以 後 的 人 还 佩 服 他 们 的 话 语 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14663', '19', '49', '14', '他 们 如 同 羊 群 派 定 下 阴 间 ； 死 亡 必 作 他 们 的 牧 者 。 到 了 早 晨 ， 正 直 人 必 管 辖 他 们 ； 他 们 的 美 容 必 被 阴 间 所 灭 ， 以 致 无 处 可 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14664', '19', '49', '15', '只 是 　 神 必 救 赎 我 的 灵 魂 脱 离 阴 间 的 权 柄 ， 因 他 必 收 纳 我 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14665', '19', '49', '16', '见 人 发 财 、 家 室 增 荣 的 时 候 ， 你 不 要 惧 怕 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14666', '19', '49', '17', '因 为 ， 他 死 的 时 候 甚 麽 也 不 能 带 去 ； 他 的 荣 耀 不 能 随 他 下 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14667', '19', '49', '18', '他 活 着 的 时 候 ， 虽 然 自 夸 为 有 福 （ 你 若 利 己 ， 人 必 夸 奖 你 ） ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14668', '19', '49', '19', '他 仍 必 归 到 他 历 代 的 祖 宗 那 里 ， 永 不 见 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14669', '19', '49', '20', '人 在 尊 贵 中 而 不 醒 悟 ， 就 如 死 亡 的 畜 类 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14670', '19', '50', '1', '（ 亚 萨 的 诗 。 ） 大 能 者 　 神 ─ 耶 和 华 已 经 发 言 招 呼 天 下 ， 从 日 出 之 地 到 日 落 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14671', '19', '50', '2', '从 全 美 的 锡 安 中 ， 　 神 已 经 发 光 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14672', '19', '50', '3', '我 们 的 　 神 要 来 ， 决 不 闭 口 。 有 烈 火 在 他 面 前 吞 灭 ； 有 暴 风 在 他 四 围 大 刮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14673', '19', '50', '4', '他 招 呼 上 天 下 地 ， 为 要 审 判 他 的 民 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14674', '19', '50', '5', '说 ： 招 聚 我 的 圣 民 到 我 这 里 来 ， 就 是 那 些 用 祭 物 与 我 立 约 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14675', '19', '50', '6', '诸 天 必 表 明 他 的 公 义 ， 因 为 　 神 是 施 行 审 判 的 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14676', '19', '50', '7', '我 的 民 哪 ， 你 们 当 听 我 的 话 ！ 以 色 列 啊 ， 我 要 劝 戒 你 ； 我 是 　 神 ， 是 你 的 　 神 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14677', '19', '50', '8', '我 并 不 因 你 的 祭 物 责 备 你 ； 你 的 燔 祭 常 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14678', '19', '50', '9', '我 不 从 你 家 中 取 公 牛 ， 也 不 从 你 圈 内 取 山 羊 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14679', '19', '50', '10', '因 为 ， 树 林 中 的 百 兽 是 我 的 ， 千 山 上 的 牲 畜 也 是 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14680', '19', '50', '11', '山 中 的 飞 鸟 ， 我 都 知 道 ； 野 地 的 走 兽 也 都 属 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14681', '19', '50', '12', '我 若 是 饥 饿 ， 我 不 用 告 诉 你 ， 因 为 世 界 和 其 中 所 充 满 的 都 是 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14682', '19', '50', '13', '我 岂 吃 公 牛 的 肉 呢 ？ 我 岂 喝 山 羊 的 血 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14683', '19', '50', '14', '你 们 要 以 感 谢 为 祭 献 与 　 神 ， 又 要 向 至 高 者 还 你 的 愿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14684', '19', '50', '15', '并 要 在 患 难 之 日 求 告 我 ； 我 必 搭 救 你 ， 你 也 要 荣 耀 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14685', '19', '50', '16', '但 　 神 对 恶 人 说 ： 你 怎 敢 传 说 我 的 律 例 ， 口 中 提 到 我 的 约 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14686', '19', '50', '17', '其 实 你 恨 恶 管 教 ， 将 我 的 言 语 丢 在 背 後 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14687', '19', '50', '18', '你 见 了 盗 贼 就 乐 意 与 他 同 夥 ， 又 与 行 奸 淫 的 人 一 同 有 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14688', '19', '50', '19', '你 口 任 说 恶 言 ； 你 舌 编 造 诡 诈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14689', '19', '50', '20', '你 坐 着 毁 谤 你 的 兄 弟 ， 谗 毁 你 亲 母 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14690', '19', '50', '21', '你 行 了 这 些 事 ， 我 还 闭 口 不 言 ， 你 想 我 恰 和 你 一 样 ； 其 实 我 要 责 备 你 ， 将 这 些 事 摆 在 你 眼 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14691', '19', '50', '22', '你 们 忘 记 　 神 的 ， 要 思 想 这 事 ， 免 得 我 把 你 们 撕 碎 ， 无 人 搭 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14692', '19', '50', '23', '凡 以 感 谢 献 上 为 祭 的 便 是 荣 耀 我 ； 那 按 正 路 而 行 的 ， 我 必 使 他 得 着 我 的 救 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14693', '19', '51', '1', '（ 大 卫 与 拔 示 巴 同 室 以 後 ， 先 知 拿 单 来 见 他 ； 他 作 这 诗 ， 交 与 伶 长 。 ） 　 神 啊 ， 求 你 按 你 的 慈 爱 怜 恤 我 ！ 按 你 丰 盛 的 慈 悲 涂 抹 我 的 过 犯 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14694', '19', '51', '2', '求 你 将 我 的 罪 孽 洗 除 净 尽 ， 并 洁 除 我 的 罪 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14695', '19', '51', '3', '因 为 ， 我 知 道 我 的 过 犯 ； 我 的 罪 常 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14696', '19', '51', '4', '我 向 你 犯 罪 ， 惟 独 得 罪 了 你 ； 在 你 眼 前 行 了 这 恶 ， 以 致 你 责 备 我 的 时 候 显 为 公 义 ， 判 断 我 的 时 候 显 为 清 正 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14697', '19', '51', '5', '我 是 在 罪 孽 里 生 的 ， 在 我 母 亲 怀 胎 的 时 候 就 有 了 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14698', '19', '51', '6', '你 所 喜 爱 的 是 内 里 诚 实 ； 你 在 我 隐 密 处 ， 必 使 我 得 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14699', '19', '51', '7', '求 你 用 牛 膝 草 洁 净 我 ， 我 就 乾 净 ； 求 你 洗 涤 我 ， 我 就 比 雪 更 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14700', '19', '51', '8', '求 你 使 我 得 听 欢 喜 快 乐 的 声 音 ， 使 你 所 压 伤 的 骨 头 可 以 踊 跃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14701', '19', '51', '9', '求 你 掩 面 不 看 我 的 罪 ， 涂 抹 我 一 切 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14702', '19', '51', '10', '　 神 啊 ， 求 你 为 我 造 清 洁 的 心 ， 使 我 里 面 重 新 有 正 直 （ 或 译 ： 坚 定 ） 的 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14703', '19', '51', '11', '不 要 丢 弃 我 ， 使 我 离 开 你 的 面 ； 不 要 从 我 收 回 你 的 圣 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14704', '19', '51', '12', '求 你 使 我 仍 得 救 恩 之 乐 ， 赐 我 乐 意 的 灵 扶 持 我 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14705', '19', '51', '13', '我 就 把 你 的 道 指 教 有 过 犯 的 人 ， 罪 人 必 归 顺 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14706', '19', '51', '14', '　 神 啊 ， 你 是 拯 救 我 的 　 神 ； 求 你 救 我 脱 离 流 人 血 的 罪 ！ 我 的 舌 头 就 高 声 歌 唱 你 的 公 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14707', '19', '51', '15', '主 啊 ， 求 你 使 我 嘴 唇 张 开 ， 我 的 口 便 传 扬 赞 美 你 的 话 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14708', '19', '51', '16', '你 本 不 喜 爱 祭 物 ， 若 喜 爱 ， 我 就 献 上 ； 燔 祭 ， 你 也 不 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14709', '19', '51', '17', '　 神 所 要 的 祭 就 是 忧 伤 的 灵 ； 　 神 啊 ， 忧 伤 痛 悔 的 心 ， 你 必 不 轻 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14710', '19', '51', '18', '求 你 随 你 的 美 意 善 待 锡 安 ， 建 造 耶 路 撒 冷 的 城 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14711', '19', '51', '19', '那 时 ， 你 必 喜 爱 公 义 的 祭 和 燔 祭 并 全 牲 的 燔 祭 ； 那 时 ， 人 必 将 公 牛 献 在 你 坛 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14712', '19', '52', '1', '（ 以 东 人 多 益 来 告 诉 扫 罗 说 ： 大 卫 到 了 亚 希 米 勒 家 。 那 时 ， 大 卫 作 这 训 诲 诗 ， 交 与 伶 长 。 ） 勇 士 啊 ， 你 为 何 以 作 恶 自 夸 ？ 神 的 慈 爱 是 常 存 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14713', '19', '52', '2', '你 的 舌 头 邪 恶 诡 诈 ， 好 像 剃 头 刀 ， 快 利 伤 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14714', '19', '52', '3', '你 爱 恶 胜 似 爱 善 ， 又 爱 说 谎 ， 不 爱 说 公 义 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14715', '19', '52', '4', '诡 诈 的 舌 头 啊 ， 你 爱 说 一 切 毁 灭 的 话 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14716', '19', '52', '5', '神 也 要 毁 灭 你 ， 直 到 永 远 ； 他 要 把 你 拿 去 ， 从 你 的 帐 棚 中 抽 出 ， 从 活 人 之 地 将 你 拔 出 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14717', '19', '52', '6', '义 人 要 看 见 而 惧 怕 ， 并 要 笑 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14718', '19', '52', '7', '说 ： 看 哪 ， 这 就 是 那 不 以 　 神 为 他 力 量 的 人 ， 只 倚 仗 他 丰 富 的 财 物 ， 在 邪 恶 上 坚 立 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14719', '19', '52', '8', '至 於 我 ， 就 像 　 神 殿 中 的 青 橄 榄 树 ； 我 永 永 远 远 倚 靠 　 神 的 慈 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14720', '19', '52', '9', '我 要 称 谢 你 ， 直 到 永 远 ， 因 为 你 行 了 这 事 。 我 也 要 在 你 圣 民 面 前 仰 望 你 的 名 ； 这 名 本 为 美 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14721', '19', '53', '1', '（ 大 卫 的 训 诲 诗 ， 交 与 伶 长 。 调 用 麻 哈 拉 。 ） 愚 顽 人 心 里 说 ： 没 有 　 神 。 他 们 都 是 邪 恶 ， 行 了 可 憎 恶 的 罪 孽 ； 没 有 一 个 人 行 善 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14722', '19', '53', '2', '　 神 从 天 上 垂 看 世 人 ， 要 看 有 明 白 的 没 有 ？ 有 寻 求 他 的 没 有 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14723', '19', '53', '3', '他 们 各 人 都 退 後 ， 一 同 变 为 污 秽 ； 并 没 有 行 善 的 ， 连 一 个 也 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14724', '19', '53', '4', '作 孽 的 没 有 知 识 麽 ？ 他 们 吞 吃 我 的 百 姓 如 同 吃 饭 一 样 ， 并 不 求 告 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14725', '19', '53', '5', '他 们 在 无 可 惧 怕 之 处 就 大 大 害 怕 ， 因 为 　 神 把 那 安 营 攻 击 你 之 人 的 骨 头 散 开 了 。 你 使 他 们 蒙 羞 ， 因 为 　 神 弃 绝 了 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14726', '19', '53', '6', '但 愿 以 色 列 的 救 恩 从 锡 安 而 出 。 　 神 救 回 他 被 掳 的 子 民 那 时 ， 雅 各 要 快 乐 ， 以 色 列 要 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14727', '19', '54', '1', '（ 西 弗 人 来 对 扫 罗 说 ： 大 卫 岂 不 是 在 我 们 那 里 藏 身 麽 ？ 那 时 ， 大 卫 作 这 训 诲 诗 ， 交 与 伶 长 。 用 丝 弦 的 乐 器 。 ） 　 神 啊 ， 求 你 以 你 的 名 救 我 ， 凭 你 的 大 能 为 我 伸 冤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14728', '19', '54', '2', '　 神 啊 ， 求 你 听 我 的 祷 告 ， 留 心 听 我 口 中 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14729', '19', '54', '3', '因 为 ， 外 人 起 来 攻 击 我 ， 强 暴 人 寻 索 我 的 命 ； 他 们 眼 中 没 有 　 神 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14730', '19', '54', '4', '　 神 是 帮 助 我 的 ， 是 扶 持 我 命 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14731', '19', '54', '5', '他 要 报 应 我 仇 敌 所 行 的 恶 ； 求 你 凭 你 的 诚 实 灭 绝 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14732', '19', '54', '6', '我 要 把 甘 心 祭 献 给 你 。 耶 和 华 啊 ， 我 要 称 赞 你 的 名 ； 这 名 本 为 美 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14733', '19', '54', '7', '他 从 一 切 的 急 难 中 把 我 救 出 来 ； 我 的 眼 睛 也 看 见 了 我 仇 敌 遭 报 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14734', '19', '55', '1', '（ 大 卫 的 训 诲 诗 ， 交 与 伶 长 。 用 丝 弦 的 乐 器 。 ） 　 神 啊 ， 求 你 留 心 听 我 的 祷 告 ， 不 要 隐 藏 不 听 我 的 恳 求 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14735', '19', '55', '2', '求 你 侧 耳 听 我 ， 应 允 我 。 我 哀 叹 不 安 ， 发 声 唉 哼 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14736', '19', '55', '3', '都 因 仇 敌 的 声 音 ， 恶 人 的 欺 压 ； 因 为 他 们 将 罪 孽 加 在 我 身 上 ， 发 怒 气 逼 迫 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14737', '19', '55', '4', '我 心 在 我 里 面 甚 是 疼 痛 ； 死 的 惊 惶 临 到 我 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14738', '19', '55', '5', '恐 惧 战 兢 归 到 我 身 ； 惊 恐 漫 过 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14739', '19', '55', '6', '我 说 ： 但 愿 我 有 翅 膀 像 鸽 子 ， 我 就 飞 去 ， 得 享 安 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14740', '19', '55', '7', '我 必 远 游 ， 宿 在 旷 野 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14741', '19', '55', '8', '我 必 速 速 逃 到 避 所 ， 脱 离 狂 风 暴 雨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14742', '19', '55', '9', '主 啊 ， 求 你 吞 灭 他 们 ， 变 乱 他 们 的 舌 头 ！ 因 为 我 在 城 中 见 了 强 暴 争 竞 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14743', '19', '55', '10', '他 们 在 城 墙 上 昼 夜 绕 行 ； 在 城 内 也 有 罪 孽 和 奸 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14744', '19', '55', '11', '邪 恶 在 其 中 ； 欺 压 和 诡 诈 不 离 街 市 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14745', '19', '55', '12', '原 来 不 是 仇 敌 辱 骂 我 ， 若 是 仇 敌 ， 还 可 忍 耐 ； 也 不 是 恨 我 的 人 向 我 狂 大 ， 若 是 恨 我 的 人 就 必 躲 避 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14746', '19', '55', '13', '不 料 是 你 ； 你 原 与 我 平 等 ， 是 我 的 同 伴 ， 是 我 知 己 的 朋 友 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14747', '19', '55', '14', '我 们 素 常 彼 此 谈 论 ， 以 为 甘 甜 ； 我 们 与 群 众 在 　 神 的 殿 中 同 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14748', '19', '55', '15', '愿 死 亡 忽 然 临 到 他 们 ！ 愿 他 们 活 活 地 下 入 阴 间 ！ 因 为 他 们 的 住 处 ， 他 们 的 心 中 ， 都 是 邪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14749', '19', '55', '16', '至 於 我 ， 我 要 求 告 　 神 ； 耶 和 华 必 拯 救 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14750', '19', '55', '17', '我 要 晚 上 、 早 晨 、 晌 午 哀 声 悲 叹 ； 他 也 必 听 我 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14751', '19', '55', '18', '他 救 赎 我 命 脱 离 攻 击 我 的 人 ， 使 我 得 享 平 安 ， 因 为 与 我 相 争 的 人 甚 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14752', '19', '55', '19', '那 没 有 更 变 、 不 敬 畏 　 神 的 人 ， 从 太 古 常 存 的 　 神 必 听 见 而 苦 待 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14753', '19', '55', '20', '他 背 了 约 ， 伸 手 攻 击 与 他 和 好 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14754', '19', '55', '21', '他 的 口 如 奶 油 光 滑 ， 他 的 心 却 怀 着 争 战 ； 他 的 话 比 油 柔 和 ， 其 实 是 拔 出 来 的 刀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14755', '19', '55', '22', '你 要 把 你 的 重 担 卸 给 耶 和 华 ， 他 必 抚 养 你 ； 他 永 不 叫 义 人 动 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14756', '19', '55', '23', '　 神 啊 ， 你 必 使 恶 人 下 入 灭 亡 的 坑 ； 流 人 血 、 行 诡 诈 的 人 必 活 不 到 半 世 ， 但 我 要 倚 靠 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14757', '19', '56', '1', '（ 非 利 士 人 在 迦 特 拿 住 大 卫 。 那 时 ， 他 作 这 金 诗 ， 交 与 伶 长 。 调 用 远 方 无 声 鸽 。 ） 　 神 啊 ， 求 你 怜 悯 我 ， 因 为 人 要 把 我 吞 了 ， 终 日 攻 击 欺 压 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14758', '19', '56', '2', '我 的 仇 敌 终 日 要 把 我 吞 了 ， 因 逞 骄 傲 攻 击 我 的 人 甚 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14759', '19', '56', '3', '我 惧 怕 的 时 候 要 倚 靠 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14760', '19', '56', '4', '我 倚 靠 　 神 ， 我 要 赞 美 他 的 话 ； 我 倚 靠 　 神 ， 必 不 惧 怕 。 血 气 之 辈 能 把 我 怎 麽 样 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14761', '19', '56', '5', '他 们 终 日 颠 倒 我 的 话 ； 他 们 一 切 的 心 思 都 是 要 害 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14762', '19', '56', '6', '他 们 聚 集 ， 埋 伏 窥 探 我 的 脚 踪 ， 等 候 要 害 我 的 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14763', '19', '56', '7', '他 们 岂 能 因 罪 孽 逃 脱 麽 ？ 　 神 啊 ， 求 你 在 怒 中 使 众 民 堕 落 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14764', '19', '56', '8', '我 几 次 流 离 ， 你 都 记 数 ； 求 你 把 我 眼 泪 装 在 你 的 皮 袋 里 。 这 不 都 记 在 你 册 子 上 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14765', '19', '56', '9', '我 呼 求 的 日 子 ， 我 的 仇 敌 都 要 转 身 退 後 。 　 神 帮 助 我 ， 这 是 我 所 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14766', '19', '56', '10', '我 倚 靠 　 神 ， 我 要 赞 美 他 的 话 我 倚 靠 耶 和 华 ， 我 要 赞 美 他 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14767', '19', '56', '11', '我 倚 靠 　 神 ， 必 不 惧 怕 。 人 能 把 我 怎 麽 样 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14768', '19', '56', '12', '　 神 啊 ， 我 向 你 所 许 的 愿 在 我 身 上 ； 我 要 将 感 谢 祭 献 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14769', '19', '56', '13', '因 为 你 救 我 的 命 脱 离 死 亡 。 你 岂 不 是 救 护 我 的 脚 不 跌 倒 、 使 我 在 生 命 光 中 行 在 　 神 面 前 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14770', '19', '57', '1', '（ 大 卫 逃 避 扫 罗 ， 藏 在 洞 里 。 那 时 ， 他 作 这 金 诗 ， 交 与 伶 长 。 调 用 休 要 毁 坏 。 ） 　 神 啊 ， 求 你 怜 悯 我 ， 怜 悯 我 ！ 因 为 我 的 心 投 靠 你 。 我 要 投 靠 在 你 翅 膀 的 荫 下 ， 等 到 灾 害 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14771', '19', '57', '2', '我 要 求 告 至 高 的 　 神 ， 就 是 为 我 成 全 诸 事 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14772', '19', '57', '3', '那 要 吞 我 的 人 辱 骂 我 的 时 候 ， 　 神 从 天 上 必 施 恩 救 我 ， 也 必 向 我 发 出 慈 爱 和 诚 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14773', '19', '57', '4', '我 的 性 命 在 狮 子 中 间 ； 我 躺 卧 在 性 如 烈 火 的 世 人 当 中 。 他 们 的 牙 齿 是 枪 、 箭 ； 他 们 的 舌 头 是 快 刀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14774', '19', '57', '5', '　 神 啊 ， 愿 你 崇 高 过 於 诸 天 ！ 愿 你 的 荣 耀 高 过 全 地 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14775', '19', '57', '6', '他 们 为 我 的 脚 设 下 网 罗 ， 压 制 我 的 心 ； 他 们 在 我 面 前 挖 了 坑 ， 自 己 反 掉 在 其 中 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14776', '19', '57', '7', '　 神 啊 ， 我 心 坚 定 ， 我 心 坚 定 ； 我 要 唱 诗 ， 我 要 歌 颂 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14777', '19', '57', '8', '我 的 灵 （ 原 文 是 荣 耀 ） 啊 ， 你 当 醒 起 ！ 琴 瑟 啊 ， 你 们 当 醒 起 ！ 我 自 己 要 极 早 醒 起 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14778', '19', '57', '9', '主 啊 ， 我 要 在 万 民 中 称 谢 你 ， 在 列 邦 中 歌 颂 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14779', '19', '57', '10', '因 为 ， 你 的 慈 爱 高 及 诸 天 ； 你 的 诚 实 达 到 穹 苍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14780', '19', '57', '11', '　 神 啊 ， 愿 你 崇 高 过 於 诸 天 ！ 愿 你 的 荣 耀 高 过 全 地 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14781', '19', '58', '1', '（ 大 卫 的 金 诗 ， 交 与 伶 长 。 调 用 休 要 毁 坏 。 ） 世 人 哪 ， 你 们 默 然 不 语 ， 真 合 公 义 麽 ？ 施 行 审 判 ， 岂 按 正 直 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14782', '19', '58', '2', '不 然 ！ 你 们 是 心 中 作 恶 ； 你 们 在 地 上 秤 出 你 们 手 所 行 的 强 暴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14783', '19', '58', '3', '恶 人 一 出 母 胎 就 与 　 神 疏 远 ， 一 离 母 腹 便 走 错 路 ， 说 谎 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14784', '19', '58', '4', '他 们 的 毒 气 好 像 蛇 的 毒 气 ； 他 们 好 像 塞 耳 的 聋 虺 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14785', '19', '58', '5', '不 听 行 法 术 的 声 音 ， 虽 用 极 灵 的 咒 语 也 是 不 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14786', '19', '58', '6', '　 神 啊 ， 求 你 敲 碎 他 们 口 中 的 牙 ； 耶 和 华 啊 ， 求 你 敲 掉 少 壮 狮 子 的 大 牙 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14787', '19', '58', '7', '愿 他 们 消 灭 ， 如 急 流 的 水 一 般 ； 他 们 瞅 准 射 箭 的 时 候 ， 愿 箭 头 彷 佛 砍 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14788', '19', '58', '8', '愿 他 们 像 蜗 牛 消 化 过 去 ， 又 像 妇 人 坠 落 未 见 天 日 的 胎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14789', '19', '58', '9', '你 们 用 荆 棘 烧 火 ， 锅 还 未 热 ， 他 要 用 旋 风 把 青 的 和 烧 着 的 一 齐 刮 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14790', '19', '58', '10', '义 人 见 仇 敌 遭 报 就 欢 喜 ， 要 在 恶 人 的 血 中 洗 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14791', '19', '58', '11', '因 此 ， 人 必 说 ： 义 人 诚 然 有 善 报 ； 在 地 上 果 有 施 行 判 断 的 　 神 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14792', '19', '59', '1', '（ 扫 罗 打 发 人 窥 探 大 卫 的 房 屋 ， 要 杀 他 。 那 时 ， 大 卫 用 这 金 诗 ， 交 与 伶 长 。 调 用 休 要 毁 坏 。 ） 我 的 　 神 啊 ， 求 你 救 我 脱 离 仇 敌 ， 把 我 安 置 在 高 处 ， 得 脱 那 些 起 来 攻 击 我 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14793', '19', '59', '2', '求 你 救 我 脱 离 作 孽 的 人 和 喜 爱 流 人 血 的 人 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14794', '19', '59', '3', '因 为 ， 他 们 埋 伏 要 害 我 的 命 ； 有 能 力 的 人 聚 集 来 攻 击 我 。 耶 和 华 啊 ， 这 不 是 为 我 的 过 犯 ， 也 不 是 为 我 的 罪 愆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14795', '19', '59', '4', '我 虽 然 无 过 ， 他 们 预 备 整 齐 ， 跑 来 攻 击 我 。 求 你 兴 起 鉴 察 ， 帮 助 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14796', '19', '59', '5', '万 军 之 　 神 ─ 耶 和 华 以 色 列 的 　 神 啊 ！ 求 你 兴 起 ， 惩 治 万 邦 ！ 不 要 怜 悯 行 诡 诈 的 恶 人 ！ （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14797', '19', '59', '6', '他 们 晚 上 转 回 ， 叫 号 如 狗 ， 围 城 绕 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14798', '19', '59', '7', '他 们 口 中 喷 吐 恶 言 ， 嘴 里 有 刀 ； 他 们 说 ： 有 谁 听 见 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14799', '19', '59', '8', '但 你 ─ 耶 和 华 必 笑 话 他 们 ； 你 要 嗤 笑 万 邦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14800', '19', '59', '9', '我 的 力 量 啊 ， 我 必 仰 望 你 ， 因 为 　 神 是 我 的 高 ? 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14801', '19', '59', '10', '我 的 　 神 要 以 慈 爱 迎 接 我 ； 　 神 要 叫 我 看 见 我 仇 敌 遭 报 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14802', '19', '59', '11', '不 要 杀 他 们 ， 恐 怕 我 的 民 忘 记 。 主 啊 ， 你 是 我 们 的 盾 牌 ； 求 你 用 你 的 能 力 使 他 们 四 散 ， 且 降 为 卑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14803', '19', '59', '12', '他 们 口 中 的 罪 和 嘴 里 的 言 语 ， 并 咒 骂 虚 谎 的 话 ， 愿 他 们 在 骄 傲 之 中 被 缠 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14804', '19', '59', '13', '求 你 发 怒 ， 使 他 们 消 灭 ， 以 致 归 於 无 有 ， 叫 他 们 知 道 　 神 在 雅 各 中 间 掌 权 ， 直 到 地 极 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14805', '19', '59', '14', '到 了 晚 上 ， 任 凭 他 们 转 回 ； 任 凭 他 们 叫 号 如 狗 ， 围 城 绕 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14806', '19', '59', '15', '他 们 必 走 来 走 去 ， 寻 找 食 物 ， 若 不 得 饱 就 终 夜 在 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14807', '19', '59', '16', '但 我 要 歌 颂 你 的 力 量 ， 早 晨 要 高 唱 你 的 慈 爱 ； 因 为 你 作 过 我 的 高 ? ， 在 我 急 难 的 日 子 作 过 我 的 避 难 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14808', '19', '59', '17', '我 的 力 量 啊 ， 我 要 歌 颂 你 ； 因 为 　 神 是 我 的 高 ? ， 是 赐 恩 与 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14809', '19', '60', '1', '（ 大 卫 与 两 河 间 的 亚 兰 并 琐 巴 的 亚 兰 争 战 的 时 候 ， 约 押 转 回 ， 在 盐 谷 攻 击 以 东 ， 杀 了 一 万 二 千 人 。 那 时 ， 大 卫 作 这 金 诗 叫 人 学 习 ， 交 与 伶 长 。 调 用 为 证 的 百 合 花 。 ） 　 神 啊 ， 你 丢 弃 了 我 们 ， 使 我 们 破 败 ； 你 向 我 们 发 怒 ， 求 你 使 我 们 复 兴 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14810', '19', '60', '2', '你 使 地 震 动 ， 而 且 崩 裂 ； 求 你 将 裂 口 医 好 ， 因 为 地 摇 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14811', '19', '60', '3', '你 叫 你 的 民 遇 见 艰 难 ； 你 叫 我 们 喝 那 使 人 东 倒 西 歪 的 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14812', '19', '60', '4', '你 把 旌 旗 赐 给 敬 畏 你 的 人 ， 可 以 为 真 理 扬 起 来 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14813', '19', '60', '5', '求 你 应 允 我 们 ， 用 右 手 拯 救 我 们 ， 好 叫 你 所 亲 爱 的 人 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14814', '19', '60', '6', '　 神 已 经 指 着 他 的 圣 洁 说 （ 说 ： 或 译 应 许 我 ） ： 我 要 欢 乐 ； 我 要 分 开 示 剑 ， 丈 量 疏 割 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14815', '19', '60', '7', '基 列 是 我 的 ， 玛 拿 西 也 是 我 的 。 以 法 莲 是 护 卫 我 头 的 ； 犹 大 是 我 的 杖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14816', '19', '60', '8', '摩 押 是 我 的 沐 浴 盆 ； 我 要 向 以 东 抛 鞋 。 非 利 士 啊 ， 你 还 能 因 我 欢 呼 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14817', '19', '60', '9', '谁 能 领 我 进 坚 固 城 ？ 谁 能 引 我 到 以 东 地 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14818', '19', '60', '10', '　 神 啊 ， 你 不 是 丢 弃 了 我 们 麽 ？ 　 神 啊 ， 你 不 和 我 们 的 军 兵 同 去 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14819', '19', '60', '11', '求 你 帮 助 我 们 攻 击 敌 人 ， 因 为 人 的 帮 助 是 枉 然 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14820', '19', '60', '12', '我 们 倚 靠 　 神 才 得 施 展 大 能 ， 因 为 践 踏 我 们 敌 人 的 就 是 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14821', '19', '61', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 用 丝 弦 的 乐 器 。 ） 　 神 啊 ， 求 你 听 我 的 呼 求 ， 侧 耳 听 我 的 祷 告 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14822', '19', '61', '2', '我 心 里 发 昏 的 时 候 ， 我 要 从 地 极 求 告 你 。 求 你 领 我 到 那 比 我 更 高 的 磐 石 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14823', '19', '61', '3', '因 为 你 作 过 我 的 避 难 所 ， 作 过 我 的 坚 固 ? ， 脱 离 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14824', '19', '61', '4', '我 要 永 远 住 在 你 的 帐 幕 里 ！ 我 要 投 靠 在 你 翅 膀 下 的 隐 密 处 ！ （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14825', '19', '61', '5', '　 神 啊 ， 你 原 是 听 了 我 所 许 的 愿 ； 你 将 产 业 赐 给 敬 畏 你 名 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14826', '19', '61', '6', '你 要 加 添 王 的 寿 数 ； 他 的 年 岁 必 存 到 世 世 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14827', '19', '61', '7', '他 必 永 远 坐 在 　 神 面 前 ； 愿 你 预 备 慈 爱 和 诚 实 保 佑 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14828', '19', '61', '8', '这 样 ， 我 要 歌 颂 你 的 名 ， 直 到 永 远 ， 好 天 天 还 我 所 许 的 愿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14829', '19', '62', '1', '（ 大 卫 的 诗 ， 照 耶 杜 顿 的 作 法 ， 交 与 伶 长 。 ） 我 的 心 默 默 无 声 ， 专 等 候 　 神 ； 我 的 救 恩 是 从 他 而 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14830', '19', '62', '2', '惟 独 他 是 我 的 磐 石 ， 我 的 拯 救 ； 他 是 我 的 高 ? ， 我 必 不 很 动 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14831', '19', '62', '3', '你 们 大 家 攻 击 一 人 ， 把 他 毁 坏 ， 如 同 毁 坏 歪 斜 的 墙 、 将 倒 的 壁 ， 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14832', '19', '62', '4', '他 们 彼 此 商 议 ， 专 要 从 他 的 尊 位 上 把 他 推 下 ； 他 们 喜 爱 谎 话 ， 口 虽 祝 福 ， 心 却 咒 诅 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14833', '19', '62', '5', '我 的 心 哪 ， 你 当 默 默 无 声 ， 专 等 候 　 神 ， 因 为 我 的 盼 望 是 从 他 而 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14834', '19', '62', '6', '惟 独 他 是 我 的 磐 石 ， 我 的 拯 救 ； 他 是 我 的 高 ? ， 我 必 不 动 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14835', '19', '62', '7', '我 的 拯 救 、 我 的 荣 耀 都 在 乎 　 神 ； 我 力 量 的 磐 石 、 我 的 避 难 所 都 在 乎 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14836', '19', '62', '8', '你 们 众 民 当 时 时 倚 靠 他 ， 在 他 面 前 倾 心 吐 意 ； 　 神 是 我 们 的 避 难 所 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14837', '19', '62', '9', '下 流 人 真 是 虚 空 ； 上 流 人 也 是 虚 假 ； 放 在 天 平 里 就 必 浮 起 ； 他 们 一 共 比 空 气 还 轻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14838', '19', '62', '10', '不 要 仗 势 欺 人 ， 也 不 要 因 抢 夺 而 骄 傲 ； 若 财 宝 加 增 ， 不 要 放 在 心 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14839', '19', '62', '11', '　 神 说 了 一 次 、 两 次 ， 我 都 听 见 ： 就 是 能 力 都 属 乎 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14840', '19', '62', '12', '主 啊 ， 慈 爱 也 是 属 乎 你 ， 因 为 你 照 着 各 人 所 行 的 报 应 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14841', '19', '63', '1', '（ 大 卫 在 犹 大 旷 野 的 时 候 ， 作 了 这 诗 。 ） 　 神 啊 ， 你 是 我 的 神 ， 我 要 切 切 地 寻 求 你 ， 在 乾 旱 疲 乏 无 水 之 地 ， 我 渴 想 你 ； 我 的 心 切 慕 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14842', '19', '63', '2', '我 在 圣 所 中 曾 如 此 瞻 仰 你 ， 为 要 见 你 的 能 力 和 你 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14843', '19', '63', '3', '因 你 的 慈 爱 比 生 命 更 好 ， 我 的 嘴 唇 要 颂 赞 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14844', '19', '63', '4', '我 还 活 的 时 候 要 这 样 称 颂 你 ； 我 要 奉 你 的 名 举 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14845', '19', '63', '5', '我 在 床 上 记 念 你 ， 在 夜 更 的 时 候 思 想 你 ； 我 的 心 就 像 饱 足 了 骨 髓 肥 油 ， 我 也 要 以 欢 乐 的 嘴 唇 赞 美 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14846', '19', '63', '6', '合 和 译 本 并 入 上 一 节');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14847', '19', '63', '7', '因 为 你 曾 帮 助 我 ， 我 就 在 你 翅 膀 的 荫 下 欢 呼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14848', '19', '63', '8', '我 心 紧 紧 地 跟 随 你 ； 你 的 右 手 扶 持 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14849', '19', '63', '9', '但 那 些 寻 索 要 灭 我 命 的 人 必 往 地 底 下 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14850', '19', '63', '10', '他 们 必 被 刀 剑 所 杀 ， 被 野 狗 所 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14851', '19', '63', '11', '但 是 王 必 因 神 欢 喜 。 凡 指 着 他 发 誓 的 必 要 夸 口 ， 因 为 说 谎 之 人 的 口 必 被 塞 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14852', '19', '64', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 ） 　 神 啊 ， 我 哀 叹 的 时 候 ， 求 你 听 我 的 声 音 ！ 求 你 保 护 我 的 性 命 ， 不 受 仇 敌 的 惊 恐 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14853', '19', '64', '2', '求 你 把 我 隐 藏 ， 使 我 脱 离 作 恶 之 人 的 暗 谋 和 作 孽 之 人 的 扰 乱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14854', '19', '64', '3', '他 们 磨 舌 如 刀 ， 发 出 苦 毒 的 言 语 ， 好 像 比 准 了 的 箭 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14855', '19', '64', '4', '要 在 暗 地 射 完 全 人 ； 他 们 忽 然 射 他 ， 并 不 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14856', '19', '64', '5', '他 们 彼 此 勉 励 设 下 恶 计 ； 他 们 商 量 暗 设 网 罗 ， 说 ： 谁 能 看 见 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14857', '19', '64', '6', '他 们 图 谋 奸 恶 ， 说 ： 我 们 是 极 力 图 谋 的 。 他 们 各 人 的 意 念 心 思 是 深 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14858', '19', '64', '7', '但 　 神 要 射 他 们 ； 他 们 忽 然 被 箭 射 伤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14859', '19', '64', '8', '他 们 必 然 绊 跌 ， 被 自 己 的 舌 头 所 害 ； 凡 看 见 他 们 的 必 都 摇 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14860', '19', '64', '9', '众 人 都 要 害 怕 ， 要 传 扬 　 神 的 工 作 ， 并 且 明 白 他 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14861', '19', '64', '10', '义 人 必 因 耶 和 华 欢 喜 ， 并 要 投 靠 他 ； 凡 心 里 正 直 的 人 都 要 夸 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14862', '19', '65', '1', '（ 大 卫 的 诗 歌 ， 交 与 伶 长 。 ） 　 神 啊 ， 锡 安 的 人 都 等 候 赞 美 你 ； 所 许 的 愿 也 要 向 你 偿 还 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14863', '19', '65', '2', '听 祷 告 的 主 啊 ， 凡 有 血 气 的 都 要 来 就 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14864', '19', '65', '3', '罪 孽 胜 了 我 ； 至 於 我 们 的 过 犯 ， 你 都 要 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14865', '19', '65', '4', '你 所 拣 选 、 使 他 亲 近 你 、 住 在 你 院 中 的 ， 这 人 便 为 有 福 ！ 我 们 必 因 你 居 所 、 你 圣 殿 的 美 福 知 足 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14866', '19', '65', '5', '拯 救 我 们 的 　 神 啊 ， 你 必 以 威 严 秉 公 义 应 允 我 们 ； 你 本 是 一 切 地 极 和 海 上 远 处 的 人 所 倚 靠 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14867', '19', '65', '6', '他 既 以 大 能 束 腰 ， 就 用 力 量 安 定 诸 山 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14868', '19', '65', '7', '使 诸 海 的 响 声 和 其 中 波 浪 的 响 声 ， 并 万 民 的 喧 哗 ， 都 平 静 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14869', '19', '65', '8', '住 在 地 极 的 人 因 你 的 神 迹 惧 怕 ； 你 使 日 出 日 落 之 地 都 欢 呼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14870', '19', '65', '9', '你 眷 顾 地 ， 降 下 透 雨 ， 使 地 大 得 肥 美 。 　 神 的 河 满 了 水 ； 你 这 样 浇 灌 了 地 ， 好 为 人 预 备 五 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14871', '19', '65', '10', '你 浇 透 地 的 犁 沟 ， 润 平 犁 脊 ， 降 甘 霖 ， 使 地 软 和 ； 其 中 发 长 的 ， 蒙 你 赐 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14872', '19', '65', '11', '你 以 恩 典 为 年 岁 的 冠 冕 ； 你 的 路 径 都 滴 下 脂 油 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14873', '19', '65', '12', '滴 在 旷 野 的 草 场 上 。 小 山 以 欢 乐 束 腰 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14874', '19', '65', '13', '草 场 以 羊 群 为 衣 ； 谷 中 也 长 满 了 五 谷 。 这 一 切 都 欢 呼 歌 唱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14875', '19', '66', '1', '（ 一 篇 诗 歌 ， 交 与 伶 长 。 ） 全 地 都 当 向 　 神 欢 呼 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14876', '19', '66', '2', '歌 颂 他 名 的 荣 耀 ！ 用 赞 美 的 言 语 将 他 的 荣 耀 发 明 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14877', '19', '66', '3', '当 对 　 神 说 ： 你 的 作 为 何 等 可 畏 ！ 因 你 的 大 能 ， 仇 敌 要 投 降 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14878', '19', '66', '4', '全 地 要 敬 拜 你 ， 歌 颂 你 ， 要 歌 颂 你 的 名 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14879', '19', '66', '5', '你 们 来 看 　 神 所 行 的 ， 他 向 世 人 所 做 之 事 是 可 畏 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14880', '19', '66', '6', '他 将 海 变 成 乾 地 ， 众 民 步 行 过 河 ； 我 们 在 那 里 因 他 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14881', '19', '66', '7', '他 用 权 能 治 理 万 民 ， 直 到 永 远 。 他 的 眼 睛 鉴 察 列 邦 ； 悖 逆 的 人 不 可 自 高 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14882', '19', '66', '8', '万 民 哪 ， 你 们 当 称 颂 我 们 的 　 神 ， 使 人 得 听 赞 美 他 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14883', '19', '66', '9', '他 使 我 们 的 性 命 存 活 ， 也 不 叫 我 们 的 脚 摇 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14884', '19', '66', '10', '　 神 啊 ， 你 曾 试 验 我 们 ， 熬 炼 我 们 ， 如 熬 炼 银 子 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14885', '19', '66', '11', '你 使 我 们 进 入 网 罗 ， 把 重 担 放 在 我 们 的 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14886', '19', '66', '12', '你 使 人 坐 车 轧 我 们 的 头 ； 我 们 经 过 水 火 ， 你 却 使 我 们 到 丰 富 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14887', '19', '66', '13', '我 要 用 燔 祭 进 你 的 殿 ， 向 你 还 我 的 愿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14888', '19', '66', '14', '就 是 在 急 难 时 我 嘴 唇 所 发 的 、 口 中 所 许 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14889', '19', '66', '15', '我 要 把 肥 牛 作 燔 祭 ， 将 公 羊 的 香 祭 献 给 你 ， 又 把 公 牛 和 山 羊 献 上 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14890', '19', '66', '16', '凡 敬 畏 　 神 的 人 ， 你 们 都 来 听 ！ 我 要 述 说 他 为 我 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14891', '19', '66', '17', '我 曾 用 口 求 告 他 ； 我 的 舌 头 也 称 他 为 高 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14892', '19', '66', '18', '我 若 心 里 注 重 罪 孽 ， 主 必 不 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14893', '19', '66', '19', '但 　 神 实 在 听 见 了 ； 他 侧 耳 听 了 我 祷 告 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14894', '19', '66', '20', '　 神 是 应 当 称 颂 的 ！ 他 并 没 有 推 却 我 的 祷 告 ， 也 没 有 叫 他 的 慈 爱 离 开 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14895', '19', '67', '1', '（ 一 篇 诗 歌 ， 交 与 伶 长 。 用 丝 弦 的 乐 器 。 ） 愿 　 神 怜 悯 我 们 ， 赐 福 与 我 们 ， 用 脸 光 照 我 们 ， （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14896', '19', '67', '2', '好 叫 世 界 得 知 你 的 道 路 ， 万 国 得 知 你 的 救 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14897', '19', '67', '3', '　 神 啊 ， 愿 列 邦 称 赞 你 ！ 愿 万 民 都 称 赞 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14898', '19', '67', '4', '愿 万 国 都 快 乐 欢 呼 ； 因 为 你 必 按 公 正 审 判 万 民 ， 引 导 世 上 的 万 国 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14899', '19', '67', '5', '　 神 啊 ， 愿 列 邦 称 赞 你 ！ 愿 万 民 都 称 赞 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14900', '19', '67', '6', '地 已 经 出 了 土 产 ； 　 神 ─ 就 是 我 们 的 　 神 要 赐 福 与 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14901', '19', '67', '7', '　 神 要 赐 福 与 我 们 ； 地 的 四 极 都 要 敬 畏 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14902', '19', '68', '1', '（ 大 卫 的 诗 歌 ， 交 与 伶 长 。 ） 愿 　 神 兴 起 ， 使 他 的 仇 敌 四 散 ， 叫 那 恨 他 的 人 从 他 面 前 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14903', '19', '68', '2', '他 们 被 驱 逐 ， 如 烟 被 风 吹 散 ； 恶 人 见 　 神 之 面 而 消 灭 ， 如 蜡 被 火 ? 化 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14904', '19', '68', '3', '惟 有 义 人 必 然 欢 喜 ， 在 　 神 面 前 高 兴 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14905', '19', '68', '4', '你 们 当 向 　 神 唱 诗 ， 歌 颂 他 的 名 ； 为 那 坐 车 行 过 旷 野 的 修 平 大 路 。 他 的 名 是 耶 和 华 ， 要 在 他 面 前 欢 乐 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14906', '19', '68', '5', '　 神 在 他 的 圣 所 作 孤 儿 的 父 ， 作 寡 妇 的 伸 冤 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14907', '19', '68', '6', '　 神 叫 孤 独 的 有 家 ， 使 被 囚 的 出 来 享 福 ； 惟 有 悖 逆 的 住 在 乾 燥 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14908', '19', '68', '7', '　 神 啊 ， 你 曾 在 你 百 姓 前 头 出 来 ， 在 旷 野 行 走 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14909', '19', '68', '8', '那 时 ， 地 见 　 神 的 面 而 震 动 ， 天 也 落 雨 ； 西 乃 山 见 以 色 列 　 神 的 面 也 震 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14910', '19', '68', '9', '　 神 啊 ， 你 降 下 大 雨 ； 你 产 业 以 色 列 疲 乏 的 时 候 ， 你 使 他 坚 固 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14911', '19', '68', '10', '你 的 会 众 住 在 其 中 ； 　 神 啊 ， 你 的 恩 惠 是 为 困 苦 人 预 备 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14912', '19', '68', '11', '主 发 命 令 ， 传 好 信 息 的 妇 女 成 了 大 群 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14913', '19', '68', '12', '统 兵 的 君 王 逃 跑 了 ， 逃 跑 了 ； 在 家 等 候 的 妇 女 分 受 所 夺 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14914', '19', '68', '13', '你 们 安 卧 在 羊 圈 的 时 候 ， 好 像 鸽 子 的 翅 膀 镀 白 银 ， 翎 毛 镀 黄 金 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14915', '19', '68', '14', '全 能 者 在 境 内 赶 散 列 王 的 时 候 ， 势 如 飘 雪 在 撒 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14916', '19', '68', '15', '巴 珊 山 是 　 神 的 山 ； 巴 珊 山 是 多 峰 多 岭 的 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14917', '19', '68', '16', '你 们 多 峰 多 岭 的 山 哪 ， 为 何 斜 看 　 神 所 愿 居 住 的 山 ？ 耶 和 华 必 住 这 山 ， 直 到 永 远 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14918', '19', '68', '17', '　 神 的 车 葱 讵 万 盈 千 ； 主 在 其 中 ， 好 像 在 西 乃 圣 山 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14919', '19', '68', '18', '你 已 经 升 上 高 天 ， 掳 掠 仇 敌 ； 你 在 人 间 ， 就 是 在 悖 逆 的 人 间 ， 受 了 供 献 ， 叫 耶 和 华 　 神 可 以 与 他 们 同 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14920', '19', '68', '19', '天 天 背 负 我 们 重 担 的 主 ， 就 是 拯 救 我 们 的 神 ， 是 应 当 称 颂 的 ！ （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14921', '19', '68', '20', '神 是 为 我 们 施 行 诸 般 救 恩 的 神 ； 人 能 脱 离 死 亡 是 在 乎 主 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14922', '19', '68', '21', '但 　 神 要 打 破 他 仇 敌 的 头 ， 就 是 那 常 犯 罪 之 人 的 发 顶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14923', '19', '68', '22', '主 说 ： 我 要 使 众 民 从 巴 珊 而 归 ， 使 他 们 从 深 海 而 回 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14924', '19', '68', '23', '使 你 打 碎 仇 敌 ， 你 的 脚 踹 在 血 中 ， 使 你 狗 的 舌 头 从 其 中 得 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14925', '19', '68', '24', '　 神 啊 ， 你 是 我 的 神 ， 我 的 王 ； 人 已 经 看 见 你 行 走 ， 进 入 圣 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14926', '19', '68', '25', '歌 唱 的 行 在 前 ， 作 乐 的 随 在 後 ， 都 在 击 鼓 的 童 女 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14927', '19', '68', '26', '从 以 色 列 源 头 而 来 的 ， 当 在 各 会 中 称 颂 主 　 神 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14928', '19', '68', '27', '在 那 里 ， 有 统 管 他 们 的 小 便 雅 悯 ， 有 犹 大 的 首 领 和 他 们 的 群 众 ， 有 西 布 伦 的 首 领 ， 有 拿 弗 他 利 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14929', '19', '68', '28', '以 色 列 的 能 力 是 　 神 所 赐 的 ； 　 神 啊 ， 求 你 坚 固 你 为 我 们 所 成 全 的 事 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14930', '19', '68', '29', '因 你 耶 路 撒 冷 的 殿 ， 列 王 必 带 贡 物 献 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14931', '19', '68', '30', '求 你 叱 喝 芦 苇 中 的 野 兽 和 群 公 牛 ， 并 列 邦 中 的 牛 犊 。 把 银 块 踹 在 脚 下 ； 神 已 经 赶 散 好 争 战 的 列 邦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14932', '19', '68', '31', '埃 及 的 公 侯 要 出 来 朝 见 　 神 ； 古 实 人 要 急 忙 举 手 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14933', '19', '68', '32', '世 上 的 列 国 啊 ， 你 们 要 向 　 神 歌 唱 ； 愿 你 们 歌 颂 主 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14934', '19', '68', '33', '歌 颂 那 自 古 驾 行 在 诸 天 以 上 的 主 ！ 他 发 出 声 音 ， 是 极 大 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14935', '19', '68', '34', '你 们 要 将 能 力 归 给 　 神 。 他 的 威 荣 在 以 色 列 之 上 ； 他 的 能 力 是 在 穹 苍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14936', '19', '68', '35', '　 神 啊 ， 你 从 圣 所 显 为 可 畏 ； 以 色 列 的 神 是 那 将 力 量 权 能 赐 给 他 百 姓 的 。 　 神 是 应 当 称 颂 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14937', '19', '69', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 调 用 百 合 花 。 ） 　 神 啊 ， 求 你 救 我 ！ 因 为 众 水 要 淹 没 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14938', '19', '69', '2', '我 陷 在 深 淤 泥 中 ， 没 有 立 脚 之 地 ； 我 到 了 深 水 中 ， 大 水 漫 过 我 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14939', '19', '69', '3', '我 因 呼 求 困 乏 ， 喉 咙 发 乾 ； 我 因 等 候 　 神 ， 眼 睛 失 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14940', '19', '69', '4', '无 故 恨 我 的 ， 比 我 头 发 还 多 ； 无 理 与 我 为 仇 、 要 把 我 剪 除 的 ， 甚 为 强 盛 。 我 没 有 抢 夺 的 ， 要 叫 我 偿 还 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14941', '19', '69', '5', '　 神 啊 ， 我 的 愚 昧 ， 你 原 知 道 ； 我 的 罪 愆 不 能 隐 瞒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14942', '19', '69', '6', '万 军 的 主 ─ 耶 和 华 啊 ， 求 你 叫 那 等 候 你 的 ， 不 要 因 我 蒙 羞 ！ 以 色 列 的 　 神 啊 ， 求 你 叫 那 寻 求 你 的 ， 不 要 因 我 受 辱 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14943', '19', '69', '7', '因 我 为 你 的 缘 故 受 了 辱 骂 ， 满 面 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14944', '19', '69', '8', '我 的 弟 兄 看 我 为 外 路 人 ； 我 的 同 胞 看 我 为 外 邦 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14945', '19', '69', '9', '因 我 为 你 的 殿 心 里 焦 急 ， 如 同 火 烧 ， 并 且 辱 骂 你 人 的 辱 骂 都 落 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14946', '19', '69', '10', '我 哭 泣 ， 以 禁 食 刻 苦 我 心 ； 这 倒 算 为 我 的 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14947', '19', '69', '11', '我 拿 麻 布 当 衣 裳 ， 就 成 了 他 们 的 笑 谈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14948', '19', '69', '12', '坐 在 城 门 口 的 谈 论 我 ； 酒 徒 也 以 我 为 歌 曲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14949', '19', '69', '13', '但 我 在 悦 纳 的 时 候 向 你 ─ 耶 和 华 祈 祷 。 　 神 啊 ， 求 你 按 你 丰 盛 的 慈 爱 ， 凭 你 拯 救 的 诚 实 应 允 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14950', '19', '69', '14', '求 你 搭 救 我 出 离 淤 泥 ， 不 叫 我 陷 在 其 中 ； 求 你 使 我 脱 离 那 些 恨 我 的 人 ， 使 我 出 离 深 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14951', '19', '69', '15', '求 你 不 容 大 水 漫 过 我 ， 不 容 深 渊 吞 灭 我 ， 不 容 坑 坎 在 我 以 上 合 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14952', '19', '69', '16', '耶 和 华 啊 ， 求 你 应 允 我 ！ 因 为 你 的 慈 爱 本 为 美 好 ； 求 你 按 你 丰 盛 的 慈 悲 回 转 眷 顾 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14953', '19', '69', '17', '不 要 掩 面 不 顾 你 的 仆 人 ； 我 是 在 急 难 之 中 ， 求 你 速 速 地 应 允 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14954', '19', '69', '18', '求 你 亲 近 我 ， 救 赎 我 ！ 求 你 因 我 的 仇 敌 把 我 赎 回 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14955', '19', '69', '19', '你 知 道 我 受 的 辱 骂 、 欺 凌 、 羞 辱 ； 我 的 敌 人 都 在 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14956', '19', '69', '20', '辱 骂 伤 破 了 我 的 心 ， 我 又 满 了 忧 愁 。 我 指 望 有 人 体 恤 ， 却 没 有 一 个 ； 我 指 望 有 人 安 慰 ， 却 找 不 着 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14957', '19', '69', '21', '他 们 拿 苦 胆 给 我 当 食 物 ； 我 渴 了 ， 他 们 拿 醋 给 我 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14958', '19', '69', '22', '愿 他 们 的 筵 席 在 他 们 面 前 变 为 网 罗 ， 在 他 们 平 安 的 时 候 变 为 机 槛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14959', '19', '69', '23', '愿 他 们 的 眼 睛 昏 蒙 ， 不 得 看 见 ； 愿 你 使 他 们 的 腰 常 常 战 抖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14960', '19', '69', '24', '求 你 将 你 的 恼 恨 倒 在 他 们 身 上 ， 叫 你 的 烈 怒 追 上 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14961', '19', '69', '25', '愿 他 们 的 住 处 变 为 荒 场 ； 愿 他 们 的 帐 棚 无 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14962', '19', '69', '26', '因 为 ， 你 所 击 打 的 ， 他 们 就 逼 迫 ； 你 所 击 伤 的 ， 他 们 戏 说 他 的 愁 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14963', '19', '69', '27', '愿 你 在 他 们 的 罪 上 加 罪 ， 不 容 他 们 在 你 面 前 称 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14964', '19', '69', '28', '愿 他 们 从 生 命 册 上 被 涂 抹 ， 不 得 记 录 在 义 人 之 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14965', '19', '69', '29', '但 我 是 困 苦 忧 伤 的 ； 　 神 啊 ， 愿 你 的 救 恩 将 我 安 置 在 高 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14966', '19', '69', '30', '我 要 以 诗 歌 赞 美 　 神 的 名 ， 以 感 谢 称 他 为 大 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14967', '19', '69', '31', '这 便 叫 耶 和 华 喜 悦 ， 胜 似 献 牛 ， 或 是 献 有 角 有 蹄 的 公 牛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14968', '19', '69', '32', '谦 卑 的 人 看 见 了 就 喜 乐 ； 寻 求 　 神 的 人 ， 愿 你 们 的 心 苏 醒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14969', '19', '69', '33', '因 为 耶 和 华 听 了 穷 乏 人 ， 不 藐 视 被 囚 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14970', '19', '69', '34', '愿 天 和 地 、 洋 海 和 其 中 一 切 的 动 物 都 赞 美 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14971', '19', '69', '35', '因 为 　 神 要 拯 救 锡 安 ， 建 造 犹 大 的 城 邑 ； 他 的 民 要 在 那 里 居 住 ， 得 以 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14972', '19', '69', '36', '他 仆 人 的 後 裔 要 承 受 为 业 ； 爱 他 名 的 人 也 要 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14973', '19', '70', '1', '（ 大 卫 的 记 念 诗 ， 交 与 伶 长 。 ） 　 神 啊 ， 求 你 快 快 搭 救 我 ！ 耶 和 华 啊 ， 求 你 速 速 帮 助 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14974', '19', '70', '2', '愿 那 些 寻 索 我 命 的 ， 抱 愧 蒙 羞 ； 愿 那 些 喜 悦 我 遭 害 的 ， 退 後 受 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14975', '19', '70', '3', '愿 那 些 对 我 说 阿 哈 、 阿 哈 的 ， 因 羞 愧 退 後 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14976', '19', '70', '4', '愿 一 切 寻 求 你 的 ， 因 你 高 兴 欢 喜 ； 愿 那 些 喜 爱 你 救 恩 的 ， 常 说 ： 当 尊 　 神 为 大 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14977', '19', '70', '5', '但 我 是 困 苦 穷 乏 的 ； 　 神 啊 ， 求 你 速 速 到 我 这 里 来 ！ 你 是 帮 助 我 的 ， 搭 救 我 的 。 耶 和 华 啊 ， 求 你 不 要 耽 延 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14978', '19', '71', '1', '耶 和 华 啊 ， 我 投 靠 你 ； 求 你 叫 我 永 不 羞 愧 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14979', '19', '71', '2', '求 你 凭 你 的 公 义 搭 救 我 ， 救 拔 我 ； 侧 耳 听 我 ， 拯 救 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14980', '19', '71', '3', '求 你 作 我 常 住 的 磐 石 ； 你 已 经 命 定 要 救 我 ， 因 为 你 是 我 的 岩 石 ， 我 的 山 寨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14981', '19', '71', '4', '我 的 　 神 啊 ， 求 你 救 我 脱 离 恶 人 的 手 ， 脱 离 不 义 和 残 暴 之 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14982', '19', '71', '5', '主 ─ 耶 和 华 啊 ， 你 是 我 所 盼 望 的 ； 从 我 年 幼 ， 你 是 我 所 倚 靠 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14983', '19', '71', '6', '我 从 出 母 胎 被 你 扶 持 ； 使 我 出 母 腹 的 是 你 。 我 必 常 常 赞 美 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14984', '19', '71', '7', '许 多 人 以 我 为 怪 ， 但 你 是 我 坚 固 的 避 难 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14985', '19', '71', '8', '你 的 赞 美 ， 你 的 荣 耀 终 日 必 满 了 我 的 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14986', '19', '71', '9', '我 年 老 的 时 候 ， 求 你 不 要 丢 弃 我 ！ 我 力 气 衰 弱 的 时 候 ， 求 你 不 要 离 弃 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14987', '19', '71', '10', '我 的 仇 敌 议 论 我 ； 那 些 窥 探 要 害 我 命 的 彼 此 商 议 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14988', '19', '71', '11', '说 ： 　 神 已 经 离 弃 他 ； 我 们 追 赶 他 ， 捉 拿 他 罢 ！ 因 为 没 有 人 搭 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14989', '19', '71', '12', '　 神 啊 ， 求 你 不 要 远 离 我 ！ 我 的 　 神 啊 ， 求 你 速 速 帮 助 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14990', '19', '71', '13', '愿 那 与 我 性 命 为 敌 的 ， 羞 愧 被 灭 ； 愿 那 谋 害 我 的 ， 受 辱 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14991', '19', '71', '14', '我 却 要 常 常 盼 望 ， 并 要 越 发 赞 美 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14992', '19', '71', '15', '我 的 口 终 日 要 述 说 你 的 公 义 和 你 的 救 恩 ， 因 我 不 计 其 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14993', '19', '71', '16', '我 要 来 说 主 ─ 耶 和 华 大 能 的 事 ； 我 单 要 提 说 你 的 公 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14994', '19', '71', '17', '　 神 啊 ， 自 我 年 幼 时 ， 你 就 教 训 我 ； 直 到 如 今 ， 我 传 扬 你 奇 妙 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14995', '19', '71', '18', '　 神 啊 ， 我 到 年 老 发 白 的 时 候 ， 求 你 不 要 离 弃 我 ！ 等 我 将 你 的 能 力 指 示 下 代 ， 将 你 的 大 能 指 示 後 世 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14996', '19', '71', '19', '　 神 啊 ， 你 的 公 义 甚 高 ； 行 过 大 事 的 　 神 啊 ， 谁 能 像 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14997', '19', '71', '20', '你 是 叫 我 们 多 经 历 重 大 急 难 的 ， 必 使 我 们 复 活 ， 从 地 的 深 处 救 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14998', '19', '71', '21', '求 你 使 我 越 发 昌 大 ， 又 转 来 安 慰 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('14999', '19', '71', '22', '我 的 　 神 啊 ， 我 要 鼓 瑟 称 赞 你 ， 称 赞 你 的 诚 实 ！ 以 色 列 的 圣 者 啊 ， 我 要 弹 琴 歌 颂 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15000', '19', '71', '23', '我 歌 颂 你 的 时 候 ， 我 的 嘴 唇 和 你 所 赎 我 的 灵 魂 都 必 欢 呼 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15001', '19', '71', '24', '并 且 我 的 舌 头 必 终 日 讲 论 你 的 公 义 ， 因 为 那 些 谋 害 我 的 人 已 经 蒙 羞 受 辱 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15002', '19', '72', '1', '（ 所 罗 门 的 诗 。 ） 　 神 啊 ， 求 你 将 判 断 的 权 柄 赐 给 王 ， 将 公 义 赐 给 王 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15003', '19', '72', '2', '他 要 按 公 义 审 判 你 的 民 ， 按 公 平 审 判 你 的 困 苦 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15004', '19', '72', '3', '大 山 小 山 都 要 因 公 义 使 民 得 享 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15005', '19', '72', '4', '他 必 为 民 中 的 困 苦 人 伸 冤 ， 拯 救 穷 乏 之 辈 ， 压 碎 那 欺 压 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15006', '19', '72', '5', '太 阳 还 存 ， 月 亮 还 在 ， 人 要 敬 畏 你 ， 直 到 万 代 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15007', '19', '72', '6', '他 必 降 临 ， 像 雨 降 在 已 割 的 草 地 上 ， 如 甘 霖 滋 润 田 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15008', '19', '72', '7', '在 他 的 日 子 ， 义 人 要 发 旺 ， 大 有 平 安 ， 好 像 月 亮 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15009', '19', '72', '8', '他 要 执 掌 权 柄 ， 从 这 海 直 到 那 海 ， 从 大 河 直 到 地 极 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15010', '19', '72', '9', '住 在 旷 野 的 ， 必 在 他 面 前 下 拜 ； 他 的 仇 敌 必 要 舔 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15011', '19', '72', '10', '他 施 和 海 岛 的 王 要 进 贡 ； 示 巴 和 西 巴 的 王 要 献 礼 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15012', '19', '72', '11', '诸 王 都 要 叩 拜 他 ； 万 国 都 要 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15013', '19', '72', '12', '因 为 ， 穷 乏 人 呼 求 的 时 候 ， 他 要 搭 救 ； 没 有 人 帮 助 的 困 苦 人 ， 他 也 要 搭 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15014', '19', '72', '13', '他 要 怜 恤 贫 寒 和 穷 乏 的 人 ， 拯 救 穷 苦 人 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15015', '19', '72', '14', '他 要 救 赎 他 们 脱 离 欺 压 和 强 暴 ； 他 们 的 血 在 他 眼 中 看 为 宝 贵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15016', '19', '72', '15', '他 们 要 存 活 。 示 巴 的 金 子 要 奉 给 他 ； 人 要 常 常 为 他 祷 告 ， 终 日 称 颂 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15017', '19', '72', '16', '在 地 的 山 顶 上 ， 五 谷 必 然 茂 盛 （ 或 译 ： 有 一 把 五 谷 ） ； 所 结 的 谷 实 要 响 动 ， 如 利 巴 嫩 的 树 林 ； 城 里 的 人 要 发 旺 ， 如 地 上 的 草 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15018', '19', '72', '17', '他 的 名 要 存 到 永 远 ， 要 留 传 如 日 之 久 。 人 要 因 他 蒙 福 ； 万 国 要 称 他 有 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15019', '19', '72', '18', '独 行 奇 事 的 耶 和 华 ─ 以 色 列 的 　 神 是 应 当 称 颂 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15020', '19', '72', '19', '他 荣 耀 的 名 也 当 称 颂 ， 直 到 永 远 。 愿 他 的 荣 耀 充 满 全 地 ！ 阿 们 ！ 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15021', '19', '72', '20', '耶 西 的 儿 子 ─ 大 卫 的 祈 祷 完 毕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15022', '19', '73', '1', '（ 亚 萨 的 诗 。 ） 　 神 实 在 恩 待 以 色 列 那 些 清 心 的 人 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15023', '19', '73', '2', '至 於 我 ， 我 的 脚 几 乎 失 闪 ； 我 的 脚 险 些 滑 跌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15024', '19', '73', '3', '我 见 恶 人 和 狂 傲 人 享 平 安 就 心 怀 不 平 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15025', '19', '73', '4', '他 们 死 的 时 候 没 有 疼 痛 ； 他 们 的 力 气 却 也 壮 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15026', '19', '73', '5', '他 们 不 像 别 人 受 苦 ， 也 不 像 别 人 遭 灾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15027', '19', '73', '6', '所 以 ， 骄 傲 如 链 子 戴 在 他 们 的 项 上 ； 强 暴 像 衣 裳 遮 住 他 们 的 身 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15028', '19', '73', '7', '他 们 的 眼 睛 因 体 胖 而 凸 出 ； 他 们 所 得 的 ， 过 於 心 里 所 想 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15029', '19', '73', '8', '他 们 讥 笑 人 ， 凭 恶 意 说 欺 压 人 的 话 ； 他 们 说 话 自 高 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15030', '19', '73', '9', '他 们 的 口 亵 渎 上 天 ； 他 们 的 舌 毁 谤 全 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15031', '19', '73', '10', '所 以 　 神 的 民 归 到 这 里 ， 喝 尽 了 满 杯 的 苦 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15032', '19', '73', '11', '他 们 说 ： 神 怎 能 晓 得 ？ 至 高 者 岂 有 知 识 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15033', '19', '73', '12', '看 哪 ， 这 就 是 恶 人 ； 他 们 既 是 常 享 安 逸 ， 财 宝 便 加 增 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15034', '19', '73', '13', '我 实 在 徒 然 洁 净 了 我 的 心 ， 徒 然 洗 手 表 明 无 辜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15035', '19', '73', '14', '因 为 ， 我 终 日 遭 灾 难 ； 每 早 晨 受 惩 治 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15036', '19', '73', '15', '我 若 说 ， 我 要 这 样 讲 ， 这 就 是 以 奸 诈 待 你 的 众 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15037', '19', '73', '16', '我 思 索 怎 能 明 白 这 事 ， 眼 看 实 系 为 难 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15038', '19', '73', '17', '等 我 进 了 神 的 圣 所 ， 思 想 他 们 的 结 局 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15039', '19', '73', '18', '你 实 在 把 他 们 安 在 滑 地 ， 使 他 们 掉 在 沉 沦 之 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15040', '19', '73', '19', '他 们 转 眼 之 间 成 了 何 等 的 荒 凉 ！ 他 们 被 惊 恐 灭 尽 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15041', '19', '73', '20', '人 睡 醒 了 ， 怎 样 看 梦 ； 主 啊 ， 你 醒 了 也 必 照 样 轻 看 他 们 的 影 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15042', '19', '73', '21', '因 而 ， 我 心 里 发 酸 ， 肺 腑 被 刺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15043', '19', '73', '22', '我 这 样 愚 昧 无 知 ， 在 你 面 前 如 畜 类 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15044', '19', '73', '23', '然 而 ， 我 常 与 你 同 在 ； 你 搀 着 我 的 右 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15045', '19', '73', '24', '你 要 以 你 的 训 言 引 导 我 ， 以 後 必 接 我 到 荣 耀 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15046', '19', '73', '25', '除 你 以 外 ， 在 天 上 我 有 谁 呢 ？ 除 你 以 外 ， 在 地 上 我 也 没 有 所 爱 慕 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15047', '19', '73', '26', '我 的 肉 体 和 我 的 心 肠 衰 残 ； 但 　 神 是 我 心 里 的 力 量 ， 又 是 我 的 福 分 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15048', '19', '73', '27', '远 离 你 的 ， 必 要 死 亡 ； 凡 离 弃 你 行 邪 淫 的 ， 你 都 灭 绝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15049', '19', '73', '28', '但 我 亲 近 　 神 是 与 我 有 益 ； 我 以 主 耶 和 华 为 我 的 避 难 所 ， 好 叫 我 述 说 你 一 切 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15050', '19', '74', '1', '（ 亚 萨 的 训 诲 诗 。 ） 　 神 啊 ， 你 为 何 永 远 丢 弃 我 们 呢 ？ 你 为 何 向 你 草 场 的 羊 发 怒 ， 如 烟 冒 出 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15051', '19', '74', '2', '求 你 记 念 你 古 时 所 得 来 的 会 众 ， 就 是 你 所 赎 ； 作 你 产 业 支 派 的 ， 并 记 念 你 向 来 所 居 住 的 锡 安 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15052', '19', '74', '3', '求 你 举 步 去 看 那 日 久 荒 凉 之 地 ， 仇 敌 在 圣 所 中 所 行 的 一 切 恶 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15053', '19', '74', '4', '你 的 敌 人 在 你 会 中 吼 叫 ； 他 们 竖 了 自 己 的 旗 为 记 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15054', '19', '74', '5', '他 们 好 像 人 扬 起 斧 子 ， 砍 伐 林 中 的 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15055', '19', '74', '6', '圣 所 中 一 切 雕 刻 的 ， 他 们 现 在 用 斧 子 锤 子 打 坏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15056', '19', '74', '7', '他 们 用 火 焚 烧 你 的 圣 所 ， 亵 渎 你 名 的 居 所 ， 拆 毁 到 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15057', '19', '74', '8', '他 们 心 里 说 ： 我 们 要 尽 行 毁 灭 ； 他 们 就 在 遍 地 把 神 的 会 所 都 烧 毁 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15058', '19', '74', '9', '我 们 不 见 我 们 的 标 帜 ， 不 再 有 先 知 ； 我 们 内 中 也 没 有 人 知 道 这 灾 祸 要 到 几 时 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15059', '19', '74', '10', '　 神 啊 ， 敌 人 辱 骂 要 到 几 时 呢 ？ 仇 敌 亵 渎 你 的 名 要 到 永 远 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15060', '19', '74', '11', '你 为 甚 麽 缩 回 你 的 右 手 ？ 求 你 从 怀 中 伸 出 来 ， 毁 灭 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15061', '19', '74', '12', '　 神 自 古 以 来 为 我 的 王 ， 在 地 上 施 行 拯 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15062', '19', '74', '13', '你 曾 用 能 力 将 海 分 开 ， 将 水 中 大 鱼 的 头 打 破 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15063', '19', '74', '14', '你 曾 砸 碎 鳄 鱼 的 头 ， 把 他 给 旷 野 的 禽 兽 （ 禽 兽 ： 原 文 是 民 ） 为 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15064', '19', '74', '15', '你 曾 分 裂 磐 石 ， 水 便 成 了 溪 河 ； 你 使 长 流 的 江 河 乾 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15065', '19', '74', '16', '白 昼 属 你 ， 黑 夜 也 属 你 ； 亮 光 和 日 头 是 你 所 预 备 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15066', '19', '74', '17', '地 的 一 切 疆 界 是 你 所 立 的 ； 夏 天 和 冬 天 是 你 所 定 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15067', '19', '74', '18', '耶 和 华 啊 ， 仇 敌 辱 骂 ， 愚 顽 民 亵 渎 了 你 的 名 ， 求 你 记 念 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15068', '19', '74', '19', '不 要 将 你 斑 鸠 的 性 命 交 给 野 兽 ； 不 要 永 远 忘 记 你 困 苦 人 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15069', '19', '74', '20', '求 你 顾 念 所 立 的 约 ， 因 为 地 上 黑 暗 之 处 都 满 了 强 暴 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15070', '19', '74', '21', '不 要 叫 受 欺 压 的 人 蒙 羞 回 去 ； 要 叫 困 苦 穷 乏 的 人 赞 美 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15071', '19', '74', '22', '　 神 啊 ， 求 你 起 来 为 自 己 伸 诉 ！ 要 记 念 愚 顽 人 怎 样 终 日 辱 骂 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15072', '19', '74', '23', '不 要 忘 记 你 敌 人 的 声 音 ； 那 起 来 敌 你 之 人 的 喧 哗 时 常 上 升 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15073', '19', '75', '1', '（ 亚 萨 的 诗 歌 ， 交 与 伶 长 。 调 用 休 要 毁 坏 。 ） 　 神 啊 ， 我 们 称 谢 你 ， 我 们 称 谢 你 ！ 因 为 你 的 名 相 近 ， 人 都 述 说 你 奇 妙 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15074', '19', '75', '2', '我 到 了 所 定 的 日 期 ， 必 按 正 直 施 行 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15075', '19', '75', '3', '地 和 其 上 的 居 民 都 消 化 了 ； 我 曾 立 了 地 的 柱 子 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15076', '19', '75', '4', '我 对 狂 傲 人 说 ： 不 要 行 事 狂 傲 ！ 对 凶 恶 人 说 ： 不 要 举 角 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15077', '19', '75', '5', '不 要 把 你 们 的 角 高 举 ； 不 要 挺 着 颈 项 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15078', '19', '75', '6', '因 为 高 举 非 从 东 ， 非 从 西 ， 也 非 从 南 而 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15079', '19', '75', '7', '惟 有 　 神 断 定 ； 他 使 这 人 降 卑 ， 使 那 人 升 高 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15080', '19', '75', '8', '耶 和 华 手 里 有 杯 ， 其 中 的 酒 起 沫 ， 杯 内 满 了 搀 杂 的 酒 ； 他 倒 出 来 ， 地 上 的 恶 人 必 都 喝 这 酒 的 渣 滓 ， 而 且 喝 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15081', '19', '75', '9', '但 我 要 宣 扬 ， 直 到 永 远 ！ 我 要 歌 颂 雅 各 的 　 神 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15082', '19', '75', '10', '恶 人 一 切 的 角 ， 我 要 砍 断 ； 惟 有 义 人 的 角 必 被 高 举 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15083', '19', '76', '1', '（ 亚 萨 的 诗 歌 ， 交 与 伶 长 。 用 丝 弦 的 乐 器 。 ） 在 犹 大 ， 　 神 为 人 所 认 识 ； 在 以 色 列 ， 他 的 名 为 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15084', '19', '76', '2', '在 撒 冷 有 他 的 帐 幕 ； 在 锡 安 有 他 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15085', '19', '76', '3', '他 在 那 里 折 断 弓 上 的 火 箭 ， 并 盾 牌 、 刀 剑 ， 和 争 战 的 兵 器 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15086', '19', '76', '4', '你 从 有 野 食 之 山 而 来 ， 有 光 华 和 荣 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15087', '19', '76', '5', '心 中 勇 敢 的 人 都 被 抢 夺 ； 他 们 睡 了 长 觉 ， 没 有 一 个 英 雄 能 措 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15088', '19', '76', '6', '雅 各 的 　 神 啊 ， 你 的 斥 责 一 发 ， 坐 车 的 ； 骑 马 的 都 沉 睡 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15089', '19', '76', '7', '惟 独 你 是 可 畏 的 ！ 你 怒 气 一 发 ， 谁 能 在 你 面 前 站 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15090', '19', '76', '8', '你 从 天 上 使 人 听 判 断 。 　 神 起 来 施 行 审 判 ， 要 救 地 上 一 切 谦 卑 的 人 ； 那 时 地 就 惧 怕 而 静 默 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15091', '19', '76', '9', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15092', '19', '76', '10', '人 的 忿 怒 要 成 全 你 的 荣 美 ； 人 的 馀 怒 ， 你 要 禁 止 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15093', '19', '76', '11', '你 们 许 愿 ， 当 向 耶 和 华 ─ 你 们 的 　 神 还 愿 ； 在 他 四 面 的 人 都 当 拿 贡 物 献 给 那 可 畏 的 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15094', '19', '76', '12', '他 要 挫 折 王 子 的 骄 气 ； 他 向 地 上 的 君 王 显 威 可 畏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15095', '19', '77', '1', '（ 亚 萨 的 诗 ， 照 耶 杜 顿 的 作 法 ， 交 与 伶 长 。 ） 我 要 向 　 神 发 声 呼 求 ； 我 向 　 神 发 声 ， 他 必 留 心 听 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15096', '19', '77', '2', '我 在 患 难 之 日 寻 求 主 ； 我 在 夜 间 不 住 地 举 手 祷 告 ； 我 的 心 不 肯 受 安 慰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15097', '19', '77', '3', '我 想 念 　 神 ， 就 烦 燥 不 安 ； 我 沉 吟 悲 伤 ， 心 便 发 昏 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15098', '19', '77', '4', '你 叫 我 不 能 闭 眼 ； 我 烦 乱 不 安 ， 甚 至 不 能 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15099', '19', '77', '5', '我 追 想 古 时 之 日 ， 上 古 之 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15100', '19', '77', '6', '我 想 起 我 夜 间 的 歌 曲 ， 扪 心 自 问 ； 我 心 里 也 仔 细 省 察 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15101', '19', '77', '7', '难 道 主 要 永 远 丢 弃 我 ， 不 再 施 恩 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15102', '19', '77', '8', '难 道 他 的 慈 爱 永 远 穷 尽 ， 他 的 应 许 世 世 废 弃 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15103', '19', '77', '9', '难 道 　 神 忘 记 开 恩 ， 因 发 怒 就 止 住 他 的 慈 悲 麽 ？ （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15104', '19', '77', '10', '我 便 说 ： 这 是 我 的 懦 弱 ， 但 我 要 追 念 至 高 者 显 出 右 手 之 年 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15105', '19', '77', '11', '我 要 提 说 耶 和 华 所 行 的 ； 我 要 记 念 你 古 时 的 奇 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15106', '19', '77', '12', '我 也 要 思 想 你 的 经 营 ， 默 念 你 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15107', '19', '77', '13', '　 神 啊 ， 你 的 作 为 是 洁 净 的 ； 有 何 神 大 如 　 神 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15108', '19', '77', '14', '你 是 行 奇 事 的 神 ； 你 曾 在 列 邦 中 彰 显 你 的 能 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15109', '19', '77', '15', '你 曾 用 你 的 膀 臂 赎 了 你 的 民 ， 就 是 雅 各 和 约 瑟 的 子 孙 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15110', '19', '77', '16', '　 神 啊 ， 诸 水 见 你 ， 一 见 就 都 惊 惶 ； 深 渊 也 都 战 抖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15111', '19', '77', '17', '云 中 倒 出 水 来 ； 天 空 发 出 响 声 ； 你 的 箭 也 飞 行 四 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15112', '19', '77', '18', '你 的 雷 声 在 旋 风 中 ； 电 光 照 亮 世 界 ； 大 地 战 抖 震 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15113', '19', '77', '19', '你 的 道 在 海 中 ； 你 的 路 在 大 水 中 ； 你 的 脚 踪 无 人 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15114', '19', '77', '20', '你 曾 藉 摩 西 和 亚 伦 的 手 引 导 你 的 百 姓 ， 好 像 羊 群 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15115', '19', '78', '1', '（ 亚 萨 的 训 诲 诗 。 ） 我 的 民 哪 ， 你 们 要 留 心 听 我 的 训 诲 ， 侧 耳 听 我 口 中 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15116', '19', '78', '2', '我 要 开 口 说 比 喻 ； 我 要 说 出 古 时 的 谜 语 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15117', '19', '78', '3', '是 我 们 所 听 见 、 所 知 道 的 ， 也 是 我 们 的 祖 宗 告 诉 我 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15118', '19', '78', '4', '我 们 不 将 这 些 事 向 他 们 的 子 孙 隐 瞒 ， 要 将 耶 和 华 的 美 德 和 他 的 能 力 ， 并 他 奇 妙 的 作 为 ， 述 说 给 後 代 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15119', '19', '78', '5', '因 为 ， 他 在 雅 各 中 立 法 度 ， 在 以 色 列 中 设 律 法 ； 是 他 吩 咐 我 们 祖 宗 要 传 给 子 孙 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15120', '19', '78', '6', '使 将 要 生 的 後 代 子 孙 可 以 晓 得 ； 他 们 也 要 起 来 告 诉 他 们 的 子 孙 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15121', '19', '78', '7', '好 叫 他 们 仰 望 　 神 ， 不 忘 记 神 的 作 为 ， 惟 要 守 他 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15122', '19', '78', '8', '不 要 像 他 们 的 祖 宗 ， 是 顽 梗 悖 逆 、 居 心 不 正 之 辈 ， 向 着 神 ， 心 不 诚 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15123', '19', '78', '9', '以 法 莲 的 子 孙 带 着 兵 器 ， 拿 着 弓 ， 临 阵 之 日 转 身 退 後 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15124', '19', '78', '10', '他 们 不 遵 守 　 神 的 约 ， 不 肯 照 他 的 律 法 行 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15125', '19', '78', '11', '又 忘 记 他 所 行 的 和 他 显 给 他 们 奇 妙 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15126', '19', '78', '12', '他 在 埃 及 地 ， 在 琐 安 田 ， 在 他 们 祖 宗 的 眼 前 施 行 奇 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15127', '19', '78', '13', '他 将 海 分 裂 ， 使 他 们 过 去 ， 又 叫 水 立 起 如 垒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15128', '19', '78', '14', '他 白 日 用 云 彩 ， 终 夜 用 火 光 引 导 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15129', '19', '78', '15', '他 在 旷 野 分 裂 磐 石 ， 多 多 地 给 他 们 水 喝 ， 如 从 深 渊 而 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15130', '19', '78', '16', '他 使 水 从 磐 石 涌 出 ， 叫 水 如 江 河 下 流 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15131', '19', '78', '17', '他 们 却 仍 旧 得 罪 他 ， 在 乾 燥 之 地 悖 逆 至 高 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15132', '19', '78', '18', '他 们 心 中 试 探 　 神 ， 随 自 己 所 欲 的 求 食 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15133', '19', '78', '19', '并 且 妄 论 　 神 说 ： 神 在 旷 野 岂 能 摆 设 筵 席 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15134', '19', '78', '20', '他 曾 击 打 磐 石 ， 使 水 涌 出 ， 成 了 江 河 ； 他 还 能 赐 粮 食 麽 ？ 还 能 为 他 的 百 姓 预 备 肉 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15135', '19', '78', '21', '所 以 ， 耶 和 华 听 见 就 发 怒 ； 有 烈 火 向 雅 各 烧 起 ； 有 怒 气 向 以 色 列 上 腾 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15136', '19', '78', '22', '因 为 他 们 不 信 服 　 神 ， 不 倚 赖 他 的 救 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15137', '19', '78', '23', '他 却 吩 咐 天 空 ， 又 敞 开 天 上 的 门 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15138', '19', '78', '24', '降 吗 哪 ， 像 雨 给 他 们 吃 ， 将 天 上 的 粮 食 赐 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15139', '19', '78', '25', '各 人 （ 或 译 ： 人 ） 吃 大 能 者 的 食 物 ； 他 赐 下 粮 食 ， 使 他 们 饱 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15140', '19', '78', '26', '他 领 东 风 起 在 天 空 ， 又 用 能 力 引 了 南 风 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15141', '19', '78', '27', '他 降 肉 ， 像 雨 在 他 们 当 中 ， 多 如 尘 土 ， 又 降 飞 鸟 ， 多 如 海 沙 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15142', '19', '78', '28', '落 在 他 们 的 营 中 ， 在 他 们 住 处 的 四 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15143', '19', '78', '29', '他 们 吃 了 ， 而 且 饱 足 ； 这 样 就 随 了 他 们 所 欲 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15144', '19', '78', '30', '他 们 贪 而 无 厌 ， 食 物 还 在 他 们 口 中 的 时 候 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15145', '19', '78', '31', '　 神 的 怒 气 就 向 他 们 上 腾 ， 杀 了 他 们 内 中 的 肥 壮 人 ， 打 倒 以 色 列 的 少 年 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15146', '19', '78', '32', '虽 是 这 样 ， 他 们 仍 旧 犯 罪 ， 不 信 他 奇 妙 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15147', '19', '78', '33', '因 此 ， 他 叫 他 们 的 日 子 全 归 虚 空 ， 叫 他 们 的 年 岁 尽 属 惊 恐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15148', '19', '78', '34', '他 杀 他 们 的 时 候 ， 他 们 才 求 问 他 ， 回 心 转 意 ， 切 切 地 寻 求 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15149', '19', '78', '35', '他 们 也 追 念 　 神 是 他 们 的 磐 石 ， 至 高 的 神 是 他 们 的 救 赎 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15150', '19', '78', '36', '他 们 却 用 口 谄 媚 他 ， 用 舌 向 他 说 谎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15151', '19', '78', '37', '因 他 们 的 心 向 他 不 正 ， 在 他 的 约 上 也 不 忠 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15152', '19', '78', '38', '但 他 有 怜 悯 ， 赦 免 他 们 的 罪 孽 ， 不 灭 绝 他 们 ， 而 且 屡 次 消 他 的 怒 气 ， 不 发 尽 他 的 忿 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15153', '19', '78', '39', '他 想 到 他 们 不 过 是 血 气 ， 是 一 阵 去 而 不 返 的 风 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15154', '19', '78', '40', '他 们 在 旷 野 悖 逆 他 ， 在 荒 地 叫 他 担 忧 ， 何 其 多 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15155', '19', '78', '41', '他 们 再 三 试 探 神 ， 惹 动 以 色 列 的 圣 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15156', '19', '78', '42', '他 们 不 追 念 他 的 能 力 （ 原 文 是 手 ） 和 赎 他 们 脱 离 敌 人 的 日 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15157', '19', '78', '43', '他 怎 样 在 埃 及 地 显 神 迹 ， 在 琐 安 田 显 奇 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15158', '19', '78', '44', '把 他 们 的 江 河 并 河 的 水 都 变 为 血 ， 使 他 们 不 能 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15159', '19', '78', '45', '他 叫 苍 蝇 成 群 落 在 他 们 当 中 ， 嘬 尽 他 们 ， 又 叫 青 蛙 灭 了 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15160', '19', '78', '46', '把 他 们 的 土 产 交 给 蚂 蚱 ， 把 他 们 辛 苦 得 来 的 交 给 蝗 虫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15161', '19', '78', '47', '他 降 冰 雹 打 坏 他 们 的 葡 萄 树 ， 下 严 霜 打 坏 他 们 的 桑 树 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15162', '19', '78', '48', '又 把 他 们 的 牲 畜 交 给 冰 雹 ， 把 他 们 的 群 畜 交 给 闪 电 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15163', '19', '78', '49', '他 使 猛 烈 的 怒 气 和 忿 怒 、 恼 恨 、 苦 难 成 了 一 群 降 灾 的 使 者 ， 临 到 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15164', '19', '78', '50', '他 为 自 己 的 怒 气 修 平 了 路 ， 将 他 们 交 给 瘟 疫 ， 使 他 们 死 亡 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15165', '19', '78', '51', '在 埃 及 击 杀 一 切 长 子 ， 在 含 的 帐 棚 中 击 杀 他 们 强 壮 时 头 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15166', '19', '78', '52', '他 却 领 出 自 己 的 民 如 羊 ， 在 旷 野 引 他 们 如 羊 群 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15167', '19', '78', '53', '他 领 他 们 稳 稳 妥 妥 地 ， 使 他 们 不 致 害 怕 ； 海 却 淹 没 他 们 的 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15168', '19', '78', '54', '他 带 他 们 到 自 己 圣 地 的 边 界 ， 到 他 右 手 所 得 的 这 山 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15169', '19', '78', '55', '他 在 他 们 面 前 赶 出 外 邦 人 ， 用 绳 子 将 外 邦 的 地 量 给 他 们 为 业 ， 叫 以 色 列 支 派 的 人 住 在 他 们 的 帐 棚 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15170', '19', '78', '56', '他 们 仍 旧 试 探 、 悖 逆 至 高 的 　 神 ， 不 守 他 的 法 度 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15171', '19', '78', '57', '反 倒 退 後 ， 行 诡 诈 ， 像 他 们 的 祖 宗 一 样 ； 他 们 改 变 ， 如 同 翻 背 的 弓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15172', '19', '78', '58', '因 他 们 的 邱 坛 惹 了 他 的 怒 气 ； 因 他 们 雕 刻 的 偶 像 触 动 他 的 愤 恨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15173', '19', '78', '59', '　 神 听 见 就 发 怒 ， 极 其 憎 恶 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15174', '19', '78', '60', '甚 至 他 离 弃 示 罗 的 帐 幕 ， 就 是 他 在 人 间 所 搭 的 帐 棚 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15175', '19', '78', '61', '又 将 他 的 约 柜 （ 原 文 是 能 力 ） 交 与 人 掳 去 ， 将 他 的 荣 耀 交 在 敌 人 手 中 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15176', '19', '78', '62', '并 将 他 的 百 姓 交 与 刀 剑 ， 向 他 的 产 业 发 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15177', '19', '78', '63', '少 年 人 被 火 烧 灭 ； 处 女 也 无 喜 歌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15178', '19', '78', '64', '祭 司 倒 在 刀 下 ， 寡 妇 却 不 哀 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15179', '19', '78', '65', '那 时 ， 主 像 世 人 睡 醒 ， 像 勇 士 饮 酒 呼 喊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15180', '19', '78', '66', '他 就 打 退 了 他 的 敌 人 ， 叫 他 们 永 蒙 羞 辱 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15181', '19', '78', '67', '并 且 他 弃 掉 约 瑟 的 帐 棚 ， 不 拣 选 以 法 莲 支 派 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15182', '19', '78', '68', '却 拣 选 犹 大 支 派 ─ 他 所 喜 爱 的 锡 安 山 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15183', '19', '78', '69', '盖 造 他 的 圣 所 ， 好 像 高 峰 ， 又 像 他 建 立 永 存 之 地 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15184', '19', '78', '70', '又 拣 选 他 的 仆 人 大 卫 ， 从 羊 圈 中 将 他 召 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15185', '19', '78', '71', '叫 他 不 再 跟 从 那 些 带 奶 的 母 羊 ， 为 要 牧 养 自 己 的 百 姓 雅 各 和 自 己 的 产 业 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15186', '19', '78', '72', '於 是 ， 他 按 心 中 的 纯 正 牧 养 他 们 ， 用 手 中 的 巧 妙 引 导 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15187', '19', '79', '1', '（ 亚 萨 的 诗 。 ） 　 神 啊 ， 外 邦 人 进 入 你 的 产 业 ， 污 秽 你 的 圣 殿 ， 使 耶 路 撒 冷 变 成 荒 堆 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15188', '19', '79', '2', '把 你 仆 人 的 尸 首 交 与 天 空 的 飞 鸟 为 食 ， 把 你 圣 民 的 肉 交 与 地 上 的 野 兽 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15189', '19', '79', '3', '在 耶 路 撒 冷 周 围 流 他 们 的 血 如 水 ， 无 人 葬 埋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15190', '19', '79', '4', '我 们 成 为 邻 国 的 羞 辱 ， 成 为 我 们 四 围 人 的 嗤 笑 讥 刺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15191', '19', '79', '5', '耶 和 华 啊 ， 这 到 几 时 呢 ？ 你 要 动 怒 到 永 远 麽 ？ 你 的 愤 恨 要 如 火 焚 烧 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15192', '19', '79', '6', '愿 你 将 你 的 忿 怒 倒 在 那 不 认 识 你 的 外 邦 和 那 不 求 告 你 名 的 国 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15193', '19', '79', '7', '因 为 他 们 吞 了 雅 各 ， 把 他 的 住 处 变 为 荒 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15194', '19', '79', '8', '求 你 不 要 记 念 我 们 先 祖 的 罪 孽 ， 向 我 们 追 讨 ； 愿 你 的 慈 悲 快 迎 着 我 们 ， 因 为 我 们 落 到 极 卑 微 的 地 步 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15195', '19', '79', '9', '拯 救 我 们 的 　 神 啊 ， 求 你 因 你 名 的 荣 耀 帮 助 我 们 ！ 为 你 名 的 缘 故 搭 救 我 们 ， 赦 免 我 们 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15196', '19', '79', '10', '为 何 容 外 邦 人 说 他 们 的 　 神 在 哪 里 呢 ？ 愿 你 使 外 邦 人 知 道 你 在 我 们 眼 前 伸 你 仆 人 流 血 的 冤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15197', '19', '79', '11', '愿 被 囚 之 人 的 叹 息 达 到 你 面 前 ； 愿 你 按 你 的 大 能 力 存 留 那 些 将 要 死 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15198', '19', '79', '12', '主 啊 ， 愿 你 将 我 们 邻 邦 所 羞 辱 你 的 羞 辱 加 七 倍 归 到 他 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15199', '19', '79', '13', '这 样 ， 你 的 民 ， 你 草 场 的 羊 ， 要 称 谢 你 ， 直 到 永 远 ； 要 述 说 赞 美 你 的 话 ， 直 到 万 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15200', '19', '80', '1', '（ 亚 萨 的 诗 ， 交 与 伶 长 。 调 用 为 证 的 百 合 花 。 ） 领 约 瑟 如 领 羊 群 之 以 色 列 的 牧 者 啊 ， 求 你 留 心 听 ！ 坐 在 二 基 路 伯 上 的 啊 ， 求 你 发 出 光 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15201', '19', '80', '2', '在 以 法 莲 、 便 雅 悯 、 玛 拿 西 前 面 施 展 你 的 大 能 ， 来 救 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15202', '19', '80', '3', '　 神 啊 ， 求 你 使 我 们 回 转 （ 或 译 ： 复 兴 ） ， 使 你 的 脸 发 光 ， 我 们 便 要 得 救 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15203', '19', '80', '4', '耶 和 华 ─ 万 军 之 　 神 啊 ， 你 向 你 百 姓 的 祷 告 发 怒 ， 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15204', '19', '80', '5', '你 以 眼 泪 当 食 物 给 他 们 吃 ， 又 多 量 出 眼 泪 给 他 们 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15205', '19', '80', '6', '你 使 邻 邦 因 我 们 纷 争 ； 我 们 的 仇 敌 彼 此 戏 笑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15206', '19', '80', '7', '万 军 之 　 神 啊 ， 求 你 使 我 们 回 转 ， 使 你 的 脸 发 光 ， 我 们 便 要 得 救 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15207', '19', '80', '8', '你 从 埃 及 挪 出 一 棵 葡 萄 树 ， 赶 出 外 邦 人 ， 把 这 树 栽 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15208', '19', '80', '9', '你 在 这 树 根 前 预 备 了 地 方 ， 他 就 深 深 扎 根 ， 爬 满 了 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15209', '19', '80', '10', '他 的 影 子 遮 满 了 山 ， 枝 子 好 像 佳 美 的 香 柏 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15210', '19', '80', '11', '他 发 出 枝 子 ， 长 到 大 海 ， 发 出 蔓 子 ， 延 到 大 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15211', '19', '80', '12', '你 为 何 拆 毁 这 树 的 篱 笆 ， 任 凭 一 切 过 路 的 人 摘 取 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15212', '19', '80', '13', '林 中 出 来 的 野 猪 把 他 糟 踏 ； 野 地 的 走 兽 拿 他 当 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15213', '19', '80', '14', '万 军 之 　 神 啊 ， 求 你 回 转 ！ 从 天 上 垂 看 ， 眷 顾 这 葡 萄 树 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15214', '19', '80', '15', '保 护 你 右 手 所 栽 的 和 你 为 自 已 所 坚 固 的 枝 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15215', '19', '80', '16', '这 树 已 经 被 火 焚 烧 ， 被 刀 砍 伐 ； 他 们 因 你 脸 上 的 怒 容 就 灭 亡 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15216', '19', '80', '17', '愿 你 的 手 扶 持 你 右 边 的 人 ， 就 是 你 为 自 已 所 坚 固 的 人 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15217', '19', '80', '18', '这 样 ， 我 们 便 不 退 後 离 开 你 ； 求 你 救 活 我 们 ， 我 们 就 要 求 告 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15218', '19', '80', '19', '耶 和 华 ─ 万 军 之 　 神 啊 ， 求 你 使 我 们 回 转 ， 使 你 的 脸 发 光 ， 我 们 便 要 得 救 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15219', '19', '81', '1', '（ 亚 萨 的 诗 ， 交 与 伶 长 。 用 迦 特 乐 器 。 ） 你 们 当 向 　 神 ─ 我 们 的 力 量 大 声 欢 呼 ， 向 雅 各 的 　 神 发 声 欢 乐 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15220', '19', '81', '2', '唱 起 诗 歌 ， 打 手 鼓 ， 弹 美 琴 与 瑟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15221', '19', '81', '3', '当 在 月 朔 并 月 望 ─ 我 们 过 节 的 日 期 吹 角 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15222', '19', '81', '4', '因 这 是 为 以 色 列 定 的 律 例 ， 是 雅 各 　 神 的 典 章 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15223', '19', '81', '5', '他 去 攻 击 埃 及 地 的 时 候 ， 在 约 瑟 中 间 立 此 为 证 。 我 在 那 里 听 见 我 所 不 明 白 的 言 语 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15224', '19', '81', '6', '　 神 说 ： 我 使 你 的 肩 得 脱 重 担 ， 你 的 手 放 下 筐 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15225', '19', '81', '7', '你 在 急 难 中 呼 求 ， 我 就 搭 救 你 ； 我 在 雷 的 隐 密 处 应 允 你 ， 在 米 利 巴 水 那 里 试 验 你 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15226', '19', '81', '8', '我 的 民 哪 ， 你 当 听 ， 我 要 劝 戒 你 ； 以 色 列 啊 ， 甚 愿 你 肯 听 从 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15227', '19', '81', '9', '在 你 当 中 ， 不 可 有 别 的 神 ； 外 邦 的 神 ， 你 也 不 可 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15228', '19', '81', '10', '我 是 耶 和 华 ─ 你 的 　 神 ， 曾 把 你 从 埃 及 地 领 上 来 ； 你 要 大 大 张 口 ， 我 就 给 你 充 满 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15229', '19', '81', '11', '无 奈 ， 我 的 民 不 听 我 的 声 音 ； 以 色 列 全 不 理 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15230', '19', '81', '12', '我 便 任 凭 他 们 心 里 刚 硬 ， 随 自 己 的 计 谋 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15231', '19', '81', '13', '甚 愿 我 的 民 肯 听 从 我 ， 以 色 列 肯 行 我 的 道 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15232', '19', '81', '14', '我 便 速 速 治 服 他 们 的 仇 敌 ， 反 手 攻 击 他 们 的 敌 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15233', '19', '81', '15', '恨 耶 和 华 的 人 必 来 投 降 ， 但 他 的 百 姓 必 永 久 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15234', '19', '81', '16', '他 也 必 拿 上 好 的 麦 子 给 他 们 吃 ， 又 拿 从 磐 石 出 的 蜂 蜜 叫 他 们 饱 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15235', '19', '82', '1', '（ 亚 萨 的 诗 。 ） 　 神 站 在 有 权 力 者 的 会 中 ， 在 诸 　 神 中 行 审 判 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15236', '19', '82', '2', '说 ： 你 们 审 判 不 秉 公 义 ， 徇 恶 人 的 情 面 ， 要 到 几 时 呢 ？ （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15237', '19', '82', '3', '你 们 当 为 贫 寒 的 人 和 孤 儿 伸 冤 ； 当 为 困 苦 和 穷 乏 的 人 施 行 公 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15238', '19', '82', '4', '当 保 护 贫 寒 和 穷 乏 的 人 ， 救 他 们 脱 离 恶 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15239', '19', '82', '5', '你 们 仍 不 知 道 ， 也 不 明 白 ， 在 黑 暗 中 走 来 走 去 ； 地 的 根 基 都 摇 动 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15240', '19', '82', '6', '我 曾 说 ： 你 们 是 　 神 ， 都 是 至 高 者 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15241', '19', '82', '7', '然 而 ， 你 们 要 死 ， 与 世 人 一 样 ， 要 仆 倒 ， 像 王 子 中 的 一 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15242', '19', '82', '8', '　 神 啊 ， 求 你 起 来 审 判 世 界 ， 因 为 你 要 得 万 邦 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15243', '19', '83', '1', '（ 亚 萨 的 诗 歌 。 ） 　 神 啊 ， 求 你 不 要 静 默 ！ 神 啊 ， 求 你 不 要 闭 口 ， 也 不 要 不 作 声 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15244', '19', '83', '2', '因 为 你 的 仇 敌 喧 嚷 ， 恨 你 的 抬 起 头 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15245', '19', '83', '3', '他 们 同 谋 奸 诈 要 害 你 的 百 姓 ， 彼 此 商 议 要 害 你 所 隐 藏 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15246', '19', '83', '4', '他 们 说 ： 来 罢 ， 我 们 将 他 们 剪 灭 ， 使 他 们 不 再 成 国 ！ 使 以 色 列 的 名 不 再 被 人 记 念 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15247', '19', '83', '5', '他 们 同 心 商 议 ， 彼 此 结 盟 ， 要 抵 挡 你 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15248', '19', '83', '6', '就 是 住 帐 棚 的 以 东 人 和 以 实 玛 利 人 ， 摩 押 和 夏 甲 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15249', '19', '83', '7', '迦 巴 勒 、 亚 扪 ， 和 亚 玛 力 、 非 利 士 并 推 罗 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15250', '19', '83', '8', '亚 述 也 与 他 们 连 合 ； 他 们 作 罗 得 子 孙 的 帮 手 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15251', '19', '83', '9', '求 你 待 他 们 ， 如 待 米 甸 ， 如 在 基 顺 河 待 西 西 拉 和 耶 宾 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15252', '19', '83', '10', '他 们 在 隐 多 珥 灭 亡 ， 成 了 地 上 的 粪 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15253', '19', '83', '11', '求 你 叫 他 们 的 首 领 像 俄 立 和 西 伊 伯 ， 叫 他 们 的 王 子 都 像 西 巴 和 撒 慕 拿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15254', '19', '83', '12', '他 们 说 ： 我 们 要 得 　 神 的 住 处 ， 作 为 自 己 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15255', '19', '83', '13', '我 的 　 神 啊 ， 求 你 叫 他 们 像 旋 风 的 尘 土 ， 像 风 前 的 碎 秸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15256', '19', '83', '14', '火 怎 样 焚 烧 树 林 ， 火 焰 怎 样 烧 着 山 岭 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15257', '19', '83', '15', '求 你 也 照 样 用 狂 风 追 赶 他 们 ， 用 暴 雨 恐 吓 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15258', '19', '83', '16', '愿 你 使 他 们 满 面 羞 耻 ， 好 叫 他 们 寻 求 你 ─ 耶 和 华 的 名 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15259', '19', '83', '17', '愿 他 们 永 远 羞 愧 惊 惶 ！ 愿 他 们 惭 愧 灭 亡 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15260', '19', '83', '18', '使 他 们 知 道 ： 惟 独 你 ─ 名 为 耶 和 华 的 ─ 是 全 地 以 上 的 至 高 者 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15261', '19', '84', '1', '（ 可 拉 後 裔 的 诗 ， 交 与 伶 长 。 用 迦 特 乐 器 。 ） 万 军 之 耶 和 华 啊 ， 你 的 居 所 何 等 可 爱 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15262', '19', '84', '2', '我 羡 慕 渴 想 耶 和 华 的 院 宇 ； 我 的 心 肠 ， 我 的 肉 体 向 永 生 神 呼 吁 （ 或 译 ： 欢 呼 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15263', '19', '84', '3', '万 军 之 耶 和 华 ─ 我 的 王 ， 我 的 　 神 啊 ， 在 你 祭 坛 那 里 ， 麻 雀 为 自 己 找 着 房 屋 ， 燕 子 为 自 己 找 着 ? 雏 之 窝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15264', '19', '84', '4', '如 此 住 在 你 殿 中 的 便 为 有 福 ！ 他 们 仍 要 赞 美 你 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15265', '19', '84', '5', '靠 你 有 力 量 、 心 中 想 往 锡 安 大 道 的 ， 这 人 便 为 有 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15266', '19', '84', '6', '他 们 经 过 流 泪 谷 ， 叫 这 谷 变 为 泉 源 之 地 ； 并 有 秋 雨 之 福 盖 满 了 全 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15267', '19', '84', '7', '他 们 行 走 ， 力 上 加 力 ， 各 人 到 锡 安 朝 见 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15268', '19', '84', '8', '耶 和 华 ─ 万 军 之 　 神 啊 ， 求 你 听 我 的 祷 告 ！ 雅 各 的 　 神 啊 ， 求 你 留 心 听 ！ （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15269', '19', '84', '9', '　 神 啊 ， 你 是 我 们 的 盾 牌 ； 求 你 垂 顾 观 看 你 受 膏 者 的 面 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15270', '19', '84', '10', '在 你 的 院 宇 住 一 日 ， 胜 似 在 别 处 住 千 日 ； 宁 可 在 我 　 神 殿 中 看 门 ， 不 愿 住 在 恶 人 的 帐 棚 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15271', '19', '84', '11', '因 为 耶 和 华 ─ 　 神 是 日 头 ， 是 盾 牌 ， 要 赐 下 恩 惠 和 荣 耀 。 他 未 尝 留 下 一 样 好 处 不 给 那 些 行 动 正 直 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15272', '19', '84', '12', '万 军 之 耶 和 华 啊 ， 倚 靠 你 的 人 便 为 有 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15273', '19', '85', '1', '（ 可 拉 後 裔 的 诗 ， 交 与 伶 长 。 ） 耶 和 华 啊 ， 你 已 经 向 你 的 地 施 恩 ， 救 回 被 掳 的 雅 各 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15274', '19', '85', '2', '你 赦 免 了 你 百 姓 的 罪 孽 ， 遮 盖 了 他 们 一 切 的 过 犯 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15275', '19', '85', '3', '你 收 转 了 所 发 的 忿 怒 和 你 猛 烈 的 怒 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15276', '19', '85', '4', '拯 救 我 们 的 　 神 啊 ， 求 你 使 我 们 回 转 ， 叫 你 的 恼 恨 向 我 们 止 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15277', '19', '85', '5', '你 要 向 我 们 发 怒 到 永 远 麽 ？ 你 要 将 你 的 怒 气 延 留 到 万 代 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15278', '19', '85', '6', '你 不 再 将 我 们 救 活 ， 使 你 的 百 姓 靠 你 欢 喜 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15279', '19', '85', '7', '耶 和 华 啊 ， 求 你 使 我 们 得 见 你 的 慈 爱 ， 又 将 你 的 救 恩 赐 给 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15280', '19', '85', '8', '我 要 听 神 ─ 耶 和 华 所 说 的 话 ； 因 为 他 必 应 许 将 平 安 赐 给 他 的 百 姓 ─ 他 的 圣 民 ； 他 们 却 不 可 再 转 去 妄 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15281', '19', '85', '9', '他 的 救 恩 诚 然 与 敬 畏 他 的 人 相 近 ， 叫 荣 耀 住 在 我 们 的 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15282', '19', '85', '10', '慈 爱 和 诚 实 彼 此 相 遇 ； 公 义 和 平 安 彼 此 相 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15283', '19', '85', '11', '诚 实 从 地 而 生 ； 公 义 从 天 而 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15284', '19', '85', '12', '耶 和 华 必 将 好 处 赐 给 我 们 ； 我 们 的 地 也 要 多 出 土 产 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15285', '19', '85', '13', '公 义 要 行 在 他 面 前 ， 叫 他 的 脚 踪 成 为 可 走 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15286', '19', '86', '1', '（ 大 卫 的 祈 祷 。 ） 耶 和 华 啊 ， 求 你 侧 耳 应 允 我 ， 因 我 是 困 苦 穷 乏 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15287', '19', '86', '2', '求 你 保 存 我 的 性 命 ， 因 我 是 虔 诚 人 。 我 的 　 神 啊 ， 求 你 拯 救 这 倚 靠 你 的 仆 人 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15288', '19', '86', '3', '主 啊 ， 求 你 怜 悯 我 ， 因 我 终 日 求 告 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15289', '19', '86', '4', '主 啊 ， 求 你 使 仆 人 心 里 欢 喜 ， 因 为 我 的 心 仰 望 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15290', '19', '86', '5', '主 啊 ， 你 本 为 良 善 ， 乐 意 饶 恕 人 ， 有 丰 盛 的 慈 爱 赐 给 凡 求 告 你 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15291', '19', '86', '6', '耶 和 华 啊 ， 求 你 留 心 听 我 的 祷 告 ， 垂 听 我 恳 求 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15292', '19', '86', '7', '我 在 患 难 之 日 要 求 告 你 ， 因 为 你 必 应 允 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15293', '19', '86', '8', '主 啊 ， 诸 　 神 之 中 没 有 可 比 你 的 ； 你 的 作 为 也 无 可 比 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15294', '19', '86', '9', '主 啊 ， 你 所 造 的 万 民 都 要 来 敬 拜 你 ； 他 们 也 要 荣 耀 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15295', '19', '86', '10', '因 你 为 大 ， 且 行 奇 妙 的 事 ； 惟 独 你 是 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15296', '19', '86', '11', '耶 和 华 啊 ， 求 你 将 你 的 道 指 教 我 ； 我 要 照 你 的 真 理 行 ； 求 你 使 我 专 心 敬 畏 你 的 名 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15297', '19', '86', '12', '主 ─ 我 的 　 神 啊 ， 我 要 一 心 称 赞 你 ； 我 要 荣 耀 你 的 名 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15298', '19', '86', '13', '因 为 ， 你 向 我 发 的 慈 爱 是 大 的 ； 你 救 了 我 的 灵 魂 免 入 极 深 的 阴 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15299', '19', '86', '14', '　 神 啊 ， 骄 傲 的 人 起 来 攻 击 我 ， 又 有 一 党 强 横 的 人 寻 索 我 的 命 ； 他 们 没 有 将 你 放 在 眼 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15300', '19', '86', '15', '主 啊 ， 你 是 有 怜 悯 有 恩 典 的 神 ， 不 轻 易 发 怒 ， 并 有 丰 盛 的 慈 爱 和 诚 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15301', '19', '86', '16', '求 你 向 我 转 脸 ， 怜 恤 我 ， 将 你 的 力 量 赐 给 仆 人 ， 救 你 婢 女 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15302', '19', '86', '17', '求 你 向 我 显 出 恩 待 我 的 凭 据 ， 叫 恨 我 的 人 看 见 便 羞 愧 ， 因 为 你 ─ 耶 和 华 帮 助 我 ， 安 慰 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15303', '19', '87', '1', '（ 可 拉 後 裔 的 诗 歌 。 ） 耶 和 华 所 立 的 根 基 在 圣 山 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15304', '19', '87', '2', '他 爱 锡 安 的 门 ， 胜 於 爱 雅 各 一 切 的 住 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15305', '19', '87', '3', '　 神 的 城 啊 ， 有 荣 耀 的 事 乃 指 着 你 说 的 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15306', '19', '87', '4', '我 要 提 起 拉 哈 伯 和 巴 比 伦 人 ， 是 在 认 识 我 之 中 的 ； 看 哪 ， 非 利 士 和 推 罗 并 古 实 人 ， 个 个 生 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15307', '19', '87', '5', '论 到 锡 安 ， 必 说 ： 这 一 个 、 那 一 个 都 生 在 其 中 ， 而 且 至 高 者 必 亲 自 坚 立 这 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15308', '19', '87', '6', '当 耶 和 华 记 录 万 民 的 时 候 ， 他 要 点 出 这 一 个 生 在 那 里 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15309', '19', '87', '7', '歌 唱 的 ， 跳 舞 的 ， 都 要 说 ： 我 的 泉 源 都 在 你 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15310', '19', '88', '1', '（ 可 拉 後 裔 的 诗 歌 ， 就 是 以 斯 拉 人 希 幔 的 训 诲 诗 ， 交 与 伶 长 。 调 用 麻 哈 拉 利 暗 俄 。 ） 耶 和 华 ─ 拯 救 我 的 　 神 啊 ， 我 昼 夜 在 你 面 前 呼 吁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15311', '19', '88', '2', '愿 我 的 祷 告 达 到 你 面 前 ； 求 你 侧 耳 听 我 的 呼 求 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15312', '19', '88', '3', '因 为 我 心 里 满 了 患 难 ； 我 的 性 命 临 近 阴 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15313', '19', '88', '4', '我 算 和 下 坑 的 人 同 列 ， 如 同 无 力 （ 或 译 ： 没 有 帮 助 ） 的 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15314', '19', '88', '5', '我 被 丢 在 死 人 中 ， 好 像 被 杀 的 人 躺 在 坟 墓 里 。 他 们 是 你 不 再 记 念 的 ， 与 你 隔 绝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15315', '19', '88', '6', '你 把 我 放 在 极 深 的 坑 里 ， 在 黑 暗 地 方 ， 在 深 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15316', '19', '88', '7', '你 的 忿 怒 重 压 我 身 ； 你 用 一 切 的 波 浪 困 住 我 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15317', '19', '88', '8', '你 把 我 所 认 识 的 隔 在 远 处 ， 使 我 为 他 们 所 憎 恶 ； 我 被 拘 困 ， 不 得 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15318', '19', '88', '9', '我 的 眼 睛 因 困 苦 而 乾 瘪 。 耶 和 华 啊 ， 我 天 天 求 告 你 ， 向 你 举 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15319', '19', '88', '10', '你 岂 要 行 奇 事 给 死 人 看 麽 ？ 难 道 阴 魂 还 能 起 来 称 赞 你 麽 ？ （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15320', '19', '88', '11', '岂 能 在 坟 墓 里 述 说 你 的 慈 爱 麽 ？ 岂 能 在 灭 亡 中 述 说 你 的 信 实 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15321', '19', '88', '12', '你 的 奇 事 岂 能 在 幽 暗 里 被 知 道 麽 ？ 你 的 公 义 岂 能 在 忘 记 之 地 被 知 道 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15322', '19', '88', '13', '耶 和 华 啊 ， 我 呼 求 你 ； 我 早 晨 的 祷 告 要 达 到 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15323', '19', '88', '14', '耶 和 华 啊 ， 你 为 何 丢 弃 我 ？ 为 何 掩 面 不 顾 我 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15324', '19', '88', '15', '我 自 幼 受 苦 ， 几 乎 死 亡 ； 我 受 你 的 惊 恐 ， 甚 至 慌 张 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15325', '19', '88', '16', '你 的 烈 怒 漫 过 我 身 ； 你 的 惊 吓 把 我 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15326', '19', '88', '17', '这 些 终 日 如 水 环 绕 我 ， 一 齐 都 来 围 困 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15327', '19', '88', '18', '你 把 我 的 良 朋 密 友 隔 在 远 处 ， 使 我 所 认 识 的 人 进 入 黑 暗 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15328', '19', '89', '1', '（ 以 斯 拉 人 以 探 的 训 诲 诗 。 ） 我 要 歌 唱 耶 和 华 的 慈 爱 ， 直 到 永 远 ； 我 要 用 口 将 你 的 信 实 传 与 万 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15329', '19', '89', '2', '因 我 曾 说 ： 你 的 慈 悲 必 建 立 到 永 远 ； 你 的 信 实 必 坚 立 在 天 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15330', '19', '89', '3', '我 与 我 所 拣 选 的 人 立 了 约 ， 向 我 的 仆 人 大 卫 起 了 誓 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15331', '19', '89', '4', '我 要 建 立 你 的 後 裔 ， 直 到 永 远 ； 要 建 立 你 的 宝 座 ， 直 到 万 代 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15332', '19', '89', '5', '耶 和 华 啊 ， 诸 天 要 称 赞 你 的 奇 事 ； 在 圣 者 的 会 中 ， 要 称 赞 你 的 信 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15333', '19', '89', '6', '在 天 空 谁 能 比 耶 和 华 呢 ？ 神 的 众 子 中 ， 谁 能 像 耶 和 华 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15334', '19', '89', '7', '他 在 圣 者 的 会 中 ， 是 大 有 威 严 的 神 ， 比 一 切 在 他 四 围 的 更 可 畏 惧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15335', '19', '89', '8', '耶 和 华 ─ 万 军 之 　 神 啊 ， 哪 一 个 大 能 者 像 你 耶 和 华 ？ 你 的 信 实 是 在 你 的 四 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15336', '19', '89', '9', '你 管 辖 海 的 狂 傲 ； 波 浪 翻 腾 ， 你 就 使 他 平 静 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15337', '19', '89', '10', '你 打 碎 了 拉 哈 伯 ， 似 乎 是 已 杀 的 人 ； 你 用 有 能 的 膀 臂 打 散 了 你 的 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15338', '19', '89', '11', '天 属 你 ， 地 也 属 你 ； 世 界 和 其 中 所 充 满 的 都 为 你 所 建 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15339', '19', '89', '12', '南 北 为 你 所 创 造 ； 他 泊 和 黑 门 都 因 你 的 名 欢 呼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15340', '19', '89', '13', '你 有 大 能 的 膀 臂 ； 你 的 手 有 力 ， 你 的 右 手 也 高 举 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15341', '19', '89', '14', '公 义 和 公 平 是 你 宝 座 的 根 基 ； 慈 爱 和 诚 实 行 在 你 前 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15342', '19', '89', '15', '知 道 向 你 欢 呼 的 ， 那 民 是 有 福 的 ！ 耶 和 华 啊 ， 他 们 在 你 脸 上 的 末 ? 行 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15343', '19', '89', '16', '他 们 因 你 的 名 终 日 欢 乐 ， 因 你 的 公 义 得 以 高 举 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15344', '19', '89', '17', '你 是 他 们 力 量 的 荣 耀 ； 因 为 你 喜 悦 我 们 ， 我 们 的 角 必 被 高 举 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15345', '19', '89', '18', '我 们 的 盾 牌 属 耶 和 华 ； 我 们 的 王 属 以 色 列 的 圣 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15346', '19', '89', '19', '当 时 ， 你 在 异 象 中 晓 谕 你 的 圣 民 ， 说 ： 我 已 把 救 助 之 力 加 在 那 有 能 者 的 身 上 ； 我 高 举 那 从 民 中 所 拣 选 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15347', '19', '89', '20', '我 寻 得 我 的 仆 人 大 卫 ， 用 我 的 圣 膏 膏 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15348', '19', '89', '21', '我 的 手 必 使 他 坚 立 ； 我 的 膀 臂 也 必 坚 固 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15349', '19', '89', '22', '仇 敌 必 不 勒 索 他 ； 凶 恶 之 子 也 不 苦 害 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15350', '19', '89', '23', '我 要 在 他 面 前 打 碎 他 的 敌 人 ， 击 杀 那 恨 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15351', '19', '89', '24', '只 是 我 的 信 实 和 我 的 慈 爱 要 与 他 同 在 ； 因 我 的 名 ， 他 的 角 必 被 高 举 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15352', '19', '89', '25', '我 要 使 他 的 左 手 伸 到 海 上 ， 右 手 伸 到 河 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15353', '19', '89', '26', '他 要 称 呼 我 说 ： 你 是 我 的 父 ， 是 我 的 神 ， 是 拯 救 我 的 磐 石 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15354', '19', '89', '27', '我 也 要 立 他 为 长 子 ， 为 世 上 最 高 的 君 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15355', '19', '89', '28', '我 要 为 他 存 留 我 的 慈 爱 ， 直 到 永 远 ； 我 与 他 立 的 约 必 要 坚 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15356', '19', '89', '29', '我 也 要 使 他 的 後 裔 存 到 永 远 ， 使 他 的 宝 座 如 天 之 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15357', '19', '89', '30', '倘 若 他 的 子 孙 离 弃 我 的 律 法 ， 不 照 我 的 典 章 行 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15358', '19', '89', '31', '背 弃 我 的 律 例 ， 不 遵 守 我 的 诫 命 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15359', '19', '89', '32', '我 就 要 用 杖 责 罚 他 们 的 过 犯 ， 用 鞭 责 罚 他 们 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15360', '19', '89', '33', '只 是 我 必 不 将 我 的 慈 爱 全 然 收 回 ， 也 必 不 叫 我 的 信 实 废 弃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15361', '19', '89', '34', '我 必 不 背 弃 我 的 约 ， 也 不 改 变 我 口 中 所 出 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15362', '19', '89', '35', '我 一 次 指 着 自 己 的 圣 洁 起 誓 ： 我 决 不 向 大 卫 说 谎 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15363', '19', '89', '36', '他 的 後 裔 要 存 到 永 远 ； 他 的 宝 座 在 我 面 前 如 日 之 恒 一 般 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15364', '19', '89', '37', '又 如 月 亮 永 远 坚 立 ， 如 天 上 确 实 的 见 证 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15365', '19', '89', '38', '但 你 恼 怒 你 的 受 膏 者 ， 就 丢 掉 弃 绝 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15366', '19', '89', '39', '你 厌 恶 了 与 仆 人 所 立 的 约 ， 将 他 的 冠 冕 践 踏 於 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15367', '19', '89', '40', '你 拆 毁 了 他 一 切 的 篱 笆 ， 使 他 的 保 障 变 为 荒 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15368', '19', '89', '41', '凡 过 路 的 人 都 抢 夺 他 ； 他 成 为 邻 邦 的 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15369', '19', '89', '42', '你 高 举 了 他 敌 人 的 右 手 ； 你 叫 他 一 切 的 仇 敌 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15370', '19', '89', '43', '你 叫 他 的 刀 剑 卷 刃 ， 叫 他 在 争 战 之 中 站 立 不 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15371', '19', '89', '44', '你 使 他 的 光 辉 止 息 ， 将 他 的 宝 座 推 倒 於 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15372', '19', '89', '45', '你 减 少 他 青 年 的 日 子 ， 又 使 他 蒙 羞 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15373', '19', '89', '46', '耶 和 华 啊 ， 这 要 到 几 时 呢 ？ 你 要 将 自 己 隐 藏 到 永 远 麽 ？ 你 的 忿 怒 如 火 焚 烧 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15374', '19', '89', '47', '求 你 想 念 我 的 时 候 是 何 等 的 短 少 ； 你 创 造 世 人 ， 要 使 他 们 归 何 等 的 虚 空 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15375', '19', '89', '48', '谁 能 常 活 免 死 、 救 他 的 灵 魂 脱 离 阴 间 的 权 柄 呢 ？ （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15376', '19', '89', '49', '主 啊 ， 你 从 前 凭 你 的 信 实 向 大 卫 立 誓 要 施 行 的 慈 爱 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15377', '19', '89', '50', '主 啊 ， 求 你 记 念 仆 人 们 所 受 的 羞 辱 ， 记 念 我 怎 样 将 一 切 强 盛 民 的 羞 辱 存 在 我 怀 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15378', '19', '89', '51', '耶 和 华 啊 ， 你 的 仇 敌 用 这 羞 辱 羞 辱 了 你 的 仆 人 ， 羞 辱 了 你 受 膏 者 的 脚 踪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15379', '19', '89', '52', '耶 和 华 是 应 当 称 颂 的 ， 直 到 永 远 。 阿 们 ！ 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15380', '19', '90', '1', '（ 　 神 人 摩 西 的 祈 祷 ） 主 啊 ， 你 世 世 代 代 作 我 们 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15381', '19', '90', '2', '诸 山 未 曾 生 出 ， 地 与 世 界 你 未 曾 造 成 ， 从 亘 古 到 永 远 ， 你 是 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15382', '19', '90', '3', '你 使 人 归 於 尘 土 ， 说 ： 你 们 世 人 要 归 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15383', '19', '90', '4', '在 你 看 来 ， 千 年 如 已 过 的 昨 日 ， 又 如 夜 间 的 一 更 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15384', '19', '90', '5', '你 叫 他 们 如 水 冲 去 ； 他 们 如 睡 一 觉 。 早 晨 ， 他 们 如 生 长 的 草 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15385', '19', '90', '6', '早 晨 发 芽 生 长 ， 晚 上 割 下 枯 乾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15386', '19', '90', '7', '我 们 因 你 的 怒 气 而 消 灭 ， 因 你 的 忿 怒 而 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15387', '19', '90', '8', '你 将 我 们 的 罪 孽 摆 在 你 面 前 ， 将 我 们 的 隐 恶 摆 在 你 面 光 之 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15388', '19', '90', '9', '我 们 经 过 的 日 子 都 在 你 震 怒 之 下 ； 我 们 度 尽 的 年 岁 好 像 一 声 叹 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15389', '19', '90', '10', '我 们 一 生 的 年 日 是 七 十 岁 ， 若 是 强 壮 可 到 八 十 岁 ； 但 其 中 所 矜 夸 的 不 过 是 劳 苦 愁 烦 ， 转 眼 成 空 ， 我 们 便 如 飞 而 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15390', '19', '90', '11', '谁 晓 得 你 怒 气 的 权 势 ？ 谁 按 着 你 该 受 的 敬 畏 晓 得 你 的 忿 怒 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15391', '19', '90', '12', '求 你 指 教 我 们 怎 样 数 算 自 己 的 日 子 ， 好 叫 我 们 得 着 智 慧 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15392', '19', '90', '13', '耶 和 华 啊 ， 我 们 要 等 到 几 时 呢 ？ 求 你 转 回 ， 为 你 的 仆 人 後 悔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15393', '19', '90', '14', '求 你 使 我 们 早 早 饱 得 你 的 慈 爱 ， 好 叫 我 们 一 生 一 世 欢 呼 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15394', '19', '90', '15', '求 你 照 着 你 使 我 们 受 苦 的 日 子 ， 和 我 们 遭 难 的 年 岁 ， 叫 我 们 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15395', '19', '90', '16', '愿 你 的 作 为 向 你 仆 人 显 现 ； 愿 你 的 荣 耀 向 他 们 子 孙 显 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15396', '19', '90', '17', '愿 主 ─ 我 们 神 的 荣 美 归 於 我 们 身 上 。 愿 你 坚 立 我 们 手 所 做 的 工 ； 我 们 手 所 做 的 工 ， 愿 你 坚 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15397', '19', '91', '1', '住 在 至 高 者 隐 密 处 的 ， 必 住 在 全 能 者 的 荫 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15398', '19', '91', '2', '我 要 论 到 耶 和 华 说 ： 他 是 我 的 避 难 所 ， 是 我 的 山 寨 ， 是 我 的 　 神 ， 是 我 所 倚 靠 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15399', '19', '91', '3', '他 必 救 你 脱 离 捕 鸟 人 的 网 罗 和 毒 害 的 瘟 疫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15400', '19', '91', '4', '他 必 用 自 己 的 翎 毛 遮 蔽 你 ； 你 要 投 靠 在 他 的 翅 膀 底 下 ； 他 的 诚 实 是 大 小 的 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15401', '19', '91', '5', '你 必 不 怕 黑 夜 的 惊 骇 ， 或 是 白 日 飞 的 箭 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15402', '19', '91', '6', '也 不 怕 黑 夜 行 的 瘟 疫 ， 或 是 午 间 灭 人 的 毒 病 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15403', '19', '91', '7', '虽 有 千 人 仆 倒 在 你 旁 边 ， 万 人 仆 倒 在 你 右 边 ， 这 灾 却 不 得 临 近 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15404', '19', '91', '8', '你 惟 亲 眼 观 看 ， 见 恶 人 遭 报 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15405', '19', '91', '9', '耶 和 华 是 我 的 避 难 所 ； 你 已 将 至 高 者 当 你 的 居 所 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15406', '19', '91', '10', '祸 患 必 不 临 到 你 ， 灾 害 也 不 挨 近 你 的 帐 棚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15407', '19', '91', '11', '因 他 要 为 你 吩 咐 他 的 使 者 ， 在 你 行 的 一 切 道 路 上 保 护 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15408', '19', '91', '12', '他 们 要 用 手 托 着 你 ， 免 得 你 的 脚 碰 在 石 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15409', '19', '91', '13', '你 要 踹 在 狮 子 和 虺 蛇 的 身 上 ， 践 踏 少 壮 狮 子 和 大 蛇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15410', '19', '91', '14', '神 说 ： 因 为 他 专 心 爱 我 ， 我 就 要 搭 救 他 ； 因 为 他 知 道 我 的 名 ， 我 要 把 他 安 置 在 高 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15411', '19', '91', '15', '他 若 求 告 我 ， 我 就 应 允 他 ； 他 在 急 难 中 ， 我 要 与 他 同 在 ； 我 要 搭 救 他 ， 使 他 尊 贵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15412', '19', '91', '16', '我 要 使 他 足 享 长 寿 ， 将 我 的 救 恩 显 明 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15413', '19', '92', '1', '（ 安 息 日 的 诗 歌 。 ） 称 谢 耶 和 华 ！ 歌 颂 你 至 高 者 的 名 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15414', '19', '92', '2', '用 十 弦 的 乐 器 和 瑟 ， 用 琴 弹 幽 雅 的 声 音 ， 早 晨 传 扬 你 的 慈 爱 ； 每 夜 传 扬 你 的 信 实 。 这 本 为 美 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15415', '19', '92', '3', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15416', '19', '92', '4', '因 你 ─ 耶 和 华 藉 着 你 的 作 为 叫 我 高 兴 ， 我 要 因 你 手 的 工 作 欢 呼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15417', '19', '92', '5', '耶 和 华 啊 ， 你 的 工 作 何 其 大 ！ 你 的 心 思 极 其 深 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15418', '19', '92', '6', '畜 类 人 不 晓 得 ； 愚 顽 人 也 不 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15419', '19', '92', '7', '恶 人 茂 盛 如 草 ， 一 切 作 孽 之 人 发 旺 的 时 候 ， 正 是 他 们 要 灭 亡 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15420', '19', '92', '8', '惟 你 ─ 耶 和 华 是 至 高 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15421', '19', '92', '9', '耶 和 华 啊 ， 你 的 仇 敌 都 要 灭 亡 ； 一 切 作 孽 的 也 要 离 散 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15422', '19', '92', '10', '你 却 高 举 了 我 的 角 ， 如 野 牛 的 角 ； 我 是 被 新 油 膏 了 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15423', '19', '92', '11', '我 眼 睛 看 见 仇 敌 遭 报 ； 我 耳 朵 听 见 那 些 起 来 攻 击 我 的 恶 人 受 罚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15424', '19', '92', '12', '义 人 要 发 旺 如 棕 树 ， 生 长 如 利 巴 嫩 的 香 柏 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15425', '19', '92', '13', '他 们 栽 於 耶 和 华 的 殿 中 ， 发 旺 在 我 们 　 神 的 院 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15426', '19', '92', '14', '他 们 年 老 的 时 候 仍 要 结 果 子 ， 要 满 了 汁 浆 而 常 发 青 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15427', '19', '92', '15', '好 显 明 耶 和 华 是 正 直 的 。 他 是 我 的 磐 石 ， 在 他 毫 无 不 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15428', '19', '93', '1', '耶 和 华 作 王 ！ 他 以 威 严 为 衣 穿 上 ； 耶 和 华 以 能 力 为 衣 ， 以 能 力 束 腰 ， 世 界 就 坚 定 ， 不 得 动 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15429', '19', '93', '2', '你 的 宝 座 从 太 初 立 定 ； 你 从 亘 古 就 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15430', '19', '93', '3', '耶 和 华 啊 ， 大 水 扬 起 ， 大 水 发 声 ， 波 浪 澎 湃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15431', '19', '93', '4', '耶 和 华 在 高 处 大 有 能 力 ， 胜 过 诸 水 的 响 声 ， 洋 海 的 大 浪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15432', '19', '93', '5', '耶 和 华 啊 ， 你 的 法 度 最 的 确 ； 你 的 殿 永 称 为 圣 ， 是 合 宜 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15433', '19', '94', '1', '耶 和 华 啊 ， 你 是 伸 冤 的 神 ； 伸 冤 的 神 啊 ， 求 你 发 出 光 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15434', '19', '94', '2', '审 判 世 界 的 主 啊 ， 求 你 挺 身 而 立 ， 使 骄 傲 人 受 应 得 的 报 应 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15435', '19', '94', '3', '耶 和 华 啊 ， 恶 人 夸 胜 要 到 几 时 呢 ？ 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15436', '19', '94', '4', '他 们 絮 絮 叨 叨 说 傲 慢 的 话 ； 一 切 作 孽 的 人 都 自 己 夸 张 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15437', '19', '94', '5', '耶 和 华 啊 ， 他 们 强 压 你 的 百 姓 ， 苦 害 你 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15438', '19', '94', '6', '他 们 杀 死 寡 妇 和 寄 居 的 ， 又 杀 害 孤 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15439', '19', '94', '7', '他 们 说 ： 耶 和 华 必 不 看 见 ； 雅 各 的 　 神 必 不 思 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15440', '19', '94', '8', '你 们 民 间 的 畜 类 人 当 思 想 ； 你 们 愚 顽 人 到 几 时 才 有 智 慧 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15441', '19', '94', '9', '造 耳 朵 的 ， 难 道 自 己 不 听 见 麽 ？ 造 眼 睛 的 ， 难 道 自 己 不 看 见 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15442', '19', '94', '10', '管 教 列 邦 的 ， 就 是 叫 人 得 知 识 的 ， 难 道 自 己 不 惩 治 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15443', '19', '94', '11', '耶 和 华 知 道 人 的 意 念 是 虚 妄 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15444', '19', '94', '12', '耶 和 华 啊 ， 你 所 管 教 、 用 律 法 所 教 训 的 人 是 有 福 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15445', '19', '94', '13', '你 使 他 在 遭 难 的 日 子 得 享 平 安 ； 惟 有 恶 人 陷 在 所 挖 的 坑 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15446', '19', '94', '14', '因 为 耶 和 华 必 不 丢 弃 他 的 百 姓 ， 也 不 离 弃 他 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15447', '19', '94', '15', '审 判 要 转 向 公 义 ； 心 里 正 直 的 ， 必 都 随 从 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15448', '19', '94', '16', '谁 肯 为 我 起 来 攻 击 作 恶 的 ？ 谁 肯 为 我 站 起 抵 挡 作 孽 的 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15449', '19', '94', '17', '若 不 是 耶 和 华 帮 助 我 ， 我 就 住 在 寂 静 之 中 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15450', '19', '94', '18', '我 正 说 我 失 了 脚 ， 耶 和 华 啊 ， 那 时 你 的 慈 爱 扶 助 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15451', '19', '94', '19', '我 心 里 多 忧 多 疑 ， 你 安 慰 我 ， 就 使 我 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15452', '19', '94', '20', '那 藉 着 律 例 架 弄 残 害 、 在 位 上 行 奸 恶 的 ， 岂 能 与 你 相 交 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15453', '19', '94', '21', '他 们 大 家 聚 集 攻 击 义 人 ， 将 无 辜 的 人 定 为 死 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15454', '19', '94', '22', '但 耶 和 华 向 来 作 了 我 的 高 ? ； 我 的 　 神 作 了 我 投 靠 的 磐 石 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15455', '19', '94', '23', '他 叫 他 们 的 罪 孽 归 到 他 们 身 上 。 他 们 正 在 行 恶 之 中 ， 他 要 剪 除 他 们 ； 耶 和 华 ─ 我 们 的 　 神 要 把 他 们 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15456', '19', '95', '1', '来 啊 ， 我 们 要 向 耶 和 华 歌 唱 ， 向 拯 救 我 们 的 磐 石 欢 呼 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15457', '19', '95', '2', '我 们 要 来 感 谢 他 ， 用 诗 歌 向 他 欢 呼 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15458', '19', '95', '3', '因 耶 和 华 为 大 神 ， 为 大 王 ， 超 乎 万 　 神 之 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15459', '19', '95', '4', '地 的 深 处 在 他 手 中 ； 山 的 高 峰 也 属 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15460', '19', '95', '5', '海 洋 属 他 ， 是 他 造 的 ； 旱 地 也 是 他 手 造 成 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15461', '19', '95', '6', '来 啊 ， 我 们 要 屈 身 敬 拜 ， 在 造 我 们 的 耶 和 华 面 前 跪 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15462', '19', '95', '7', '因 为 他 是 我 们 的 　 神 ； 我 们 是 他 草 场 的 羊 ， 是 他 手 下 的 民 。 惟 愿 你 们 今 天 听 他 的 话 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15463', '19', '95', '8', '你 们 不 可 硬 着 心 ， 像 当 日 在 米 利 巴 ， 就 是 在 旷 野 的 玛 撒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15464', '19', '95', '9', '那 时 ， 你 们 的 祖 宗 试 我 探 我 ， 并 且 观 看 我 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15465', '19', '95', '10', '四 十 年 之 久 ， 我 厌 烦 那 世 代 ， 说 ： 这 是 心 里 迷 糊 的 百 姓 ， 竟 不 晓 得 我 的 作 为 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15466', '19', '95', '11', '所 以 ， 我 在 怒 中 起 誓 ， 说 ： 他 们 断 不 可 进 入 我 的 安 息 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15467', '19', '96', '1', '你 们 要 向 耶 和 华 唱 新 歌 ！ 全 地 都 要 向 耶 和 华 歌 唱 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15468', '19', '96', '2', '要 向 耶 和 华 歌 唱 ， 称 颂 他 的 名 ！ 天 天 传 扬 他 的 救 恩 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15469', '19', '96', '3', '在 列 邦 中 述 说 他 的 荣 耀 ！ 在 万 民 中 述 说 他 的 奇 事 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15470', '19', '96', '4', '因 耶 和 华 为 大 ， 当 受 极 大 的 赞 美 ； 他 在 万 　 神 之 上 ， 当 受 敬 畏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15471', '19', '96', '5', '外 邦 的 　 神 都 属 虚 无 ； 惟 独 耶 和 华 创 造 诸 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15472', '19', '96', '6', '有 尊 荣 和 威 严 在 他 面 前 ； 有 能 力 与 华 美 在 他 圣 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15473', '19', '96', '7', '民 中 的 万 族 啊 ， 你 们 要 将 荣 耀 、 能 力 归 给 耶 和 华 ， 都 归 给 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15474', '19', '96', '8', '要 将 耶 和 华 的 名 所 当 得 的 荣 耀 归 给 他 ， 拿 供 物 来 进 入 他 的 院 宇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15475', '19', '96', '9', '当 以 圣 洁 的 （ 的 ： 或 译 为 ） 妆 饰 敬 拜 耶 和 华 ； 全 地 要 在 他 面 前 战 抖 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15476', '19', '96', '10', '人 在 列 邦 中 要 说 ： 耶 和 华 作 王 ！ 世 界 就 坚 定 ， 不 得 动 摇 ； 他 要 按 公 正 审 判 众 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15477', '19', '96', '11', '愿 天 欢 喜 ， 愿 地 快 乐 ！ 愿 海 和 其 中 所 充 满 的 澎 湃 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15478', '19', '96', '12', '愿 田 和 其 中 所 有 的 都 欢 乐 ！ 那 时 ， 林 中 的 树 木 都 要 在 耶 和 华 面 前 欢 呼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15479', '19', '96', '13', '因 为 他 来 了 ， 他 来 要 审 判 全 地 。 他 要 按 公 义 审 判 世 界 ， 按 他 的 信 实 审 判 万 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15480', '19', '97', '1', '耶 和 华 作 王 ！ 愿 地 快 乐 ！ 愿 众 海 岛 欢 喜 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15481', '19', '97', '2', '密 云 和 幽 暗 在 他 的 四 围 ； 公 义 和 公 平 是 他 宝 座 的 根 基 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15482', '19', '97', '3', '有 烈 火 在 他 前 头 行 ， 烧 灭 他 四 围 的 敌 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15483', '19', '97', '4', '他 的 闪 电 光 照 世 界 ， 大 地 看 见 便 震 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15484', '19', '97', '5', '诸 山 见 耶 和 华 的 面 ， 就 是 全 地 之 主 的 面 ， 便 消 化 如 蜡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15485', '19', '97', '6', '诸 天 表 明 他 的 公 义 ； 万 民 看 见 他 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15486', '19', '97', '7', '愿 一 切 事 奉 雕 刻 的 偶 像 、 靠 虚 无 之 神 自 夸 的 ， 都 蒙 羞 愧 。 万 　 神 哪 ， 你 们 都 当 拜 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15487', '19', '97', '8', '耶 和 华 啊 ， 锡 安 听 见 你 的 判 断 就 欢 喜 ； 犹 大 的 城 邑 （ 原 文 是 女 子 ） 也 都 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15488', '19', '97', '9', '因 为 你 ─ 耶 和 华 至 高 ， 超 乎 全 地 ； 你 被 尊 崇 ， 远 超 万 　 神 之 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15489', '19', '97', '10', '你 们 爱 耶 和 华 的 ， 都 当 恨 恶 罪 恶 ； 他 保 护 圣 民 的 性 命 ， 搭 救 他 们 脱 离 恶 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15490', '19', '97', '11', '散 布 亮 光 是 为 义 人 ； 预 备 喜 乐 是 为 正 直 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15491', '19', '97', '12', '你 们 义 人 当 靠 耶 和 华 欢 喜 ， 称 谢 他 可 记 念 的 圣 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15492', '19', '98', '1', '（ 一 篇 诗 。 ） 你 们 要 向 耶 和 华 唱 新 歌 ！ 因 为 他 行 过 奇 妙 的 事 ； 他 的 右 手 和 圣 臂 施 行 救 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15493', '19', '98', '2', '耶 和 华 发 明 了 他 的 救 恩 ， 在 列 邦 人 眼 前 显 出 公 义 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15494', '19', '98', '3', '记 念 他 向 以 色 列 家 所 发 的 慈 爱 ， 所 凭 的 信 实 。 地 的 四 极 都 看 见 我 们 　 神 的 救 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15495', '19', '98', '4', '全 地 都 要 向 耶 和 华 欢 乐 ； 要 发 起 大 声 ， 欢 呼 歌 颂 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15496', '19', '98', '5', '要 用 琴 歌 颂 耶 和 华 ， 用 琴 和 诗 歌 的 声 音 歌 颂 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15497', '19', '98', '6', '用 号 和 角 声 ， 在 大 君 王 耶 和 华 面 前 欢 呼 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15498', '19', '98', '7', '愿 海 和 其 中 所 充 满 的 澎 湃 ； 世 界 和 住 在 其 间 的 也 要 发 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15499', '19', '98', '8', '愿 大 水 拍 手 ； 愿 诸 山 在 耶 和 华 面 前 一 同 欢 呼 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15500', '19', '98', '9', '因 为 他 来 要 审 判 遍 地 。 他 要 按 公 义 审 判 世 界 ， 按 公 正 审 判 万 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15501', '19', '99', '1', '耶 和 华 作 王 ； 万 民 当 战 抖 ！ 他 坐 在 二 基 路 伯 上 ， 地 当 动 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15502', '19', '99', '2', '耶 和 华 在 锡 安 为 大 ； 他 超 乎 万 民 之 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15503', '19', '99', '3', '他 们 当 称 赞 他 大 而 可 畏 的 名 ； 他 本 为 圣 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15504', '19', '99', '4', '王 有 能 力 ， 喜 爱 公 平 ， 坚 立 公 正 ， 在 雅 各 中 施 行 公 平 和 公 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15505', '19', '99', '5', '你 们 当 尊 崇 耶 和 华 ─ 我 们 的 　 神 ， 在 他 脚 凳 前 下 拜 。 他 本 为 圣 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15506', '19', '99', '6', '在 他 的 祭 司 中 有 摩 西 和 亚 伦 ； 在 求 告 他 名 的 人 中 有 撒 母 耳 。 他 们 求 告 耶 和 华 ， 他 就 应 允 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15507', '19', '99', '7', '他 在 云 柱 中 对 他 们 说 话 ； 他 们 遵 守 他 的 法 度 和 他 所 赐 给 他 们 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15508', '19', '99', '8', '耶 和 华 ─ 我 们 的 　 神 啊 ， 你 应 允 他 们 ； 你 是 赦 免 他 们 的 　 神 ， 却 按 他 们 所 行 的 报 应 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15509', '19', '99', '9', '你 们 要 尊 崇 耶 和 华 ─ 我 们 的 　 神 ， 在 他 的 圣 山 下 拜 ， 因 为 耶 和 华 ─ 我 们 的 　 神 本 为 圣 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15510', '19', '100', '1', '（ 称 谢 诗 。 ） 普 天 下 当 向 耶 和 华 欢 呼 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15511', '19', '100', '2', '你 们 当 乐 意 事 奉 耶 和 华 ， 当 来 向 他 歌 唱 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15512', '19', '100', '3', '你 们 当 晓 得 耶 和 华 是 　 神 ！ 我 们 是 他 造 的 ， 也 是 属 他 的 ； 我 们 是 他 的 民 ， 也 是 他 草 场 的 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15513', '19', '100', '4', '当 称 谢 进 入 他 的 门 ； 当 赞 美 进 入 他 的 院 。 当 感 谢 他 ， 称 颂 他 的 名 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15514', '19', '100', '5', '因 为 耶 和 华 本 为 善 。 他 的 慈 爱 存 到 永 远 ； 他 的 信 实 直 到 万 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15515', '19', '101', '1', '（ 大 卫 的 诗 ） 我 要 歌 唱 慈 爱 和 公 平 ； 耶 和 华 啊 ， 我 要 向 你 歌 颂 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15516', '19', '101', '2', '我 要 用 智 慧 行 完 全 的 道 。 你 几 时 到 我 这 里 来 呢 ？ 我 要 存 完 全 的 心 行 在 我 家 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15517', '19', '101', '3', '邪 僻 的 事 ， 我 都 不 摆 在 我 眼 前 ； 悖 逆 人 所 做 的 事 ， 我 甚 恨 恶 ， 不 容 沾 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15518', '19', '101', '4', '弯 曲 的 心 思 ， 我 必 远 离 ； 一 切 的 恶 人 （ 或 译 ： 恶 事 ） ， 我 不 认 识 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15519', '19', '101', '5', '在 暗 中 谗 谤 他 邻 居 的 ， 我 必 将 他 灭 绝 ； 眼 目 高 傲 、 心 里 骄 纵 的 ， 我 必 不 容 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15520', '19', '101', '6', '我 眼 要 看 国 中 的 诚 实 人 ， 叫 他 们 与 我 同 住 ； 行 为 完 全 的 ， 他 要 伺 候 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15521', '19', '101', '7', '行 诡 诈 的 ， 必 不 得 住 在 我 家 里 ； 说 谎 话 的 ， 必 不 得 立 在 我 眼 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15522', '19', '101', '8', '我 每 日 早 晨 要 灭 绝 国 中 所 有 的 恶 人 ， 好 把 一 切 作 孽 的 从 耶 和 华 的 城 里 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15523', '19', '102', '1', '（ 困 苦 人 发 昏 的 时 候 ， 在 耶 和 华 面 前 吐 露 苦 情 的 祷 告 。 ） 耶 和 华 啊 ， 求 你 听 我 的 祷 告 ， 容 我 的 呼 求 达 到 你 面 前 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15524', '19', '102', '2', '我 在 急 难 的 日 子 ， 求 你 向 我 侧 耳 ； 不 要 向 我 掩 面 ！ 我 呼 求 的 日 子 ， 求 你 快 快 应 允 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15525', '19', '102', '3', '因 为 ， 我 的 年 日 如 烟 云 消 灭 ； 我 的 骨 头 如 火 把 烧 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15526', '19', '102', '4', '我 的 心 被 伤 ， 如 草 枯 乾 ， 甚 至 我 忘 记 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15527', '19', '102', '5', '因 我 唉 哼 的 声 音 ， 我 的 肉 紧 贴 骨 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15528', '19', '102', '6', '我 如 同 旷 野 的 鹈 鹕 ； 我 好 像 荒 场 的 ? 鸟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15529', '19', '102', '7', '我 警 醒 不 睡 ； 我 像 房 顶 上 孤 单 的 麻 雀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15530', '19', '102', '8', '我 的 仇 敌 终 日 辱 骂 我 ； 向 我 猖 狂 的 人 指 着 我 赌 咒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15531', '19', '102', '9', '我 吃 过 炉 灰 ， 如 同 吃 饭 ； 我 所 喝 的 与 眼 泪 搀 杂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15532', '19', '102', '10', '这 都 因 你 的 恼 恨 和 忿 怒 ； 你 把 我 拾 起 来 ， 又 把 我 摔 下 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15533', '19', '102', '11', '我 的 年 日 如 日 影 偏 斜 ； 我 也 如 草 枯 乾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15534', '19', '102', '12', '惟 你 ─ 耶 和 华 必 存 到 永 远 ； 你 可 记 念 的 名 也 存 到 万 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15535', '19', '102', '13', '你 必 起 来 怜 恤 锡 安 ， 因 现 在 是 可 怜 他 的 时 候 ， 日 期 已 经 到 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15536', '19', '102', '14', '你 的 仆 人 原 来 喜 悦 他 的 石 头 ， 可 怜 他 的 尘 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15537', '19', '102', '15', '列 国 要 敬 畏 耶 和 华 的 名 ； 世 上 诸 王 都 敬 畏 你 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15538', '19', '102', '16', '因 为 耶 和 华 建 造 了 锡 安 ， 在 他 荣 耀 里 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15539', '19', '102', '17', '他 垂 听 穷 人 的 祷 告 ， 并 不 藐 视 他 们 的 祈 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15540', '19', '102', '18', '这 必 为 後 代 的 人 记 下 ， 将 来 受 造 的 民 要 赞 美 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15541', '19', '102', '19', '因 为 ， 他 从 至 高 的 圣 所 垂 看 ； 耶 和 华 从 天 向 地 观 察 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15542', '19', '102', '20', '要 垂 听 被 囚 之 人 的 叹 息 ， 要 释 放 将 要 死 的 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15543', '19', '102', '21', '使 人 在 锡 安 传 扬 耶 和 华 的 名 ， 在 耶 路 撒 冷 传 扬 赞 美 他 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15544', '19', '102', '22', '就 是 在 万 民 和 列 国 聚 会 事 奉 耶 和 华 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15545', '19', '102', '23', '他 使 我 的 力 量 中 道 衰 弱 ， 使 我 的 年 日 短 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15546', '19', '102', '24', '我 说 ： 我 的 　 神 啊 ， 不 要 使 我 中 年 去 世 。 你 的 年 数 世 世 无 穷 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15547', '19', '102', '25', '你 起 初 立 了 地 的 根 基 ； 天 也 是 你 手 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15548', '19', '102', '26', '天 地 都 要 灭 没 ， 你 却 要 长 存 ； 天 地 都 要 如 外 衣 渐 渐 旧 了 。 你 要 将 天 地 如 里 衣 更 换 ， 天 地 就 改 变 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15549', '19', '102', '27', '惟 有 你 永 不 改 变 ； 你 的 年 数 没 有 穷 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15550', '19', '102', '28', '你 仆 人 的 子 孙 要 长 存 ； 他 们 的 後 裔 要 坚 立 在 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15551', '19', '103', '1', '（ 大 卫 的 诗 。 ） 我 的 心 哪 ， 你 要 称 颂 耶 和 华 ！ 凡 在 我 里 面 的 ， 也 要 称 颂 他 的 圣 名 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15552', '19', '103', '2', '我 的 心 哪 ， 你 要 称 颂 耶 和 华 ！ 不 可 忘 记 他 的 一 切 恩 惠 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15553', '19', '103', '3', '他 赦 免 你 的 一 切 罪 孽 ， 医 治 你 的 一 切 疾 病 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15554', '19', '103', '4', '他 救 赎 你 的 命 脱 离 死 亡 ， 以 仁 爱 和 慈 悲 为 你 的 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15555', '19', '103', '5', '他 用 美 物 使 你 所 愿 的 得 以 知 足 ， 以 致 你 如 鹰 返 老 还 童 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15556', '19', '103', '6', '耶 和 华 施 行 公 义 ， 为 一 切 受 屈 的 人 伸 冤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15557', '19', '103', '7', '他 使 摩 西 知 道 他 的 法 则 ， 叫 以 色 列 人 晓 得 他 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15558', '19', '103', '8', '耶 和 华 有 怜 悯 ， 有 恩 典 ， 不 轻 易 发 怒 ， 且 有 丰 盛 的 慈 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15559', '19', '103', '9', '他 不 长 久 责 备 ， 也 不 永 远 怀 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15560', '19', '103', '10', '他 没 有 按 我 们 的 罪 过 待 我 们 ， 也 没 有 照 我 们 的 罪 孽 报 应 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15561', '19', '103', '11', '天 离 地 何 等 的 高 ， 他 的 慈 爱 向 敬 畏 他 的 人 也 是 何 等 的 大 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15562', '19', '103', '12', '东 离 西 有 多 远 ， 他 叫 我 们 的 过 犯 离 我 们 也 有 多 远 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15563', '19', '103', '13', '父 亲 怎 样 怜 恤 他 的 儿 女 ， 耶 和 华 也 怎 样 怜 恤 敬 畏 他 的 人 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15564', '19', '103', '14', '因 为 他 知 道 我 们 的 本 体 ， 思 念 我 们 不 过 是 尘 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15565', '19', '103', '15', '至 於 世 人 ， 他 的 年 日 如 草 一 样 。 他 发 旺 如 野 地 的 花 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15566', '19', '103', '16', '经 风 一 吹 ， 便 归 无 有 ； 他 的 原 处 也 不 再 认 识 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15567', '19', '103', '17', '但 耶 和 华 的 慈 爱 归 於 敬 畏 他 的 人 ， 从 亘 古 到 永 远 ； 他 的 公 义 也 归 於 子 子 孙 孙');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15568', '19', '103', '18', '就 是 那 些 遵 守 他 的 约 、 记 念 他 的 训 词 而 遵 行 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15569', '19', '103', '19', '耶 和 华 在 天 上 立 定 宝 座 ； 他 的 权 柄 （ 原 文 是 国 ） 统 管 万 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15570', '19', '103', '20', '听 从 他 命 令 、 成 全 他 旨 意 、 有 大 能 的 天 使 ， 都 要 称 颂 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15571', '19', '103', '21', '你 们 作 他 的 诸 军 ， 作 他 的 仆 役 ， 行 他 所 喜 悦 的 ， 都 要 称 颂 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15572', '19', '103', '22', '你 们 一 切 被 他 造 的 ， 在 他 所 治 理 的 各 处 ， 都 要 称 颂 耶 和 华 ！ 我 的 心 哪 ， 你 要 称 颂 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15573', '19', '104', '1', '我 的 心 哪 ， 你 要 称 颂 耶 和 华 ！ 耶 和 华 ─ 我 的 　 神 啊 ， 你 为 至 大 ！ 你 以 尊 荣 威 严 为 衣 服 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15574', '19', '104', '2', '披 上 亮 光 ， 如 披 外 袍 ， 铺 张 穹 苍 ， 如 铺 幔 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15575', '19', '104', '3', '在 水 中 立 楼 阁 的 栋 梁 ， 用 云 彩 为 车 辇 ， 藉 着 风 的 翅 膀 而 行 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15576', '19', '104', '4', '以 风 为 使 者 ， 以 火 焰 为 仆 役 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15577', '19', '104', '5', '将 地 立 在 根 基 上 ， 使 地 永 不 动 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15578', '19', '104', '6', '你 用 深 水 遮 盖 地 面 ， 犹 如 衣 裳 ； 诸 水 高 过 山 岭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15579', '19', '104', '7', '你 的 斥 责 一 发 ， 水 便 奔 逃 ； 你 的 雷 声 一 发 ， 水 便 奔 流 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15580', '19', '104', '8', '诸 山 升 上 ， 诸 谷 沉 下 （ 或 译 ： 随 山 上 翻 ， 随 谷 下 流 ） ， 归 你 为 他 所 安 定 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15581', '19', '104', '9', '你 定 了 界 限 ， 使 水 不 能 过 去 ， 不 再 转 回 遮 盖 地 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15582', '19', '104', '10', '耶 和 华 使 泉 源 涌 在 山 谷 ， 流 在 山 间 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15583', '19', '104', '11', '使 野 地 的 走 兽 有 水 喝 ， 野 驴 得 解 其 渴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15584', '19', '104', '12', '天 上 的 飞 鸟 在 水 旁 住 宿 ， 在 树 枝 上 啼 叫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15585', '19', '104', '13', '他 从 楼 阁 中 浇 灌 山 岭 ； 因 他 作 为 的 功 效 ， 地 就 丰 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15586', '19', '104', '14', '他 使 草 生 长 ， 给 六 畜 吃 ， 使 菜 蔬 发 长 ， 供 给 人 用 ， 使 人 从 地 里 能 得 食 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15587', '19', '104', '15', '又 得 酒 能 悦 人 心 ， 得 油 能 润 人 面 ， 得 粮 能 养 人 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15588', '19', '104', '16', '佳 美 的 树 木 ， 就 是 利 巴 嫩 的 香 柏 树 ， 是 耶 和 华 所 栽 种 的 ， 都 满 了 汁 浆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15589', '19', '104', '17', '雀 鸟 在 其 上 搭 窝 ； 至 於 鹤 ， 松 树 是 他 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15590', '19', '104', '18', '高 山 为 野 山 羊 的 住 所 ； 岩 石 为 沙 番 的 藏 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15591', '19', '104', '19', '你 安 置 月 亮 为 定 节 令 ； 日 头 自 知 沉 落 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15592', '19', '104', '20', '你 造 黑 暗 为 夜 ， 林 中 的 百 兽 就 都 爬 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15593', '19', '104', '21', '少 壮 狮 子 吼 叫 ， 要 抓 食 ， 向 神 寻 求 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15594', '19', '104', '22', '日 头 一 出 ， 兽 便 躲 避 ， 卧 在 洞 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15595', '19', '104', '23', '人 出 去 做 工 ， 劳 碌 直 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15596', '19', '104', '24', '耶 和 华 啊 ， 你 所 造 的 何 其 多 ！ 都 是 你 用 智 慧 造 成 的 ； 遍 地 满 了 你 的 丰 富 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15597', '19', '104', '25', '那 里 有 海 ， 又 大 又 广 ； 其 中 有 无 数 的 动 物 ， 大 小 活 物 都 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15598', '19', '104', '26', '那 里 有 船 行 走 ， 有 你 所 造 的 鳄 鱼 游 泳 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15599', '19', '104', '27', '这 都 仰 望 你 按 时 给 他 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15600', '19', '104', '28', '你 给 他 们 ， 他 们 便 拾 起 来 ； 你 张 手 ， 他 们 饱 得 美 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15601', '19', '104', '29', '你 掩 面 ， 他 们 便 惊 惶 ； 你 收 回 他 们 的 气 ， 他 们 就 死 亡 ， 归 於 尘 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15602', '19', '104', '30', '你 发 出 你 的 灵 ， 他 们 便 受 造 ； 你 使 地 面 更 换 为 新 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15603', '19', '104', '31', '愿 耶 和 华 的 荣 耀 存 到 永 远 ！ 愿 耶 和 华 喜 悦 自 己 所 造 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15604', '19', '104', '32', '他 看 地 ， 地 便 震 动 ； 他 摸 山 ， 山 就 冒 烟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15605', '19', '104', '33', '我 要 一 生 向 耶 和 华 唱 诗 ！ 我 还 活 的 时 候 ， 要 向 我 　 神 歌 颂 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15606', '19', '104', '34', '愿 他 以 我 的 默 念 为 甘 甜 ！ 我 要 因 耶 和 华 欢 喜 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15607', '19', '104', '35', '愿 罪 人 从 世 上 消 灭 ！ 愿 恶 人 归 於 无 有 ！ 我 的 心 哪 ， 要 称 颂 耶 和 华 ！ 你 们 要 赞 美 耶 和 华 （ 原 文 是 哈 利 路 亚 ； 下 同 ） ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15608', '19', '105', '1', '你 们 要 称 谢 耶 和 华 ， 求 告 他 的 名 ， 在 万 民 中 传 扬 他 的 作 为 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15609', '19', '105', '2', '要 向 他 唱 诗 歌 颂 ， 谈 论 他 一 切 奇 妙 的 作 为 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15610', '19', '105', '3', '要 以 他 的 圣 名 夸 耀 ！ 寻 求 耶 和 华 的 人 ， 心 中 应 当 欢 喜 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15611', '19', '105', '4', '要 寻 求 耶 和 华 与 他 的 能 力 ， 时 常 寻 求 他 的 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15612', '19', '105', '5', '他 仆 人 亚 伯 拉 罕 的 後 裔 ， 他 所 拣 选 雅 各 的 子 孙 哪 ， 你 们 要 记 念 他 奇 妙 的 作 为 和 他 的 奇 事 ， 并 他 口 中 的 判 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15613', '19', '105', '6', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15614', '19', '105', '7', '他 是 耶 和 华 ─ 我 们 的 　 神 ； 全 地 都 有 他 的 判 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15615', '19', '105', '8', '他 记 念 他 的 约 ， 直 到 永 远 ； 他 所 吩 咐 的 话 ， 直 到 千 代 ─');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15616', '19', '105', '9', '就 是 与 亚 伯 拉 罕 所 立 的 约 ， 向 以 撒 所 起 的 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15617', '19', '105', '10', '他 又 将 这 约 向 雅 各 定 为 律 例 ， 向 以 色 列 定 为 永 远 的 约 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15618', '19', '105', '11', '说 ： 我 必 将 迦 南 地 赐 给 你 ， 作 你 产 业 的 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15619', '19', '105', '12', '当 时 ， 他 们 人 丁 有 限 ， 数 目 稀 少 ， 并 且 在 那 地 为 寄 居 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15620', '19', '105', '13', '他 们 从 这 邦 游 到 那 邦 ， 从 这 国 行 到 那 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15621', '19', '105', '14', '他 不 容 甚 麽 人 欺 负 他 们 ， 为 他 们 的 缘 故 责 备 君 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15622', '19', '105', '15', '说 ： 不 可 难 为 我 受 膏 的 人 ， 也 不 可 恶 待 我 的 先 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15623', '19', '105', '16', '他 命 饥 荒 降 在 那 地 上 ， 将 所 倚 靠 的 粮 食 全 行 断 绝 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15624', '19', '105', '17', '在 他 们 以 先 打 发 一 个 人 去 ─ 约 瑟 被 卖 为 奴 仆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15625', '19', '105', '18', '人 用 脚 镣 伤 他 的 脚 ； 他 被 铁 炼 捆 拘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15626', '19', '105', '19', '耶 和 华 的 话 试 炼 他 ， 直 等 到 他 所 说 的 应 验 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15627', '19', '105', '20', '王 打 发 人 把 他 解 开 ， 就 是 治 理 众 民 的 ， 把 他 释 放 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15628', '19', '105', '21', '立 他 作 王 家 之 主 ， 掌 管 他 一 切 所 有 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15629', '19', '105', '22', '使 他 随 意 捆 绑 他 的 臣 宰 ， 将 智 慧 教 导 他 的 长 老 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15630', '19', '105', '23', '以 色 列 也 到 了 埃 及 ； 雅 各 在 含 地 寄 居 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15631', '19', '105', '24', '耶 和 华 使 他 的 百 姓 生 养 众 多 ， 使 他 们 比 敌 人 强 盛 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15632', '19', '105', '25', '使 敌 人 的 心 转 去 恨 他 的 百 姓 ， 并 用 诡 计 待 他 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15633', '19', '105', '26', '他 打 发 他 的 仆 人 摩 西 和 他 所 拣 选 的 亚 伦 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15634', '19', '105', '27', '在 敌 人 中 间 显 他 的 神 迹 ， 在 含 地 显 他 的 奇 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15635', '19', '105', '28', '他 命 黑 暗 ， 就 有 黑 暗 ； 没 有 违 背 他 话 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15636', '19', '105', '29', '他 叫 埃 及 的 水 变 为 血 ， 叫 他 们 的 鱼 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15637', '19', '105', '30', '在 他 们 的 地 上 以 及 王 宫 的 内 室 ， 青 蛙 多 多 滋 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15638', '19', '105', '31', '他 说 一 声 ， 苍 蝇 就 成 群 而 来 ， 并 有 虱 子 进 入 他 们 四 境 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15639', '19', '105', '32', '他 给 他 们 降 下 冰 雹 为 雨 ， 在 他 们 的 地 上 降 下 火 焰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15640', '19', '105', '33', '他 也 击 打 他 们 的 葡 萄 树 和 无 花 果 树 ， 毁 坏 他 们 境 内 的 树 木 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15641', '19', '105', '34', '他 说 一 声 ， 就 有 蝗 虫 蚂 蚱 上 来 ， 不 计 其 数 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15642', '19', '105', '35', '吃 尽 了 他 们 地 上 各 样 的 菜 蔬 和 田 地 的 出 产 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15643', '19', '105', '36', '他 又 击 杀 他 们 国 内 一 切 的 长 子 ， 就 是 他 们 强 壮 时 头 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15644', '19', '105', '37', '他 领 自 己 的 百 姓 带 银 子 金 子 出 来 ； 他 支 派 中 没 有 一 个 软 弱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15645', '19', '105', '38', '他 们 出 来 的 时 候 ， 埃 及 人 便 欢 喜 ； 原 来 埃 及 人 惧 怕 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15646', '19', '105', '39', '他 铺 张 云 彩 当 遮 盖 ， 夜 间 使 火 光 照 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15647', '19', '105', '40', '他 们 一 求 ， 他 就 使 鹌 鹑 飞 来 ， 并 用 天 上 的 粮 食 叫 他 们 饱 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15648', '19', '105', '41', '他 打 开 磐 石 ， 水 就 涌 出 ； 在 乾 旱 之 处 ， 水 流 成 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15649', '19', '105', '42', '这 都 因 他 记 念 他 的 圣 言 和 他 的 仆 人 亚 伯 拉 罕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15650', '19', '105', '43', '他 带 领 百 姓 欢 乐 而 出 ， 带 领 选 民 欢 呼 前 往 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15651', '19', '105', '44', '他 将 列 国 的 地 赐 给 他 们 ， 他 们 便 承 巡 ? 民 劳 碌 得 来 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15652', '19', '105', '45', '好 使 他 们 遵 他 的 律 例 ， 守 他 的 律 法 。 你 们 要 赞 美 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15653', '19', '106', '1', '你 们 要 赞 美 耶 和 华 ！ 要 称 谢 耶 和 华 ， 因 他 本 为 善 ； 他 的 慈 爱 永 远 长 存 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15654', '19', '106', '2', '谁 能 传 说 耶 和 华 的 大 能 ？ 谁 能 表 明 他 一 切 的 美 德 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15655', '19', '106', '3', '凡 遵 守 公 平 ； 常 行 公 义 的 ， 这 人 便 为 有 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15656', '19', '106', '4', '耶 和 华 啊 ， 你 用 恩 惠 待 你 的 百 姓 ； 求 你 也 用 这 恩 惠 记 念 我 ， 开 你 的 救 恩 眷 顾 我 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15657', '19', '106', '5', '使 我 见 你 选 民 的 福 ， 乐 你 国 民 的 乐 ， 与 你 的 产 业 一 同 夸 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15658', '19', '106', '6', '我 们 与 我 们 的 祖 宗 一 同 犯 罪 ； 我 们 作 了 孽 ， 行 了 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15659', '19', '106', '7', '我 们 的 祖 宗 在 埃 及 不 明 白 你 的 奇 事 ， 不 记 念 你 丰 盛 的 慈 爱 ， 反 倒 在 红 海 行 了 悖 逆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15660', '19', '106', '8', '然 而 ， 他 因 自 己 的 名 拯 救 他 们 ， 为 要 彰 显 他 的 大 能 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15661', '19', '106', '9', '并 且 斥 责 红 海 ， 海 便 乾 了 ； 他 带 领 他 们 经 过 深 处 ， 如 同 经 过 旷 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15662', '19', '106', '10', '他 拯 救 他 们 脱 离 恨 他 们 人 的 手 ， 从 仇 敌 手 中 救 赎 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15663', '19', '106', '11', '水 淹 没 他 们 的 敌 人 ， 没 有 一 个 存 留 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15664', '19', '106', '12', '那 时 ， 他 们 才 信 了 他 的 话 ， 歌 唱 赞 美 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15665', '19', '106', '13', '等 不 多 时 ， 他 们 就 忘 了 他 的 作 为 ， 不 仰 望 他 的 指 教 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15666', '19', '106', '14', '反 倒 在 旷 野 大 起 欲 心 ， 在 荒 地 试 探 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15667', '19', '106', '15', '他 将 他 们 所 求 的 赐 给 他 们 ， 却 使 他 们 的 心 灵 软 弱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15668', '19', '106', '16', '他 们 又 在 营 中 嫉 妒 摩 西 和 耶 和 华 的 圣 者 亚 伦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15669', '19', '106', '17', '地 裂 开 ， 吞 下 大 坍 ， 掩 盖 亚 比 兰 一 党 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15670', '19', '106', '18', '有 火 在 他 们 的 党 中 发 起 ； 有 火 焰 烧 毁 了 恶 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15671', '19', '106', '19', '他 们 在 何 烈 山 造 了 牛 犊 ， 叩 拜 铸 成 的 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15672', '19', '106', '20', '如 此 将 他 们 荣 耀 的 主 换 为 吃 草 之 牛 的 像 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15673', '19', '106', '21', '忘 了 神 ─ 他 们 的 救 主 ； 他 曾 在 埃 及 行 大 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15674', '19', '106', '22', '在 含 地 行 奇 事 ， 在 红 海 行 可 畏 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15675', '19', '106', '23', '所 以 ， 他 说 要 灭 绝 他 们 ； 若 非 有 他 所 拣 选 的 摩 西 站 在 当 中 （ 原 文 是 破 口 ） ， 使 他 的 忿 怒 转 消 ， 恐 怕 他 就 灭 绝 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15676', '19', '106', '24', '他 们 又 藐 视 那 美 地 ， 不 信 他 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15677', '19', '106', '25', '在 自 己 帐 棚 内 发 怨 言 ， 不 听 耶 和 华 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15678', '19', '106', '26', '所 以 ， 他 对 他 们 起 誓 ： 必 叫 他 们 倒 在 旷 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15679', '19', '106', '27', '叫 他 们 的 後 裔 倒 在 列 国 之 中 ， 分 散 在 各 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15680', '19', '106', '28', '他 们 又 与 巴 力 ． 毗 珥 连 合 ， 且 吃 了 祭 死 神 （ 或 译 ： 人 ） 的 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15681', '19', '106', '29', '他 们 这 样 行 ， 惹 耶 和 华 发 怒 ， 便 有 瘟 疫 流 行 在 他 们 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15682', '19', '106', '30', '那 时 ， 非 尼 哈 站 起 ， 刑 罚 恶 人 ， 瘟 疫 这 才 止 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15683', '19', '106', '31', '那 就 算 为 他 的 义 ， 世 世 代 代 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15684', '19', '106', '32', '他 们 在 米 利 巴 水 又 叫 耶 和 华 发 怒 ， 甚 至 摩 西 也 受 了 亏 损 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15685', '19', '106', '33', '是 因 他 们 惹 动 他 的 灵 ， 摩 西 （ 原 文 是 他 ） 用 嘴 说 了 急 躁 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15686', '19', '106', '34', '他 们 不 照 耶 和 华 所 吩 咐 的 灭 绝 外 邦 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15687', '19', '106', '35', '反 与 他 们 混 杂 相 合 ， 学 习 他 们 的 行 为 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15688', '19', '106', '36', '事 奉 他 们 的 偶 像 ， 这 就 成 了 自 己 的 网 罗 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15689', '19', '106', '37', '把 自 己 的 儿 女 祭 祀 鬼 魔 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15690', '19', '106', '38', '流 无 辜 人 的 血 ， 就 是 自 己 儿 女 的 血 ， 把 他 们 祭 祀 迦 南 的 偶 像 ， 那 地 就 被 血 污 秽 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15691', '19', '106', '39', '这 样 ， 他 们 被 自 己 所 做 的 污 秽 了 ， 在 行 为 上 犯 了 邪 淫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15692', '19', '106', '40', '所 以 ， 耶 和 华 的 怒 气 向 他 的 百 姓 发 作 ， 憎 恶 他 的 产 业 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15693', '19', '106', '41', '将 他 们 交 在 外 邦 人 的 手 里 ； 恨 他 们 的 人 就 辖 制 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15694', '19', '106', '42', '他 们 的 仇 敌 也 欺 压 他 们 ， 他 们 就 伏 在 敌 人 手 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15695', '19', '106', '43', '他 屡 次 搭 救 他 们 ， 他 们 却 设 谋 背 逆 ， 因 自 己 的 罪 孽 降 为 卑 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15696', '19', '106', '44', '然 而 ， 他 听 见 他 们 哀 告 的 时 候 ， 就 眷 顾 他 们 的 急 难 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15697', '19', '106', '45', '为 他 们 记 念 他 的 约 ， 照 他 丰 盛 的 慈 爱 後 悔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15698', '19', '106', '46', '他 也 使 他 们 在 凡 掳 掠 他 们 的 人 面 前 蒙 怜 恤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15699', '19', '106', '47', '耶 和 华 ─ 我 们 的 　 神 啊 ， 求 你 拯 救 我 们 ， 从 外 邦 中 招 聚 我 们 ， 我 们 好 称 赞 你 的 圣 名 ， 以 赞 美 你 为 夸 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15700', '19', '106', '48', '耶 和 华 ─ 以 色 列 的 　 神 是 应 当 称 颂 的 ， 从 亘 古 直 到 永 远 。 愿 众 民 都 说 ： 阿 们 ！ 你 们 要 赞 美 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15701', '19', '107', '1', '你 们 要 称 谢 耶 和 华 ， 因 他 本 为 善 ； 他 的 慈 爱 永 远 长 存 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15702', '19', '107', '2', '愿 耶 和 华 的 赎 民 说 这 话 ， 就 是 他 从 敌 人 手 中 所 救 赎 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15703', '19', '107', '3', '从 各 地 ， 从 东 从 西 ， 从 南 从 北 ， 所 招 聚 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15704', '19', '107', '4', '他 们 在 旷 野 荒 地 漂 流 ， 寻 不 见 可 住 的 城 邑 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15705', '19', '107', '5', '又 饥 又 渴 ， 心 里 发 昏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15706', '19', '107', '6', '於 是 ， 他 们 在 苦 难 中 哀 求 耶 和 华 ； 他 从 他 们 的 祸 患 中 搭 救 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15707', '19', '107', '7', '又 领 他 们 行 走 直 路 ， 使 他 们 往 可 居 住 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15708', '19', '107', '8', '但 愿 人 因 耶 和 华 的 慈 爱 和 他 向 人 所 行 的 奇 事 都 称 赞 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15709', '19', '107', '9', '因 他 使 心 里 渴 慕 的 人 得 以 知 足 ， 使 心 里 饥 饿 的 人 得 饱 美 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15710', '19', '107', '10', '那 些 坐 在 黑 暗 中 、 死 荫 里 的 人 被 困 苦 和 铁 炼 捆 锁 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15711', '19', '107', '11', '是 因 他 们 违 背 神 的 话 语 ， 藐 视 至 高 者 的 旨 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15712', '19', '107', '12', '所 以 ， 他 用 劳 苦 治 服 他 们 的 心 ； 他 们 仆 倒 ， 无 人 扶 助 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15713', '19', '107', '13', '於 是 ， 他 们 在 苦 难 中 哀 求 耶 和 华 ； 他 从 他 们 的 祸 患 中 拯 救 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15714', '19', '107', '14', '他 从 黑 暗 中 和 死 荫 里 领 他 们 出 来 ， 折 断 他 们 的 绑 索 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15715', '19', '107', '15', '但 愿 人 因 耶 和 华 的 慈 爱 和 他 向 人 所 行 的 奇 事 都 称 赞 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15716', '19', '107', '16', '因 为 他 打 破 了 铜 门 ， 砍 断 了 铁 闩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15717', '19', '107', '17', '愚 妄 人 因 自 己 的 过 犯 和 自 己 的 罪 孽 便 受 苦 楚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15718', '19', '107', '18', '他 们 心 里 厌 恶 各 样 的 食 物 ， 就 临 近 死 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15719', '19', '107', '19', '於 是 ， 他 们 在 苦 难 中 哀 求 耶 和 华 ； 他 从 他 们 的 祸 患 中 拯 救 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15720', '19', '107', '20', '他 发 命 医 治 他 们 ， 救 他 们 脱 离 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15721', '19', '107', '21', '但 愿 人 因 耶 和 华 的 慈 爱 和 他 向 人 所 行 的 奇 事 都 称 赞 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15722', '19', '107', '22', '愿 他 们 以 感 谢 为 祭 献 给 他 ， 欢 呼 述 说 他 的 作 为 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15723', '19', '107', '23', '在 海 上 坐 船 ， 在 大 水 中 经 理 事 务 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15724', '19', '107', '24', '他 们 看 见 耶 和 华 的 作 为 ， 并 他 在 深 水 中 的 奇 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15725', '19', '107', '25', '因 他 一 吩 咐 ， 狂 风 就 起 来 ， 海 中 的 波 浪 也 扬 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15726', '19', '107', '26', '他 们 上 到 天 空 ， 下 到 海 底 ； 他 们 的 心 因 患 难 便 消 化 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15727', '19', '107', '27', '他 们 摇 摇 幌 幌 ， 东 倒 西 歪 ， 好 像 醉 酒 的 人 ； 他 们 的 智 慧 无 法 可 施 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15728', '19', '107', '28', '於 是 ， 他 们 在 苦 难 中 哀 求 耶 和 华 ， 他 从 他 们 的 祸 患 中 领 出 他 们 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15729', '19', '107', '29', '他 使 狂 风 止 息 ， 波 浪 就 平 静 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15730', '19', '107', '30', '风 息 浪 静 ， 他 们 便 欢 喜 ； 他 就 引 他 们 到 所 愿 去 的 海 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15731', '19', '107', '31', '但 愿 人 因 耶 和 华 的 慈 爱 和 他 向 人 所 行 的 奇 事 都 称 赞 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15732', '19', '107', '32', '愿 他 们 在 民 的 会 中 尊 崇 他 ， 在 长 老 的 位 上 赞 美 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15733', '19', '107', '33', '他 使 江 河 变 为 旷 野 ， 叫 水 泉 变 为 乾 渴 之 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15734', '19', '107', '34', '使 肥 地 变 为 硷 地 ； 这 都 因 其 间 居 民 的 罪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15735', '19', '107', '35', '他 使 旷 野 变 为 水 潭 ， 叫 旱 地 变 为 水 泉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15736', '19', '107', '36', '他 使 饥 饿 的 人 住 在 那 里 ， 好 建 造 可 住 的 城 邑 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15737', '19', '107', '37', '又 种 田 地 ， 栽 葡 萄 园 ， 得 享 所 出 的 土 产 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15738', '19', '107', '38', '他 又 赐 福 给 他 们 ， 叫 他 们 生 养 众 多 ， 也 不 叫 他 们 的 牲 畜 减 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15739', '19', '107', '39', '他 们 又 因 暴 虐 、 患 难 、 愁 苦 ， 就 减 少 且 卑 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15740', '19', '107', '40', '他 使 君 王 蒙 羞 被 辱 ， 使 他 们 在 荒 废 无 路 之 地 漂 流 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15741', '19', '107', '41', '他 却 将 穷 乏 人 安 置 在 高 处 ， 脱 离 苦 难 ， 使 他 的 家 属 多 如 羊 群 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15742', '19', '107', '42', '正 直 人 看 见 就 欢 喜 ； 罪 孽 之 辈 必 塞 口 无 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15743', '19', '107', '43', '凡 有 智 慧 的 ， 必 在 这 些 事 上 留 心 ， 也 必 思 想 耶 和 华 的 慈 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15744', '19', '108', '1', '（ 大 卫 的 诗 歌 。 ） 　 神 啊 ， 我 心 坚 定 ； 我 口 （ 原 文 是 荣 耀 ） 要 唱 诗 歌 颂 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15745', '19', '108', '2', '琴 瑟 啊 ， 你 们 当 醒 起 ！ 我 自 己 要 极 早 醒 起 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15746', '19', '108', '3', '耶 和 华 啊 ， 我 要 在 万 民 中 称 谢 你 ， 在 列 邦 中 歌 颂 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15747', '19', '108', '4', '因 为 ， 你 的 慈 爱 大 过 诸 天 ； 你 的 诚 实 达 到 穹 苍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15748', '19', '108', '5', '　 神 啊 ， 愿 你 崇 高 过 於 诸 天 ！ 愿 你 的 荣 耀 高 过 全 地 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15749', '19', '108', '6', '求 你 应 允 我 们 ， 用 右 手 拯 救 我 们 ， 好 叫 你 所 亲 爱 的 人 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15750', '19', '108', '7', '　 神 已 经 指 着 他 的 圣 洁 说 （ 说 ： 或 译 应 许 我 ） ： 我 要 欢 乐 ； 我 要 分 开 示 剑 ， 丈 量 疏 割 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15751', '19', '108', '8', '基 列 是 我 的 ； 玛 拿 西 是 我 的 ； 以 法 莲 是 护 卫 我 头 的 ； 犹 大 是 我 的 杖 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15752', '19', '108', '9', '摩 押 是 我 的 沐 浴 盆 ； 我 要 向 以 东 抛 鞋 ； 我 必 因 胜 非 利 士 呼 喊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15753', '19', '108', '10', '谁 能 领 我 进 坚 固 城 ？ 谁 能 引 我 到 以 东 地 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15754', '19', '108', '11', '　 神 啊 ， 你 不 是 丢 弃 了 我 们 麽 ？ 　 神 啊 ， 你 不 和 我 们 的 军 兵 同 去 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15755', '19', '108', '12', '求 你 帮 助 我 们 攻 击 敌 人 ， 因 为 人 的 帮 助 是 枉 然 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15756', '19', '108', '13', '我 们 倚 靠 　 神 才 得 施 展 大 能 ， 因 为 践 踏 我 们 敌 人 的 就 是 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15757', '19', '109', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 ） 我 所 赞 美 的 　 神 啊 ， 求 你 不 要 闭 口 不 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15758', '19', '109', '2', '因 为 恶 人 的 嘴 和 诡 诈 人 的 口 已 经 张 开 攻 击 我 ； 他 们 用 撒 谎 的 舌 头 对 我 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15759', '19', '109', '3', '他 们 围 绕 我 ， 说 怨 恨 的 话 ， 又 无 故 地 攻 打 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15760', '19', '109', '4', '他 们 与 我 为 敌 以 报 我 爱 ， 但 我 专 心 祈 祷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15761', '19', '109', '5', '他 们 向 我 以 恶 报 善 ， 以 恨 报 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15762', '19', '109', '6', '愿 你 派 一 个 恶 人 辖 制 他 ， 派 一 个 对 头 站 在 他 右 边 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15763', '19', '109', '7', '他 受 审 判 的 时 候 ， 愿 他 出 来 担 当 罪 名 ！ 愿 他 的 祈 祷 反 成 为 罪 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15764', '19', '109', '8', '愿 他 的 年 日 短 少 ！ 愿 别 人 得 他 的 职 分 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15765', '19', '109', '9', '愿 他 的 儿 女 为 孤 儿 ， 他 的 妻 子 为 寡 妇 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15766', '19', '109', '10', '愿 他 的 儿 女 漂 流 讨 饭 ， 从 他 们 荒 凉 之 处 出 来 求 食 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15767', '19', '109', '11', '愿 强 暴 的 债 主 牢 笼 他 一 切 所 有 的 ！ 愿 外 人 抢 他 劳 碌 得 来 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15768', '19', '109', '12', '愿 无 人 向 他 延 绵 施 恩 ！ 愿 无 人 可 怜 他 的 孤 儿 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15769', '19', '109', '13', '愿 他 的 後 人 断 绝 ， 名 字 被 涂 抹 ， 不 传 於 下 代 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15770', '19', '109', '14', '愿 他 祖 宗 的 罪 孽 被 耶 和 华 记 念 ！ 愿 他 母 亲 的 罪 过 不 被 涂 抹 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15771', '19', '109', '15', '愿 这 些 罪 常 在 耶 和 华 面 前 ， 使 他 的 名 号 断 绝 於 世 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15772', '19', '109', '16', '因 为 他 不 想 施 恩 ， 却 逼 迫 困 苦 穷 乏 的 和 伤 心 的 人 ， 要 把 他 们 治 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15773', '19', '109', '17', '他 爱 咒 骂 ， 咒 骂 就 临 到 他 ； 他 不 喜 爱 福 乐 ， 福 乐 就 与 他 远 离 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15774', '19', '109', '18', '他 拿 咒 骂 当 衣 服 穿 上 ； 这 咒 骂 就 如 水 进 他 里 面 ， 像 油 入 他 的 骨 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15775', '19', '109', '19', '愿 这 咒 骂 当 他 遮 身 的 衣 服 ， 当 他 常 束 的 腰 带 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15776', '19', '109', '20', '这 就 是 我 对 头 和 用 恶 言 议 论 我 的 人 从 耶 和 华 那 里 所 受 的 报 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15777', '19', '109', '21', '主 ─ 耶 和 华 啊 ， 求 你 为 你 的 名 恩 待 我 ； 因 你 的 慈 爱 美 好 ， 求 你 搭 救 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15778', '19', '109', '22', '因 为 我 困 苦 穷 乏 ， 内 心 受 伤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15779', '19', '109', '23', '我 如 日 影 渐 渐 偏 斜 而 去 ； 我 如 蝗 虫 被 抖 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15780', '19', '109', '24', '我 因 禁 食 ， 膝 骨 软 弱 ； 我 身 上 的 肉 也 渐 渐 瘦 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15781', '19', '109', '25', '我 受 他 们 的 羞 辱 ， 他 们 看 见 我 便 摇 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15782', '19', '109', '26', '耶 和 华 ─ 我 的 　 神 啊 ， 求 你 帮 助 我 ， 照 你 的 慈 爱 拯 救 我 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15783', '19', '109', '27', '使 他 们 知 道 这 是 你 的 手 ， 是 你 ─ 耶 和 华 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15784', '19', '109', '28', '任 凭 他 们 咒 骂 ， 惟 愿 你 赐 福 ； 他 们 几 时 起 来 就 必 蒙 羞 ， 你 的 仆 人 却 要 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15785', '19', '109', '29', '愿 我 的 对 头 披 戴 羞 辱 ！ 愿 他 们 以 自 己 的 羞 愧 为 外 袍 遮 身 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15786', '19', '109', '30', '我 要 用 口 极 力 称 谢 耶 和 华 ； 我 要 在 众 人 中 间 赞 美 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15787', '19', '109', '31', '因 为 他 必 站 在 穷 乏 人 的 右 边 ， 要 救 他 脱 离 审 判 他 灵 魂 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15788', '19', '110', '1', '（ 大 卫 的 诗 。 ） 耶 和 华 对 我 主 说 ： 你 坐 在 我 的 右 边 ， 等 我 使 你 仇 敌 作 你 的 脚 凳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15789', '19', '110', '2', '耶 和 华 必 使 你 从 锡 安 伸 出 能 力 的 杖 来 ； 你 要 在 你 仇 敌 中 掌 权 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15790', '19', '110', '3', '当 你 掌 权 的 日 子 （ 或 译 ： 行 军 的 日 子 ） ， 你 的 民 要 以 圣 洁 的 妆 饰 为 衣 （ 或 译 ： 以 圣 洁 为 妆 饰 ） ， 甘 心 牺 牲 自 己 ； 你 的 民 多 如 清 晨 的 甘 露 （ 或 译 ： 你 少 年 时 光 耀 如 清 晨 的 甘 露 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15791', '19', '110', '4', '耶 和 华 起 了 誓 ， 决 不 後 悔 ， 说 ： 你 是 照 着 麦 基 洗 德 的 等 次 永 远 为 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15792', '19', '110', '5', '在 你 右 边 的 主 ， 当 他 发 怒 的 日 子 ， 必 打 伤 列 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15793', '19', '110', '6', '他 要 在 列 邦 中 刑 罚 恶 人 ， 尸 首 就 遍 满 各 处 ； 他 要 在 许 多 国 中 打 破 仇 敌 的 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15794', '19', '110', '7', '他 要 喝 路 旁 的 河 水 ， 因 此 必 抬 起 头 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15795', '19', '111', '1', '你 们 要 赞 美 耶 和 华 ！ 我 要 在 正 直 人 的 大 会 中 ， 并 公 会 中 ， 一 心 称 谢 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15796', '19', '111', '2', '耶 和 华 的 作 为 本 为 大 ； 凡 喜 爱 的 都 必 考 察 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15797', '19', '111', '3', '他 所 行 的 是 尊 荣 和 威 严 ； 他 的 公 义 存 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15798', '19', '111', '4', '他 行 了 奇 事 ， 使 人 记 念 ； 耶 和 华 有 恩 惠 ， 有 怜 悯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15799', '19', '111', '5', '他 赐 粮 食 给 敬 畏 他 的 人 ； 他 必 永 远 记 念 他 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15800', '19', '111', '6', '他 向 百 姓 显 出 大 能 的 作 为 ， 把 外 邦 的 地 赐 给 他 们 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15801', '19', '111', '7', '他 手 所 行 的 是 诚 实 公 平 ； 他 的 训 词 都 是 确 实 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15802', '19', '111', '8', '是 永 永 远 远 坚 定 的 ， 是 按 诚 实 正 直 设 立 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15803', '19', '111', '9', '他 向 百 姓 施 行 救 赎 ， 命 定 他 的 约 ， 直 到 永 远 ； 他 的 名 圣 而 可 畏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15804', '19', '111', '10', '敬 畏 耶 和 华 是 智 慧 的 开 端 ； 凡 遵 行 他 命 令 的 是 聪 明 人 。 耶 和 华 是 永 远 当 赞 美 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15805', '19', '112', '1', '你 们 要 赞 美 耶 和 华 ！ 敬 畏 耶 和 华 ， 甚 喜 爱 他 命 令 的 ， 这 人 便 为 有 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15806', '19', '112', '2', '他 的 後 裔 在 世 必 强 盛 ； 正 直 人 的 後 代 必 要 蒙 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15807', '19', '112', '3', '他 家 中 有 货 物 ， 有 钱 财 ； 他 的 公 义 存 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15808', '19', '112', '4', '正 直 人 在 黑 暗 中 ， 有 光 向 他 发 现 ； 他 有 恩 惠 ， 有 怜 悯 ， 有 公 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15809', '19', '112', '5', '施 恩 与 人 、 借 贷 与 人 的 ， 这 人 事 情 顺 利 ； 他 被 审 判 的 时 候 要 诉 明 自 己 的 冤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15810', '19', '112', '6', '他 永 不 动 摇 ； 义 人 被 记 念 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15811', '19', '112', '7', '他 必 不 怕 凶 恶 的 信 息 ； 他 心 坚 定 ， 倚 靠 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15812', '19', '112', '8', '他 心 确 定 ， 总 不 惧 怕 ， 直 到 他 看 见 敌 人 遭 报 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15813', '19', '112', '9', '他 施 舍 钱 财 ， 周 济 贫 穷 ； 他 的 仁 义 存 到 永 远 。 他 的 角 必 被 高 举 ， 大 有 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15814', '19', '112', '10', '恶 人 看 见 便 恼 恨 ， 必 咬 牙 而 消 化 ； 恶 人 的 心 愿 要 归 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15815', '19', '113', '1', '你 们 要 赞 美 耶 和 华 ！ 耶 和 华 的 仆 人 哪 ， 你 们 要 赞 美 ， 赞 美 耶 和 华 的 名 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15816', '19', '113', '2', '耶 和 华 的 名 是 应 当 称 颂 的 ， 从 今 时 直 到 永 远 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15817', '19', '113', '3', '从 日 出 之 地 到 日 落 之 处 ， 耶 和 华 的 名 是 应 当 赞 美 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15818', '19', '113', '4', '耶 和 华 超 乎 万 民 之 上 ； 他 的 荣 耀 高 过 诸 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15819', '19', '113', '5', '谁 像 耶 和 华 ─ 我 们 的 　 神 呢 ？ 他 坐 在 至 高 之 处 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15820', '19', '113', '6', '自 己 谦 卑 ， 观 看 天 上 地 下 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15821', '19', '113', '7', '他 从 灰 尘 里 抬 举 贫 寒 人 ， 从 粪 堆 中 提 拔 穷 乏 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15822', '19', '113', '8', '使 他 们 与 王 子 同 坐 ， 就 是 与 本 国 的 王 子 同 坐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15823', '19', '113', '9', '他 使 不 能 生 育 的 妇 人 安 居 家 中 ， 为 多 子 的 乐 母 。 你 们 要 赞 美 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15824', '19', '114', '1', '以 色 列 出 了 埃 及 ， 雅 各 家 离 开 说 异 言 之 民 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15825', '19', '114', '2', '那 时 ， 犹 大 为 主 的 圣 所 ， 以 色 列 为 他 所 治 理 的 国 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15826', '19', '114', '3', '沧 海 看 见 就 奔 逃 ； 约 但 河 也 倒 流 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15827', '19', '114', '4', '大 山 踊 跃 ， 如 公 羊 ； 小 山 跳 舞 ， 如 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15828', '19', '114', '5', '沧 海 啊 ， 你 为 何 奔 逃 ？ 约 但 哪 ， 你 为 何 倒 流 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15829', '19', '114', '6', '大 山 哪 ， 你 为 何 踊 跃 ， 如 公 羊 ？ 小 山 哪 ， 你 为 何 跳 舞 ， 如 羊 羔 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15830', '19', '114', '7', '大 地 啊 ， 你 因 见 主 的 面 ， 就 是 雅 各 神 的 面 ， 便 要 震 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15831', '19', '114', '8', '他 叫 磐 石 变 为 水 池 ， 叫 坚 石 变 为 泉 源 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15832', '19', '115', '1', '耶 和 华 啊 ， 荣 耀 不 要 归 与 我 们 ， 不 要 归 与 我 们 ； 要 因 你 的 慈 爱 和 诚 实 归 在 你 的 名 下 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15833', '19', '115', '2', '为 何 容 外 邦 人 说 ： 他 们 的 　 神 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15834', '19', '115', '3', '然 而 ， 我 们 的 　 神 在 天 上 ， 都 随 自 己 的 意 旨 行 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15835', '19', '115', '4', '他 们 的 偶 像 是 金 的 ， 银 的 ， 是 人 手 所 造 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15836', '19', '115', '5', '有 口 却 不 能 言 ， 有 眼 却 不 能 看 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15837', '19', '115', '6', '有 耳 却 不 能 听 ， 有 鼻 却 不 能 闻 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15838', '19', '115', '7', '有 手 却 不 能 摸 ， 有 脚 却 不 能 走 ， 有 喉 咙 也 不 能 出 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15839', '19', '115', '8', '造 他 的 要 和 他 一 样 ； 凡 靠 他 的 也 要 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15840', '19', '115', '9', '以 色 列 啊 ， 你 要 倚 靠 耶 和 华 ！ 他 是 你 的 帮 助 和 你 的 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15841', '19', '115', '10', '亚 伦 家 啊 ， 你 们 要 倚 靠 耶 和 华 ！ 他 是 你 们 的 帮 助 和 你 们 的 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15842', '19', '115', '11', '你 们 敬 畏 耶 和 华 的 ， 要 倚 靠 耶 和 华 ！ 他 是 你 们 的 帮 助 和 你 们 的 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15843', '19', '115', '12', '耶 和 华 向 来 眷 念 我 们 ； 他 还 要 赐 福 给 我 们 ： 要 赐 福 给 以 色 列 的 家 ， 赐 福 给 亚 伦 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15844', '19', '115', '13', '凡 敬 畏 耶 和 华 的 ， 无 论 大 小 ， 主 必 赐 福 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15845', '19', '115', '14', '愿 耶 和 华 叫 你 们 和 你 们 的 子 孙 日 见 加 增 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15846', '19', '115', '15', '你 们 蒙 了 造 天 地 之 耶 和 华 的 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15847', '19', '115', '16', '天 ， 是 耶 和 华 的 天 ； 地 ， 他 却 给 了 世 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15848', '19', '115', '17', '死 人 不 能 赞 美 耶 和 华 ； 下 到 寂 静 中 的 也 都 不 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15849', '19', '115', '18', '但 我 们 要 称 颂 耶 和 华 ， 从 今 时 直 到 永 远 。 你 们 要 赞 美 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15850', '19', '116', '1', '我 爱 耶 和 华 ， 因 为 他 听 了 我 的 声 音 和 我 的 恳 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15851', '19', '116', '2', '他 既 向 我 侧 耳 ， 我 一 生 要 求 告 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15852', '19', '116', '3', '死 亡 的 绳 索 缠 绕 我 ； 阴 间 的 痛 苦 抓 住 我 ； 我 遭 遇 患 难 愁 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15853', '19', '116', '4', '那 时 ， 我 便 求 告 耶 和 华 的 名 ， 说 ： 耶 和 华 啊 ， 求 你 救 我 的 灵 魂 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15854', '19', '116', '5', '耶 和 华 有 恩 惠 ， 有 公 义 ； 我 们 的 　 神 以 怜 悯 为 怀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15855', '19', '116', '6', '耶 和 华 保 护 愚 人 ； 我 落 到 卑 微 的 地 步 ， 他 救 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15856', '19', '116', '7', '我 的 心 哪 ！ 你 要 仍 归 安 乐 ， 因 为 耶 和 华 用 厚 恩 待 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15857', '19', '116', '8', '主 啊 ， 你 救 我 的 命 免 了 死 亡 ， 救 我 的 眼 免 了 流 泪 ， 救 我 的 脚 免 了 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15858', '19', '116', '9', '我 要 在 耶 和 华 面 前 行 活 人 之 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15859', '19', '116', '10', '我 因 信 ， 所 以 如 此 说 话 ； 我 受 了 极 大 的 困 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15860', '19', '116', '11', '我 曾 急 促 地 说 ： 人 都 是 说 谎 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15861', '19', '116', '12', '我 拿 甚 麽 报 答 耶 和 华 向 我 所 赐 的 一 切 厚 恩 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15862', '19', '116', '13', '我 要 举 起 救 恩 的 杯 ， 称 扬 耶 和 华 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15863', '19', '116', '14', '我 要 在 他 众 民 面 前 向 耶 和 华 还 我 的 愿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15864', '19', '116', '15', '在 耶 和 华 眼 中 ， 看 圣 民 之 死 极 为 宝 贵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15865', '19', '116', '16', '耶 和 华 啊 ， 我 真 是 你 的 仆 人 ； 我 是 你 的 仆 人 ， 是 你 婢 女 的 儿 子 。 你 已 经 解 开 我 的 绑 索 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15866', '19', '116', '17', '我 要 以 感 谢 为 祭 献 给 你 ， 又 要 求 告 耶 和 华 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15867', '19', '116', '18', '我 要 在 他 众 民 面 前 ， 在 耶 和 华 殿 的 院 内 ， 在 耶 路 撒 冷 当 中 ， 向 耶 和 华 还 我 的 愿 。 你 们 要 赞 美 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15868', '19', '116', '19', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15869', '19', '117', '1', '万 国 啊 ， 你 们 都 当 赞 美 耶 和 华 ！ 万 民 哪 ， 你 们 都 当 颂 赞 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15870', '19', '117', '2', '因 为 他 向 我 们 大 施 慈 爱 ； 耶 和 华 的 诚 实 存 到 永 远 。 你 们 要 赞 美 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15871', '19', '118', '1', '你 们 要 称 谢 耶 和 华 ， 因 他 本 为 善 ； 他 的 慈 爱 永 远 长 存 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15872', '19', '118', '2', '愿 以 色 列 说 ： 他 的 慈 爱 永 远 长 存 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15873', '19', '118', '3', '愿 亚 伦 的 家 说 ： 他 的 慈 爱 永 远 长 存 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15874', '19', '118', '4', '愿 敬 畏 耶 和 华 的 说 ： 他 的 慈 爱 永 远 长 存 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15875', '19', '118', '5', '我 在 急 难 中 求 告 耶 和 华 ， 他 就 应 允 我 ， 把 我 安 置 在 宽 阔 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15876', '19', '118', '6', '有 耶 和 华 帮 助 我 ， 我 必 不 惧 怕 ， 人 能 把 我 怎 麽 样 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15877', '19', '118', '7', '在 那 帮 助 我 的 人 中 ， 有 耶 和 华 帮 助 我 ， 所 以 我 要 看 见 那 恨 我 的 人 遭 报 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15878', '19', '118', '8', '投 靠 耶 和 华 ， 强 似 倚 赖 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15879', '19', '118', '9', '投 靠 耶 和 华 ， 强 似 倚 赖 王 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15880', '19', '118', '10', '万 民 围 绕 我 ， 我 靠 耶 和 华 的 名 必 剿 灭 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15881', '19', '118', '11', '他 们 环 绕 我 ， 围 困 我 ， 我 靠 耶 和 华 的 名 必 剿 灭 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15882', '19', '118', '12', '他 们 如 同 蜂 子 围 绕 我 ， 好 像 烧 荆 棘 的 火 ， 必 被 熄 灭 ； 我 靠 耶 和 华 的 名 ， 必 剿 灭 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15883', '19', '118', '13', '你 推 我 ， 要 叫 我 跌 倒 ， 但 耶 和 华 帮 助 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15884', '19', '118', '14', '耶 和 华 是 我 的 力 量 ， 是 我 的 诗 歌 ； 他 也 成 了 我 的 拯 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15885', '19', '118', '15', '在 义 人 的 帐 棚 里 ， 有 欢 呼 拯 救 的 声 音 ； 耶 和 华 的 右 手 施 展 大 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15886', '19', '118', '16', '耶 和 华 的 右 手 高 举 ； 耶 和 华 的 右 手 施 展 大 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15887', '19', '118', '17', '我 必 不 致 死 ， 仍 要 存 活 ， 并 要 传 扬 耶 和 华 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15888', '19', '118', '18', '耶 和 华 虽 严 严 地 惩 治 我 ， 却 未 曾 将 我 交 於 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15889', '19', '118', '19', '给 我 敞 开 义 门 ； 我 要 进 去 称 谢 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15890', '19', '118', '20', '这 是 耶 和 华 的 门 ； 义 人 要 进 去 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15891', '19', '118', '21', '我 要 称 谢 你 ， 因 为 你 已 经 应 允 我 ， 又 成 了 我 的 拯 救 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15892', '19', '118', '22', '匠 人 所 弃 的 石 头 已 成 了 房 角 的 头 块 石 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15893', '19', '118', '23', '这 是 耶 和 华 所 做 的 ， 在 我 们 眼 中 看 为 希 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15894', '19', '118', '24', '这 是 耶 和 华 所 定 的 日 子 ， 我 们 在 其 中 要 高 兴 欢 喜 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15895', '19', '118', '25', '耶 和 华 啊 ， 求 你 拯 救 ！ 耶 和 华 啊 ， 求 你 使 我 们 亨 通 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15896', '19', '118', '26', '奉 耶 和 华 名 来 的 是 应 当 称 颂 的 ！ 我 们 从 耶 和 华 的 殿 中 为 你 们 祝 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15897', '19', '118', '27', '耶 和 华 是 神 ； 他 光 照 了 我 们 。 理 当 用 绳 索 把 祭 牲 拴 住 ， 牵 到 坛 角 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15898', '19', '118', '28', '你 是 我 的 神 ， 我 要 称 谢 你 ！ 你 是 我 的 　 神 ， 我 要 尊 崇 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15899', '19', '118', '29', '你 们 要 称 谢 耶 和 华 ， 因 他 本 为 善 ； 他 的 慈 爱 永 远 长 存 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15900', '19', '119', '1', '行 为 完 全 、 遵 行 耶 和 华 律 法 的 ， 这 人 便 为 有 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15901', '19', '119', '2', '遵 守 他 的 法 度 、 一 心 寻 求 他 的 ， 这 人 便 为 有 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15902', '19', '119', '3', '这 人 不 做 非 义 的 事 ， 但 遵 行 他 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15903', '19', '119', '4', '耶 和 华 啊 ， 你 曾 将 你 的 训 词 吩 咐 我 们 ， 为 要 我 们 殷 勤 遵 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15904', '19', '119', '5', '但 愿 我 行 事 坚 定 ， 得 以 遵 守 你 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15905', '19', '119', '6', '我 看 重 你 的 一 切 命 令 ， 就 不 至 於 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15906', '19', '119', '7', '我 学 了 你 公 义 的 判 语 ， 就 要 以 正 直 的 心 称 谢 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15907', '19', '119', '8', '我 必 守 你 的 律 例 ； 求 你 总 不 要 丢 弃 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15908', '19', '119', '9', '少 年 人 用 甚 麽 洁 净 他 的 行 为 呢 ？ 是 要 遵 行 你 的 话 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15909', '19', '119', '10', '我 一 心 寻 求 了 你 ； 求 你 不 要 叫 我 偏 离 你 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15910', '19', '119', '11', '我 将 你 的 话 藏 在 心 里 ， 免 得 我 得 罪 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15911', '19', '119', '12', '耶 和 华 啊 ， 你 是 应 当 称 颂 的 ！ 求 你 将 你 的 律 例 教 训 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15912', '19', '119', '13', '我 用 嘴 唇 传 扬 你 口 中 的 一 切 典 章 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15913', '19', '119', '14', '我 喜 悦 你 的 法 度 ， 如 同 喜 悦 一 切 的 财 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15914', '19', '119', '15', '我 要 默 想 你 的 训 词 ， 看 重 你 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15915', '19', '119', '16', '我 要 在 你 的 律 例 中 自 乐 ； 我 不 忘 记 你 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15916', '19', '119', '17', '求 你 用 厚 恩 待 你 的 仆 人 ， 使 我 存 活 ， 我 就 遵 守 你 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15917', '19', '119', '18', '求 你 开 我 的 眼 睛 ， 使 我 看 出 你 律 法 中 的 奇 妙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15918', '19', '119', '19', '我 是 在 地 上 作 寄 居 的 ； 求 你 不 要 向 我 隐 瞒 你 的 命 令 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15919', '19', '119', '20', '我 时 常 切 慕 你 的 典 章 ， 甚 至 心 碎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15920', '19', '119', '21', '受 咒 诅 、 偏 离 你 命 令 的 骄 傲 人 ， 你 已 经 责 备 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15921', '19', '119', '22', '求 你 除 掉 我 所 受 的 羞 辱 和 藐 视 ， 因 我 遵 守 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15922', '19', '119', '23', '虽 有 首 领 坐 着 妄 论 我 ， 你 仆 人 却 思 想 你 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15923', '19', '119', '24', '你 的 法 度 是 我 所 喜 乐 的 ， 是 我 的 谋 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15924', '19', '119', '25', '我 的 性 命 几 乎 归 於 尘 土 ； 求 你 照 你 的 话 将 我 救 活 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15925', '19', '119', '26', '我 述 说 我 所 行 的 ， 你 应 允 了 我 ； 求 你 将 你 的 律 例 教 训 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15926', '19', '119', '27', '求 你 使 我 明 白 你 的 训 词 ， 我 就 思 想 你 的 奇 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15927', '19', '119', '28', '我 的 心 因 愁 苦 而 消 化 ； 求 你 照 你 的 话 使 我 坚 立 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15928', '19', '119', '29', '求 你 使 我 离 开 奸 诈 的 道 ， 开 恩 将 你 的 律 法 赐 给 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15929', '19', '119', '30', '我 拣 选 了 忠 信 的 道 ， 将 你 的 典 章 摆 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15930', '19', '119', '31', '我 持 守 你 的 法 度 ； 耶 和 华 啊 ， 求 你 不 要 叫 我 羞 愧 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15931', '19', '119', '32', '你 开 广 我 心 的 时 候 ， 我 就 往 你 命 令 的 道 上 直 奔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15932', '19', '119', '33', '耶 和 华 啊 ， 求 你 将 你 的 律 例 指 教 我 ， 我 必 遵 守 到 底 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15933', '19', '119', '34', '求 你 赐 我 悟 性 ， 我 便 遵 守 你 的 律 法 ， 且 要 一 心 遵 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15934', '19', '119', '35', '求 你 叫 我 遵 行 你 的 命 令 ， 因 为 这 是 我 所 喜 乐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15935', '19', '119', '36', '求 你 使 我 的 心 趋 向 你 的 法 度 ， 不 趋 向 非 义 之 财 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15936', '19', '119', '37', '求 你 叫 我 转 眼 不 看 虚 假 ， 又 叫 我 在 你 的 道 中 生 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15937', '19', '119', '38', '你 向 敬 畏 你 的 人 所 应 许 的 话 ， 求 你 向 仆 人 坚 定 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15938', '19', '119', '39', '求 你 使 我 所 怕 的 羞 辱 远 离 我 ， 因 你 的 典 章 本 为 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15939', '19', '119', '40', '我 羡 慕 你 的 训 词 ； 求 你 使 我 在 你 的 公 义 上 生 活 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15940', '19', '119', '41', '耶 和 华 啊 ， 愿 你 照 你 的 话 ， 使 你 的 慈 爱 ， 就 是 你 的 救 恩 ， 临 到 我 身 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15941', '19', '119', '42', '我 就 有 话 回 答 那 羞 辱 我 的 ， 因 我 倚 靠 你 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15942', '19', '119', '43', '求 你 叫 真 理 的 话 总 不 离 开 我 口 ， 因 我 仰 望 你 的 典 章 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15943', '19', '119', '44', '我 要 常 守 你 的 律 法 ， 直 到 永 永 远 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15944', '19', '119', '45', '我 要 自 由 而 行 （ 或 译 ： 我 要 行 在 宽 阔 之 地 ） ， 因 我 素 来 考 究 你 的 训 词 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15945', '19', '119', '46', '我 也 要 在 君 王 面 前 论 说 你 的 法 度 ， 并 不 至 於 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15946', '19', '119', '47', '我 要 在 你 的 命 令 中 自 乐 ； 这 命 令 素 来 是 我 所 爱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15947', '19', '119', '48', '我 又 要 遵 行 （ 原 文 是 举 手 ） 你 的 命 令 ， 这 命 令 素 来 是 我 所 爱 的 ； 我 也 要 思 想 你 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15948', '19', '119', '49', '求 你 记 念 向 你 仆 人 所 应 许 的 话 ， 叫 我 有 盼 望 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15949', '19', '119', '50', '这 话 将 我 救 活 了 ； 我 在 患 难 中 ， 因 此 得 安 慰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15950', '19', '119', '51', '骄 傲 的 人 甚 侮 慢 我 ， 我 却 未 曾 偏 离 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15951', '19', '119', '52', '耶 和 华 啊 ， 我 记 念 你 从 古 以 来 的 典 章 ， 就 得 了 安 慰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15952', '19', '119', '53', '我 见 恶 人 离 弃 你 的 律 法 ， 就 怒 气 发 作 ， 犹 如 火 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15953', '19', '119', '54', '我 在 世 寄 居 ， 素 来 以 你 的 律 例 为 诗 歌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15954', '19', '119', '55', '耶 和 华 啊 ， 我 夜 间 记 念 你 的 名 ， 遵 守 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15955', '19', '119', '56', '我 所 以 如 此 ， 是 因 我 守 你 的 训 词 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15956', '19', '119', '57', '耶 和 华 是 我 的 福 分 ； 我 曾 说 ， 我 要 遵 守 你 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15957', '19', '119', '58', '我 一 心 求 过 你 的 恩 ； 愿 你 照 你 的 话 怜 悯 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15958', '19', '119', '59', '我 思 想 我 所 行 的 道 ， 就 转 步 归 向 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15959', '19', '119', '60', '我 急 忙 遵 守 你 的 命 令 ， 并 不 迟 延 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15960', '19', '119', '61', '恶 人 的 绳 索 缠 绕 我 ， 我 却 没 有 忘 记 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15961', '19', '119', '62', '我 因 你 公 义 的 典 章 ， 半 夜 必 起 来 称 谢 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15962', '19', '119', '63', '凡 敬 畏 你 、 守 你 训 词 的 人 ， 我 都 与 他 作 伴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15963', '19', '119', '64', '耶 和 华 啊 ， 你 的 慈 爱 遍 满 大 地 ； 求 你 将 你 的 律 例 教 训 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15964', '19', '119', '65', '耶 和 华 啊 ， 你 向 来 是 照 你 的 话 善 待 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15965', '19', '119', '66', '求 你 将 精 明 和 知 识 赐 给 我 ， 因 我 信 了 你 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15966', '19', '119', '67', '我 未 受 苦 以 先 走 迷 了 路 ， 现 在 却 遵 守 你 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15967', '19', '119', '68', '你 本 为 善 ， 所 行 的 也 善 ； 求 你 将 你 的 律 例 教 训 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15968', '19', '119', '69', '骄 傲 人 编 造 谎 言 攻 击 我 ， 我 却 要 一 心 守 你 的 训 词 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15969', '19', '119', '70', '他 们 心 蒙 脂 油 ， 我 却 喜 爱 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15970', '19', '119', '71', '我 受 苦 是 与 我 有 益 ， 为 要 使 我 学 习 你 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15971', '19', '119', '72', '你 口 中 的 训 言 （ 或 译 ： 律 法 ） 与 我 有 益 ， 胜 於 千 万 的 金 银 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15972', '19', '119', '73', '你 的 手 制 造 我 ， 建 立 我 ； 求 你 赐 我 悟 性 ， 可 以 学 习 你 的 命 令 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15973', '19', '119', '74', '敬 畏 你 的 人 见 我 就 要 欢 喜 ， 因 我 仰 望 你 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15974', '19', '119', '75', '耶 和 华 啊 ， 我 知 道 你 的 判 语 是 公 义 的 ； 你 使 我 受 苦 是 以 诚 实 待 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15975', '19', '119', '76', '求 你 照 着 应 许 仆 人 的 话 ， 以 慈 爱 安 慰 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15976', '19', '119', '77', '愿 你 的 慈 悲 临 到 我 ， 使 我 存 活 ， 因 你 的 律 法 是 我 所 喜 爱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15977', '19', '119', '78', '愿 骄 傲 人 蒙 羞 ， 因 为 他 们 无 理 地 倾 覆 我 ； 但 我 要 思 想 你 的 训 词 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15978', '19', '119', '79', '愿 敬 畏 你 的 人 归 向 我 ， 他 们 就 知 道 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15979', '19', '119', '80', '愿 我 的 心 在 你 的 律 例 上 完 全 ， 使 我 不 致 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15980', '19', '119', '81', '我 心 渴 想 你 的 救 恩 ， 仰 望 你 的 应 许 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15981', '19', '119', '82', '我 因 盼 望 你 的 应 许 眼 睛 失 明 ， 说 ： 你 何 时 安 慰 我 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15982', '19', '119', '83', '我 好 像 烟 薰 的 皮 袋 ， 却 不 忘 记 你 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15983', '19', '119', '84', '你 仆 人 的 年 日 有 多 少 呢 ？ 你 几 时 向 逼 迫 我 的 人 施 行 审 判 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15984', '19', '119', '85', '不 从 你 律 法 的 骄 傲 人 为 我 掘 了 坑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15985', '19', '119', '86', '你 的 命 令 尽 都 诚 实 ； 他 们 无 理 地 逼 迫 我 ， 求 你 帮 助 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15986', '19', '119', '87', '他 们 几 乎 把 我 从 世 上 灭 绝 ， 但 我 没 有 离 弃 你 的 训 词 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15987', '19', '119', '88', '求 你 照 你 的 慈 爱 将 我 救 活 ， 我 就 遵 守 你 口 中 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15988', '19', '119', '89', '耶 和 华 啊 ， 你 的 话 安 定 在 天 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15989', '19', '119', '90', '你 的 诚 实 存 到 万 代 ； 你 坚 定 了 地 ， 地 就 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15990', '19', '119', '91', '天 地 照 你 的 安 排 存 到 今 日 ； 万 物 都 是 你 的 仆 役 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15991', '19', '119', '92', '我 若 不 是 喜 爱 你 的 律 法 ， 早 就 在 苦 难 中 灭 绝 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15992', '19', '119', '93', '我 永 不 忘 记 你 的 训 词 ， 因 你 用 这 训 词 将 我 救 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15993', '19', '119', '94', '我 是 属 你 的 ， 求 你 救 我 ， 因 我 寻 求 了 你 的 训 词 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15994', '19', '119', '95', '恶 人 等 待 我 ， 要 灭 绝 我 ， 我 却 要 揣 摩 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15995', '19', '119', '96', '我 看 万 事 尽 都 有 限 ， 惟 有 你 的 命 令 极 其 宽 广 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15996', '19', '119', '97', '我 何 等 爱 慕 你 的 律 法 ， 终 日 不 住 地 思 想 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15997', '19', '119', '98', '你 的 命 令 常 存 在 我 心 里 ， 使 我 比 仇 敌 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15998', '19', '119', '99', '我 比 我 的 师 傅 更 通 达 ， 因 我 思 想 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('15999', '19', '119', '100', '我 比 年 老 的 更 明 白 ， 因 我 守 了 你 的 训 词 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16000', '19', '119', '101', '我 禁 止 我 脚 走 一 切 的 邪 路 ， 为 要 遵 守 你 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16001', '19', '119', '102', '我 没 有 偏 离 你 的 典 章 ， 因 为 你 教 训 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16002', '19', '119', '103', '你 的 言 语 在 我 上 膛 何 等 甘 美 ， 在 我 口 中 比 蜜 更 甜 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16003', '19', '119', '104', '我 藉 着 你 的 训 词 得 以 明 白 ， 所 以 我 恨 一 切 的 假 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16004', '19', '119', '105', '你 的 话 是 我 脚 前 的 灯 ， 是 我 路 上 的 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16005', '19', '119', '106', '你 公 义 的 典 章 ， 我 曾 起 誓 遵 守 ， 我 必 按 誓 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16006', '19', '119', '107', '我 甚 是 受 苦 ； 耶 和 华 啊 ， 求 你 照 你 的 话 将 我 救 活 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16007', '19', '119', '108', '耶 和 华 啊 ， 求 你 悦 纳 我 口 中 的 赞 美 为 供 物 ， 又 将 你 的 典 章 教 训 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16008', '19', '119', '109', '我 的 性 命 常 在 危 险 之 中 ， 我 却 不 忘 记 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16009', '19', '119', '110', '恶 人 为 我 设 下 网 罗 ， 我 却 没 有 偏 离 你 的 训 词 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16010', '19', '119', '111', '我 以 你 的 法 度 为 永 远 的 产 业 ， 因 这 是 我 心 中 所 喜 爱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16011', '19', '119', '112', '我 的 心 专 向 你 的 律 例 ， 永 远 遵 行 ， 一 直 到 底 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16012', '19', '119', '113', '心 怀 二 意 的 人 为 我 所 恨 ； 但 你 的 律 法 为 我 所 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16013', '19', '119', '114', '你 是 我 藏 身 之 处 ， 又 是 我 的 盾 牌 ； 我 甚 仰 望 你 的 话 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16014', '19', '119', '115', '作 恶 的 人 哪 ， 你 们 离 开 我 罢 ！ 我 好 遵 守 我 　 神 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16015', '19', '119', '116', '求 你 照 你 的 话 扶 持 我 ， 使 我 存 活 ， 也 不 叫 我 因 失 望 而 害 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16016', '19', '119', '117', '求 你 扶 持 我 ， 我 便 得 救 ， 时 常 看 重 你 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16017', '19', '119', '118', '凡 偏 离 你 律 例 的 人 ， 你 都 轻 弃 他 们 ， 因 为 他 们 的 诡 诈 必 归 虚 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16018', '19', '119', '119', '凡 地 上 的 恶 人 ， 你 除 掉 他 ， 好 像 除 掉 渣 滓 ； 因 此 我 爱 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16019', '19', '119', '120', '我 因 惧 怕 你 ， 肉 就 发 抖 ； 我 也 怕 你 的 判 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16020', '19', '119', '121', '我 行 过 公 平 和 公 义 ， 求 你 不 要 撇 下 我 给 欺 压 我 的 人 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16021', '19', '119', '122', '求 你 为 仆 人 作 保 ， 使 我 得 好 处 ， 不 容 骄 傲 人 欺 压 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16022', '19', '119', '123', '我 因 盼 望 你 的 救 恩 和 你 公 义 的 话 眼 睛 失 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16023', '19', '119', '124', '求 你 照 你 的 慈 爱 待 仆 人 ， 将 你 的 律 例 教 训 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16024', '19', '119', '125', '我 是 你 的 仆 人 ， 求 你 赐 我 悟 性 ， 使 我 得 知 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16025', '19', '119', '126', '这 是 耶 和 华 降 罚 的 时 候 ， 因 人 废 了 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16026', '19', '119', '127', '所 以 ， 我 爱 你 的 命 令 胜 於 金 子 ， 更 胜 於 精 金 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16027', '19', '119', '128', '你 一 切 的 训 词 ， 在 万 事 上 我 都 以 为 正 直 ； 我 却 恨 恶 一 切 假 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16028', '19', '119', '129', '你 的 法 度 奇 妙 ， 所 以 我 一 心 谨 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16029', '19', '119', '130', '你 的 言 语 一 解 开 就 发 出 亮 光 ， 使 愚 人 通 达 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16030', '19', '119', '131', '我 张 口 而 气 喘 ， 因 我 切 慕 你 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16031', '19', '119', '132', '求 你 转 向 我 ， 怜 悯 我 ， 好 像 你 素 常 待 那 些 爱 你 名 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16032', '19', '119', '133', '求 你 用 你 的 话 使 我 脚 步 稳 当 ， 不 许 甚 麽 罪 孽 辖 制 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16033', '19', '119', '134', '求 你 救 我 脱 离 人 的 欺 压 ， 我 要 遵 守 你 的 训 词 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16034', '19', '119', '135', '求 你 用 脸 光 照 仆 人 ， 又 将 你 的 律 例 教 训 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16035', '19', '119', '136', '我 的 眼 泪 下 流 成 河 ， 因 为 他 们 不 守 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16036', '19', '119', '137', '耶 和 华 啊 ， 你 是 公 义 的 ； 你 的 判 语 也 是 正 直 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16037', '19', '119', '138', '你 所 命 定 的 法 度 是 凭 公 义 和 至 诚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16038', '19', '119', '139', '我 心 焦 急 ， 如 同 火 烧 ， 因 我 敌 人 忘 记 你 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16039', '19', '119', '140', '你 的 话 极 其 精 炼 ， 所 以 你 的 仆 人 喜 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16040', '19', '119', '141', '我 微 小 ， 被 人 藐 视 ， 却 不 忘 记 你 的 训 词 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16041', '19', '119', '142', '你 的 公 义 永 远 长 存 ； 你 的 律 法 尽 都 真 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16042', '19', '119', '143', '我 遭 遇 患 难 愁 苦 ， 你 的 命 令 却 是 我 所 喜 爱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16043', '19', '119', '144', '你 的 法 度 永 远 是 公 义 的 ； 求 你 赐 我 悟 性 ， 我 就 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16044', '19', '119', '145', '耶 和 华 啊 ， 我 一 心 呼 吁 你 ； 求 你 应 允 我 ， 我 必 谨 守 你 的 律 例 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16045', '19', '119', '146', '我 向 你 呼 吁 ， 求 你 救 我 ！ 我 要 遵 守 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16046', '19', '119', '147', '我 趁 天 未 亮 呼 求 ； 我 仰 望 了 你 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16047', '19', '119', '148', '我 趁 夜 更 未 换 将 眼 睁 开 ， 为 要 思 想 你 的 话 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16048', '19', '119', '149', '求 你 照 你 的 慈 爱 听 我 的 声 音 ； 耶 和 华 啊 ， 求 你 照 你 的 典 章 将 我 救 活 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16049', '19', '119', '150', '追 求 奸 恶 的 人 临 近 了 ； 他 们 远 离 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16050', '19', '119', '151', '耶 和 华 啊 ， 你 与 我 相 近 ； 你 一 切 的 命 令 尽 都 真 实 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16051', '19', '119', '152', '我 因 学 你 的 法 度 ， 久 已 知 道 是 你 永 远 立 定 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16052', '19', '119', '153', '求 你 看 顾 我 的 苦 难 ， 搭 救 我 ， 因 我 不 忘 记 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16053', '19', '119', '154', '求 你 为 我 辨 屈 ， 救 赎 我 ， 照 你 的 话 将 我 救 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16054', '19', '119', '155', '救 恩 远 离 恶 人 ， 因 为 他 们 不 寻 求 你 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16055', '19', '119', '156', '耶 和 华 啊 ， 你 的 慈 悲 本 为 大 ； 求 你 照 你 的 典 章 将 我 救 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16056', '19', '119', '157', '逼 迫 我 的 ， 抵 挡 我 的 ， 很 多 ， 我 却 没 有 偏 离 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16057', '19', '119', '158', '我 看 见 奸 恶 的 人 就 甚 憎 恶 ， 因 为 他 们 不 遵 守 你 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16058', '19', '119', '159', '你 看 我 怎 样 爱 你 的 训 词 ！ 耶 和 华 啊 ， 求 你 照 你 的 慈 爱 将 我 救 活 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16059', '19', '119', '160', '你 话 的 总 纲 是 真 实 ； 你 一 切 公 义 的 典 章 是 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16060', '19', '119', '161', '首 领 无 故 地 逼 迫 我 ， 但 我 的 心 畏 惧 你 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16061', '19', '119', '162', '我 喜 爱 你 的 话 ， 好 像 人 得 了 许 多 掳 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16062', '19', '119', '163', '谎 话 是 我 所 恨 恶 所 憎 嫌 的 ； 惟 你 的 律 法 是 我 所 爱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16063', '19', '119', '164', '我 因 你 公 义 的 典 章 一 天 七 次 赞 美 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16064', '19', '119', '165', '爱 你 律 法 的 人 有 大 平 安 ， 甚 麽 都 不 能 使 他 们 绊 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16065', '19', '119', '166', '耶 和 华 啊 ， 我 仰 望 了 你 的 救 恩 ， 遵 行 了 你 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16066', '19', '119', '167', '我 心 里 守 了 你 的 法 度 ； 这 法 度 我 甚 喜 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16067', '19', '119', '168', '我 遵 守 了 你 的 训 词 和 法 度 ， 因 我 一 切 所 行 的 都 在 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16068', '19', '119', '169', '耶 和 华 啊 ， 愿 我 的 呼 吁 达 到 你 面 前 ， 照 你 的 话 赐 我 悟 性 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16069', '19', '119', '170', '愿 我 的 恳 求 达 到 你 面 前 ， 照 你 的 话 搭 救 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16070', '19', '119', '171', '愿 我 的 嘴 发 出 赞 美 的 话 ， 因 为 你 将 律 例 教 训 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16071', '19', '119', '172', '愿 我 的 舌 头 歌 唱 你 的 话 ， 因 你 一 切 的 命 令 尽 都 公 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16072', '19', '119', '173', '愿 你 用 手 帮 助 我 ， 因 我 拣 选 了 你 的 训 词 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16073', '19', '119', '174', '耶 和 华 啊 ， 我 切 慕 你 的 救 恩 ！ 你 的 律 法 也 是 我 所 喜 爱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16074', '19', '119', '175', '愿 我 的 性 命 存 活 ， 得 以 赞 美 你 ！ 愿 你 的 典 章 帮 助 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16075', '19', '119', '176', '我 如 亡 羊 走 迷 了 路 ， 求 你 寻 找 仆 人 ， 因 我 不 忘 记 你 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16076', '19', '120', '1', '（ 上 行 （ 或 作 登 阶 ， 下 同 ） 之 诗 。 ） 我 在 急 难 中 求 告 耶 和 华 ， 他 就 应 允 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16077', '19', '120', '2', '耶 和 华 啊 ， 求 你 救 我 脱 离 说 谎 的 嘴 唇 和 诡 诈 的 舌 头 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16078', '19', '120', '3', '诡 诈 的 舌 头 啊 ， 要 给 你 甚 麽 呢 ？ 要 拿 甚 麽 加 给 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16079', '19', '120', '4', '就 是 勇 士 的 利 箭 和 罗 腾 木 （ 小 树 名 ， 松 类 ） 的 炭 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16080', '19', '120', '5', '我 寄 居 在 米 设 ， 住 在 基 达 帐 棚 之 中 ， 有 祸 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16081', '19', '120', '6', '我 与 那 恨 恶 和 睦 的 人 许 久 同 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16082', '19', '120', '7', '我 愿 和 睦 ， 但 我 发 言 ， 他 们 就 要 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16083', '19', '121', '1', '（ 上 行 之 诗 。 ） 我 要 向 山 举 目 ； 我 的 帮 助 从 何 而 来 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16084', '19', '121', '2', '我 的 帮 助 从 造 天 地 的 耶 和 华 而 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16085', '19', '121', '3', '他 必 不 叫 你 的 脚 摇 动 ； 保 护 你 的 必 不 打 盹 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16086', '19', '121', '4', '保 护 以 色 列 的 ， 也 不 打 盹 也 不 睡 觉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16087', '19', '121', '5', '保 护 你 的 是 耶 和 华 ； 耶 和 华 在 你 右 边 荫 庇 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16088', '19', '121', '6', '白 日 ， 太 阳 必 不 伤 你 ； 夜 间 ， 月 亮 必 不 害 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16089', '19', '121', '7', '耶 和 华 要 保 护 你 ， 免 受 一 切 的 灾 害 ； 他 要 保 护 你 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16090', '19', '121', '8', '你 出 你 入 ， 耶 和 华 要 保 护 你 ， 从 今 时 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16091', '19', '122', '1', '（ 大 卫 上 行 之 诗 。 ） 人 对 我 说 ： 我 们 往 耶 和 华 的 殿 去 ， 我 就 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16092', '19', '122', '2', '耶 路 撒 冷 啊 ， 我 们 的 脚 站 在 你 的 门 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16093', '19', '122', '3', '耶 路 撒 冷 被 建 造 ， 如 同 连 络 整 齐 的 一 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16094', '19', '122', '4', '众 支 派 ， 就 是 耶 和 华 的 支 派 ， 上 那 里 去 ， 按 以 色 列 的 常 例 （ 或 译 ： 作 以 色 列 的 证 据 ） 称 赞 耶 和 华 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16095', '19', '122', '5', '因 为 在 那 里 设 立 审 判 的 宝 座 ， 就 是 大 卫 家 的 宝 座 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16096', '19', '122', '6', '你 们 要 为 耶 路 撒 冷 求 平 安 ！ 耶 路 撒 冷 啊 ， 爱 你 的 人 必 然 兴 旺 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16097', '19', '122', '7', '愿 你 城 中 平 安 ！ 愿 你 宫 内 兴 旺 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16098', '19', '122', '8', '因 我 弟 兄 和 同 伴 的 缘 故 ， 我 要 说 ： 愿 平 安 在 你 中 间 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16099', '19', '122', '9', '因 耶 和 华 ─ 我 们 　 神 殿 的 缘 故 ， 我 要 为 你 求 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16100', '19', '123', '1', '（ 上 行 之 诗 。 ） 坐 在 天 上 的 主 啊 ， 我 向 你 举 目 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16101', '19', '123', '2', '看 哪 ， 仆 人 的 眼 睛 怎 样 望 主 人 的 手 ， 使 女 的 眼 睛 怎 样 望 主 母 的 手 ， 我 们 的 眼 睛 也 照 样 望 耶 和 华 ─ 我 们 的 　 神 ， 直 到 他 怜 悯 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16102', '19', '123', '3', '耶 和 华 啊 ， 求 你 怜 悯 我 们 ， 怜 悯 我 们 ！ 因 为 我 们 被 藐 视 ， 已 到 极 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16103', '19', '123', '4', '我 们 被 那 些 安 逸 人 的 讥 诮 和 骄 傲 人 的 藐 视 ， 已 到 极 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16104', '19', '124', '1', '（ 大 卫 上 行 之 诗 。 ） 以 色 列 人 要 说 ： 若 不 是 耶 和 华 帮 助 我 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16105', '19', '124', '2', '若 不 是 耶 和 华 帮 助 我 们 ， 当 人 起 来 攻 击 我 们 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16106', '19', '124', '3', '向 我 们 发 怒 的 时 候 ， 就 把 我 们 活 活 地 吞 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16107', '19', '124', '4', '那 时 ， 波 涛 必 漫 过 我 们 ， 河 水 必 淹 没 我 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16108', '19', '124', '5', '狂 傲 的 水 必 淹 没 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16109', '19', '124', '6', '耶 和 华 是 应 当 称 颂 的 ！ 他 没 有 把 我 们 当 野 食 交 给 他 们 吞 吃 （ 原 文 是 牙 齿 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16110', '19', '124', '7', '我 们 好 像 雀 鸟 ， 从 捕 鸟 人 的 网 罗 里 逃 脱 ； 网 罗 破 裂 ， 我 们 逃 脱 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16111', '19', '124', '8', '我 们 得 帮 助 ， 是 在 乎 倚 靠 造 天 地 之 耶 和 华 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16112', '19', '125', '1', '（ 上 行 之 诗 。 ） 倚 靠 耶 和 华 的 人 好 像 锡 安 山 ， 永 不 动 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16113', '19', '125', '2', '众 山 怎 样 围 绕 耶 路 撒 冷 ， 耶 和 华 也 照 样 围 绕 他 的 百 姓 ， 从 今 时 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16114', '19', '125', '3', '恶 人 的 杖 不 常 落 在 义 人 的 分 上 ， 免 得 义 人 伸 手 作 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16115', '19', '125', '4', '耶 和 华 啊 ， 求 你 善 待 那 些 为 善 和 心 里 正 直 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16116', '19', '125', '5', '至 於 那 偏 行 弯 曲 道 路 的 人 ， 耶 和 华 必 使 他 和 作 恶 的 人 一 同 出 去 受 刑 。 愿 平 安 归 於 以 色 列 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16117', '19', '126', '1', '（ 上 行 之 诗 。 ） 当 耶 和 华 将 那 些 被 掳 的 带 回 锡 安 的 时 候 ， 我 们 好 像 做 梦 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16118', '19', '126', '2', '我 们 满 口 喜 笑 、 满 舌 欢 呼 的 时 候 ， 外 邦 中 就 有 人 说 ： 耶 和 华 为 他 们 行 了 大 事 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16119', '19', '126', '3', '耶 和 华 果 然 为 我 们 行 了 大 事 ， 我 们 就 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16120', '19', '126', '4', '耶 和 华 啊 ， 求 你 使 我 们 被 掳 的 人 归 回 ， 好 像 南 地 的 河 水 复 流 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16121', '19', '126', '5', '流 泪 撒 种 的 ， 必 欢 呼 收 割 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16122', '19', '126', '6', '那 带 种 流 泪 出 去 的 ， 必 要 欢 欢 乐 乐 地 带 禾 捆 回 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16123', '19', '127', '1', '（ 所 罗 门 上 行 之 诗 。 ） 若 不 是 耶 和 华 建 造 房 屋 ， 建 造 的 人 就 枉 然 劳 力 ； 若 不 是 耶 和 华 看 守 城 池 ， 看 守 的 人 就 枉 然 警 醒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16124', '19', '127', '2', '你 们 清 晨 早 起 ， 夜 晚 安 歇 ， 吃 劳 碌 得 来 的 饭 ， 本 是 枉 然 ； 惟 有 耶 和 华 所 亲 爱 的 ， 必 叫 他 安 然 睡 觉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16125', '19', '127', '3', '儿 女 是 耶 和 华 所 赐 的 产 业 ； 所 怀 的 胎 是 他 所 给 的 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16126', '19', '127', '4', '少 年 时 所 生 的 儿 女 好 像 勇 士 手 中 的 箭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16127', '19', '127', '5', '箭 袋 充 满 的 人 便 为 有 福 ； 他 们 在 城 门 口 和 仇 敌 说 话 的 时 候 ， 必 不 至 於 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16128', '19', '128', '1', '（ 上 行 之 诗 。 ） 凡 敬 畏 耶 和 华 、 遵 行 他 道 的 人 便 为 有 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16129', '19', '128', '2', '你 要 吃 劳 碌 得 来 的 ； 你 要 享 福 ， 事 情 顺 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16130', '19', '128', '3', '你 妻 子 在 你 的 内 室 ， 好 像 多 结 果 子 的 葡 萄 树 ； 你 儿 女 围 绕 你 的 桌 子 ， 好 像 橄 榄 栽 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16131', '19', '128', '4', '看 哪 ， 敬 畏 耶 和 华 的 人 必 要 这 样 蒙 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16132', '19', '128', '5', '愿 耶 和 华 从 锡 安 赐 福 给 你 ！ 愿 你 一 生 一 世 看 见 耶 路 撒 冷 的 好 处 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16133', '19', '128', '6', '愿 你 看 见 你 儿 女 的 儿 女 ！ 愿 平 安 归 於 以 色 列 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16134', '19', '129', '1', '（ 上 行 之 诗 。 ） 以 色 列 当 说 ： 从 我 幼 年 以 来 ， 敌 人 屡 次 苦 害 我 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16135', '19', '129', '2', '从 我 幼 年 以 来 ， 敌 人 屡 次 苦 害 我 ， 却 没 有 胜 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16136', '19', '129', '3', '如 同 扶 犁 的 在 我 背 上 扶 犁 而 耕 ， 耕 的 犁 沟 甚 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16137', '19', '129', '4', '耶 和 华 是 公 义 的 ； 他 砍 断 了 恶 人 的 绳 索 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16138', '19', '129', '5', '愿 恨 恶 锡 安 的 都 蒙 羞 退 後 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16139', '19', '129', '6', '愿 他 们 像 房 顶 上 的 草 ， 未 长 成 而 枯 乾 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16140', '19', '129', '7', '收 割 的 不 够 一 把 ， 捆 禾 的 也 不 满 怀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16141', '19', '129', '8', '过 路 的 也 不 说 ： 愿 耶 和 华 所 赐 的 福 归 与 你 们 ！ 我 们 奉 耶 和 华 的 名 给 你 们 祝 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16142', '19', '130', '1', '（ 上 行 之 诗 。 ） 耶 和 华 啊 ， 我 从 深 处 向 你 求 告 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16143', '19', '130', '2', '主 啊 ， 求 你 听 我 的 声 音 ！ 愿 你 侧 耳 听 我 恳 求 的 声 音 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16144', '19', '130', '3', '主 ─ 耶 和 华 啊 ， 你 若 究 察 罪 孽 ， 谁 能 站 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16145', '19', '130', '4', '但 在 你 有 赦 免 之 恩 ， 要 叫 人 敬 畏 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16146', '19', '130', '5', '我 等 候 耶 和 华 ， 我 的 心 等 候 ； 我 也 仰 望 他 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16147', '19', '130', '6', '我 的 心 等 候 主 ， 胜 於 守 夜 的 ， 等 候 天 亮 ， 胜 於 守 夜 的 ， 等 候 天 亮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16148', '19', '130', '7', '以 色 列 啊 ， 你 当 仰 望 耶 和 华 ！ 因 他 有 慈 爱 ， 有 丰 盛 的 救 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16149', '19', '130', '8', '他 必 救 赎 以 色 列 脱 离 一 切 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16150', '19', '131', '1', '（ 大 卫 上 行 之 诗 。 ） 耶 和 华 啊 ， 我 的 心 不 狂 傲 ， 我 的 眼 不 高 大 ； 重 大 和 测 不 透 的 事 ， 我 也 不 敢 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16151', '19', '131', '2', '我 的 心 平 稳 安 静 ， 好 像 断 过 奶 的 孩 子 在 他 母 亲 的 怀 中 ； 我 的 心 在 我 里 面 真 像 断 过 奶 的 孩 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16152', '19', '131', '3', '以 色 列 啊 ， 你 当 仰 望 耶 和 华 ， 从 今 时 直 到 永 远 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16153', '19', '132', '1', '（ 上 行 之 诗 。 ） 耶 和 华 啊 ， 求 你 记 念 大 卫 所 受 的 一 切 苦 难 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16154', '19', '132', '2', '他 怎 样 向 耶 和 华 起 誓 ， 向 雅 各 的 大 能 者 许 愿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16155', '19', '132', '3', '说 ： 我 必 不 进 我 的 帐 幕 ， 也 不 上 我 的 床 榻 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16156', '19', '132', '4', '我 不 容 我 的 眼 睛 睡 觉 ， 也 不 容 我 的 眼 目 打 盹 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16157', '19', '132', '5', '直 等 我 为 耶 和 华 寻 得 所 在 ， 为 雅 各 的 大 能 者 寻 得 居 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16158', '19', '132', '6', '我 们 听 说 约 柜 在 以 法 他 ， 我 们 在 基 列 耶 琳 就 寻 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16159', '19', '132', '7', '我 们 要 进 他 的 居 所 ， 在 他 脚 凳 前 下 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16160', '19', '132', '8', '耶 和 华 啊 ， 求 你 兴 起 ， 和 你 有 能 力 的 约 柜 同 入 安 息 之 所 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16161', '19', '132', '9', '愿 你 的 祭 司 披 上 公 义 ！ 愿 你 的 圣 民 欢 呼 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16162', '19', '132', '10', '求 你 因 你 仆 人 大 卫 的 缘 故 ， 不 要 厌 弃 你 的 受 膏 者 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16163', '19', '132', '11', '耶 和 华 向 大 卫 、 凭 诚 实 起 了 誓 ， 必 不 反 覆 ， 说 ： 我 要 使 你 所 生 的 坐 在 你 的 宝 座 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16164', '19', '132', '12', '你 的 众 子 若 守 我 的 约 和 我 所 教 训 他 们 的 法 度 ， 他 们 的 子 孙 必 永 远 坐 在 你 的 宝 座 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16165', '19', '132', '13', '因 为 耶 和 华 拣 选 了 锡 安 ， 愿 意 当 作 自 己 的 居 所 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16166', '19', '132', '14', '说 ： 这 是 我 永 远 安 息 之 所 ； 我 要 住 在 这 里 ， 因 为 是 我 所 愿 意 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16167', '19', '132', '15', '我 要 使 其 中 的 粮 食 丰 满 ， 使 其 中 的 穷 人 饱 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16168', '19', '132', '16', '我 要 使 祭 司 披 上 救 恩 ， 圣 民 大 声 欢 呼 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16169', '19', '132', '17', '我 要 叫 大 卫 的 角 在 那 里 发 生 ； 我 为 我 的 受 膏 者 预 备 明 灯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16170', '19', '132', '18', '我 要 使 他 的 仇 敌 披 上 羞 耻 ； 但 他 的 冠 冕 要 在 头 上 发 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16171', '19', '133', '1', '（ 大 卫 上 行 之 诗 。 ） 看 哪 ， 弟 兄 和 睦 同 居 是 何 等 地 善 ， 何 等 地 美 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16172', '19', '133', '2', '这 好 比 那 贵 重 的 油 浇 在 亚 伦 的 头 上 ， 流 到 胡 须 ， 又 流 到 他 的 衣 襟 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16173', '19', '133', '3', '又 好 比 黑 门 的 甘 露 降 在 锡 安 山 ； 因 为 在 那 里 有 耶 和 华 所 命 定 的 福 ， 就 是 永 远 的 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16174', '19', '134', '1', '（ 上 行 之 诗 。 ） 耶 和 华 的 仆 人 夜 间 站 在 耶 和 华 殿 中 的 ， 你 们 当 称 颂 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16175', '19', '134', '2', '你 们 当 向 圣 所 举 手 ， 称 颂 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16176', '19', '134', '3', '愿 造 天 地 的 耶 和 华 ， 从 锡 安 赐 福 给 你 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16177', '19', '135', '1', '你 们 要 赞 美 耶 和 华 ！ 你 们 要 赞 美 耶 和 华 的 名 ！ 耶 和 华 的 仆 人 站 在 耶 和 华 殿 中 ； 站 在 我 们 　 神 殿 院 中 的 ， 你 们 要 赞 美 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16178', '19', '135', '2', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16179', '19', '135', '3', '你 们 要 赞 美 耶 和 华 ！ 耶 和 华 本 为 善 ； 要 歌 颂 他 的 名 ， 因 为 这 是 美 好 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16180', '19', '135', '4', '耶 和 华 拣 选 雅 各 归 自 己 ， 拣 选 以 色 列 特 作 自 己 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16181', '19', '135', '5', '原 来 我 知 道 耶 和 华 为 大 ， 也 知 道 我 们 的 主 超 乎 万 　 神 之 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16182', '19', '135', '6', '耶 和 华 在 天 上 ， 在 地 下 ， 在 海 中 ， 在 一 切 的 深 处 ， 都 随 自 己 的 意 旨 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16183', '19', '135', '7', '他 使 云 雾 从 地 极 上 腾 ， 造 电 随 雨 而 闪 ， 从 府 库 中 带 出 风 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16184', '19', '135', '8', '他 将 埃 及 头 生 的 ， 连 人 带 牲 畜 都 击 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16185', '19', '135', '9', '埃 及 啊 ， 他 施 行 神 迹 奇 事 ， 在 你 当 中 ， 在 法 老 和 他 一 切 臣 仆 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16186', '19', '135', '10', '他 击 杀 许 多 的 民 ， 又 杀 戮 大 能 的 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16187', '19', '135', '11', '就 是 亚 摩 利 王 西 宏 和 巴 珊 王 噩 ， 并 迦 南 一 切 的 国 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16188', '19', '135', '12', '将 他 们 的 地 赏 赐 他 的 百 姓 以 色 列 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16189', '19', '135', '13', '耶 和 华 啊 ， 你 的 名 存 到 永 远 ！ 耶 和 华 啊 ， 你 可 记 念 的 名 存 到 万 代 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16190', '19', '135', '14', '耶 和 华 要 为 他 的 百 姓 伸 冤 ， 为 他 的 仆 人 後 悔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16191', '19', '135', '15', '外 邦 的 偶 像 是 金 的 ， 银 的 ， 是 人 手 所 造 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16192', '19', '135', '16', '有 口 却 不 能 言 ， 有 眼 却 不 能 看 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16193', '19', '135', '17', '有 耳 却 不 能 听 ， 口 中 也 没 有 气 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16194', '19', '135', '18', '造 他 的 要 和 他 一 样 ， 凡 靠 他 的 也 要 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16195', '19', '135', '19', '以 色 列 家 啊 ， 你 们 要 称 颂 耶 和 华 ！ 亚 伦 家 啊 ， 你 们 要 称 颂 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16196', '19', '135', '20', '利 未 家 啊 ， 你 们 要 称 颂 耶 和 华 ！ 你 们 敬 畏 耶 和 华 的 ， 要 称 颂 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16197', '19', '135', '21', '住 在 耶 路 撒 冷 的 ， 耶 和 华 该 从 锡 安 受 称 颂 。 你 们 要 赞 美 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16198', '19', '136', '1', '你 们 要 称 谢 耶 和 华 ， 因 他 本 为 善 ； 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16199', '19', '136', '2', '你 们 要 称 谢 万 　 神 之 神 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16200', '19', '136', '3', '你 们 要 称 谢 万 主 之 主 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16201', '19', '136', '4', '称 谢 那 独 行 大 奇 事 的 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16202', '19', '136', '5', '称 谢 那 用 智 慧 造 天 的 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16203', '19', '136', '6', '称 谢 那 铺 地 在 水 以 上 的 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16204', '19', '136', '7', '称 谢 那 造 成 大 光 的 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16205', '19', '136', '8', '他 造 日 头 管 白 昼 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16206', '19', '136', '9', '他 造 月 亮 星 宿 管 黑 夜 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16207', '19', '136', '10', '称 谢 那 击 杀 埃 及 人 之 长 子 的 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16208', '19', '136', '11', '他 领 以 色 列 人 从 他 们 中 间 出 来 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16209', '19', '136', '12', '他 施 展 大 能 的 手 和 伸 出 来 的 膀 臂 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16210', '19', '136', '13', '称 谢 那 分 裂 红 海 的 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16211', '19', '136', '14', '他 领 以 色 列 从 其 中 经 过 ， 因 他 的 慈 爱 永 远 长 存 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16212', '19', '136', '15', '却 把 法 老 和 他 的 军 兵 推 翻 在 红 海 里 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16213', '19', '136', '16', '称 谢 那 引 导 自 己 的 民 行 走 旷 野 的 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16214', '19', '136', '17', '称 谢 那 击 杀 大 君 王 的 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16215', '19', '136', '18', '他 杀 戮 有 名 的 君 王 ， 因 他 的 慈 爱 永 远 长 存 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16216', '19', '136', '19', '就 是 杀 戮 亚 摩 利 王 西 宏 ， 因 他 的 慈 爱 永 远 长 存 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16217', '19', '136', '20', '又 杀 巴 珊 王 噩 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16218', '19', '136', '21', '他 将 他 们 的 地 赐 他 的 百 姓 为 业 ， 因 他 的 慈 爱 永 远 长 存 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16219', '19', '136', '22', '就 是 赐 他 的 仆 人 以 色 列 为 业 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16220', '19', '136', '23', '他 顾 念 我 们 在 卑 微 的 地 步 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16221', '19', '136', '24', '他 救 拔 我 们 脱 离 敌 人 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16222', '19', '136', '25', '他 赐 粮 食 给 凡 有 血 气 的 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16223', '19', '136', '26', '你 们 要 称 谢 天 上 的 神 ， 因 他 的 慈 爱 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16224', '19', '137', '1', '我 们 曾 在 巴 比 伦 的 河 边 坐 下 ， 一 追 想 锡 安 就 哭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16225', '19', '137', '2', '我 们 把 琴 挂 在 那 里 的 柳 树 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16226', '19', '137', '3', '因 为 在 那 里 ， 掳 掠 我 们 的 要 我 们 唱 歌 ， 抢 夺 我 们 的 要 我 们 作 乐 ， 说 ： 给 我 们 唱 一 首 锡 安 歌 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16227', '19', '137', '4', '我 们 怎 能 在 外 邦 唱 耶 和 华 的 歌 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16228', '19', '137', '5', '耶 路 撒 冷 啊 ， 我 若 忘 记 你 ， 情 愿 我 的 右 手 忘 记 技 巧 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16229', '19', '137', '6', '我 若 不 记 念 你 ， 若 不 看 耶 路 撒 冷 过 於 我 所 最 喜 乐 的 ， 情 愿 我 的 舌 头 贴 於 上 膛 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16230', '19', '137', '7', '耶 路 撒 冷 遭 难 的 日 子 ， 以 东 人 说 ： 拆 毁 ！ 拆 毁 ！ 直 拆 到 根 基 ！ 耶 和 华 啊 ， 求 你 记 念 这 仇 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16231', '19', '137', '8', '将 要 被 灭 的 巴 比 伦 城 啊 （ 城 ： 原 文 是 女 子 ） ， 报 复 你 像 你 待 我 们 的 ， 那 人 便 为 有 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16232', '19', '137', '9', '拿 你 的 婴 孩 摔 在 磐 石 上 的 ， 那 人 便 为 有 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16233', '19', '138', '1', '（ 大 卫 的 诗 。 ） 我 要 一 心 称 谢 你 ， 在 诸 　 神 面 前 歌 颂 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16234', '19', '138', '2', '我 要 向 你 的 圣 殿 下 拜 ， 为 你 的 慈 爱 和 诚 实 称 赞 你 的 名 ； 因 你 使 你 的 话 显 为 大 ， 过 於 你 所 应 许 的 （ 或 译 ： 超 乎 你 的 名 声 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16235', '19', '138', '3', '我 呼 求 的 日 子 ， 你 就 应 允 我 ， 鼓 励 我 ， 使 我 心 里 有 能 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16236', '19', '138', '4', '耶 和 华 啊 ， 地 上 的 君 王 都 要 称 谢 你 ， 因 他 们 听 见 了 你 口 中 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16237', '19', '138', '5', '他 们 要 歌 颂 耶 和 华 的 作 为 ， 因 耶 和 华 大 有 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16238', '19', '138', '6', '耶 和 华 虽 高 ， 仍 看 顾 低 微 的 人 ； 他 却 从 远 处 看 出 骄 傲 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16239', '19', '138', '7', '我 虽 行 在 患 难 中 ， 你 必 将 我 救 活 ； 我 的 仇 敌 发 怒 ， 你 必 伸 手 抵 挡 他 们 ； 你 的 右 手 也 必 救 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16240', '19', '138', '8', '耶 和 华 必 成 全 关 乎 我 的 事 ； 耶 和 华 啊 ， 你 的 慈 爱 永 远 长 存 ！ 求 你 不 要 离 弃 你 手 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16241', '19', '139', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 ） 耶 和 华 啊 ， 你 已 经 鉴 察 我 ， 认 识 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16242', '19', '139', '2', '我 坐 下 ， 我 起 来 ， 你 都 晓 得 ； 你 从 远 处 知 道 我 的 意 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16243', '19', '139', '3', '我 行 路 ， 我 躺 卧 ， 你 都 细 察 ； 你 也 深 知 我 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16244', '19', '139', '4', '耶 和 华 啊 ， 我 舌 头 上 的 话 ， 你 没 有 一 句 不 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16245', '19', '139', '5', '你 在 我 前 後 环 绕 我 ， 按 手 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16246', '19', '139', '6', '这 样 的 知 识 奇 妙 ， 是 我 不 能 测 的 ， 至 高 ， 是 我 不 能 及 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16247', '19', '139', '7', '我 往 哪 里 去 躲 避 你 的 灵 ？ 我 往 哪 里 逃 、 躲 避 你 的 面 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16248', '19', '139', '8', '我 若 升 到 天 上 ， 你 在 那 里 ； 我 若 在 阴 间 下 榻 ， 你 也 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16249', '19', '139', '9', '我 若 展 开 清 晨 的 翅 膀 ， 飞 到 海 极 居 住 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16250', '19', '139', '10', '就 是 在 那 里 ， 你 的 手 必 引 导 我 ； 你 的 右 手 也 必 扶 持 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16251', '19', '139', '11', '我 若 说 ： 黑 暗 必 定 遮 蔽 我 ， 我 周 围 的 亮 光 必 成 为 黑 夜 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16252', '19', '139', '12', '黑 暗 也 不 能 遮 蔽 我 ， 使 你 不 见 ， 黑 夜 却 如 白 昼 发 亮 。 黑 暗 和 光 明 ， 在 你 看 都 是 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16253', '19', '139', '13', '我 的 肺 腑 是 你 所 造 的 ； 我 在 母 腹 中 ， 你 已 覆 庇 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16254', '19', '139', '14', '我 要 称 谢 你 ， 因 我 受 造 ， 奇 妙 可 畏 ； 你 的 作 为 奇 妙 ， 这 是 我 心 深 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16255', '19', '139', '15', '我 在 暗 中 受 造 ， 在 地 的 深 处 被 联 络 ； 那 时 ， 我 的 形 体 并 不 向 你 隐 藏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16256', '19', '139', '16', '我 未 成 形 的 体 质 ， 你 的 眼 早 已 看 见 了 ； 你 所 定 的 日 子 ， 我 尚 未 度 一 日 （ 或 译 ： 我 被 造 的 肢 体 尚 未 有 其 一 ） ， 你 都 写 在 你 的 册 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16257', '19', '139', '17', '神 啊 ， 你 的 意 念 向 我 何 等 宝 贵 ！ 其 数 何 等 众 多 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16258', '19', '139', '18', '我 若 数 点 ， 比 海 沙 更 多 ； 我 睡 醒 的 时 候 ， 仍 和 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16259', '19', '139', '19', '神 啊 ， 你 必 要 杀 戮 恶 人 ； 所 以 ， 你 们 好 流 人 血 的 ， 离 开 我 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16260', '19', '139', '20', '因 为 他 们 说 恶 言 顶 撞 你 ； 你 的 仇 敌 也 妄 称 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16261', '19', '139', '21', '耶 和 华 啊 ， 恨 恶 你 的 ， 我 岂 不 恨 恶 他 们 麽 ？ 攻 击 你 的 ， 我 岂 不 憎 嫌 他 们 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16262', '19', '139', '22', '我 切 切 地 恨 恶 他 们 ， 以 他 们 为 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16263', '19', '139', '23', '神 啊 ， 求 你 鉴 察 我 ， 知 道 我 的 心 思 ， 试 炼 我 ， 知 道 我 的 意 念 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16264', '19', '139', '24', '看 在 我 里 面 有 甚 麽 恶 行 没 有 ， 引 导 我 走 永 生 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16265', '19', '140', '1', '（ 大 卫 的 诗 ， 交 与 伶 长 。 ） 耶 和 华 啊 ， 求 你 拯 救 我 脱 离 凶 恶 的 人 ， 保 护 我 脱 离 强 暴 的 人 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16266', '19', '140', '2', '他 们 心 中 图 谋 奸 恶 ， 常 常 聚 集 要 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16267', '19', '140', '3', '他 们 使 舌 头 尖 利 如 蛇 ， 嘴 里 有 虺 蛇 的 毒 气 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16268', '19', '140', '4', '耶 和 华 啊 ， 求 你 拯 救 我 脱 离 恶 人 的 手 ， 保 护 我 脱 离 强 暴 的 人 ！ 他 们 图 谋 推 我 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16269', '19', '140', '5', '骄 傲 人 为 我 暗 设 网 罗 和 绳 索 ； 他 们 在 路 旁 铺 下 网 ， 设 下 圈 套 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16270', '19', '140', '6', '我 曾 对 耶 和 华 说 ： 你 是 我 的 　 神 。 耶 和 华 啊 ， 求 你 留 心 听 我 恳 求 的 声 音 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16271', '19', '140', '7', '主 ─ 耶 和 华 、 我 救 恩 的 力 量 啊 ， 在 争 战 的 日 子 ， 你 遮 蔽 了 我 的 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16272', '19', '140', '8', '耶 和 华 啊 ， 求 你 不 要 遂 恶 人 的 心 愿 ； 不 要 成 就 他 们 的 计 谋 ， 恐 怕 他 们 自 高 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16273', '19', '140', '9', '至 於 那 些 昂 首 围 困 我 的 人 ， 愿 他 们 嘴 唇 的 奸 恶 陷 害 （ 原 文 是 遮 蔽 自 己 ） ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16274', '19', '140', '10', '愿 火 炭 落 在 他 们 身 上 ！ 愿 他 们 被 丢 在 火 中 ， 抛 在 深 坑 里 ， 不 能 再 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16275', '19', '140', '11', '说 恶 言 的 人 在 地 上 必 坚 立 不 住 ； 祸 患 必 猎 取 强 暴 的 人 ， 将 他 打 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16276', '19', '140', '12', '我 知 道 耶 和 华 必 为 困 苦 人 伸 冤 ， 必 为 穷 乏 人 辨 屈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16277', '19', '140', '13', '义 人 必 要 称 赞 你 的 名 ； 正 直 人 必 住 在 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16278', '19', '141', '1', '（ 大 卫 的 诗 。 ） 耶 和 华 啊 ， 我 曾 求 告 你 ， 求 你 快 快 临 到 我 这 里 ！ 我 求 告 你 的 时 候 ， 愿 你 留 心 听 我 的 声 音 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16279', '19', '141', '2', '愿 我 的 祷 告 如 香 陈 列 在 你 面 前 ！ 愿 我 举 手 祈 求 ， 如 献 晚 祭 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16280', '19', '141', '3', '耶 和 华 啊 ， 求 你 禁 止 我 的 口 ， 把 守 我 的 嘴 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16281', '19', '141', '4', '求 你 不 叫 我 的 心 偏 向 邪 恶 ， 以 致 我 和 作 孽 的 人 同 行 恶 事 ； 也 不 叫 我 吃 他 们 的 美 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16282', '19', '141', '5', '任 凭 义 人 击 打 我 ， 这 算 为 仁 慈 ； 任 凭 他 责 备 我 ， 这 算 为 头 上 的 膏 油 ； 我 的 头 不 要 躲 闪 。 正 在 他 们 行 恶 的 时 候 ， 我 仍 要 祈 祷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16283', '19', '141', '6', '他 们 的 审 判 官 被 扔 在 岩 下 ； 众 人 要 听 我 的 话 ， 因 为 这 话 甘 甜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16284', '19', '141', '7', '我 们 的 骨 头 散 在 墓 旁 ， 好 像 人 耕 田 、 刨 地 的 土 块 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16285', '19', '141', '8', '主 ─ 耶 和 华 啊 ， 我 的 眼 目 仰 望 你 ； 我 投 靠 你 ， 求 你 不 要 将 我 撇 得 孤 苦 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16286', '19', '141', '9', '求 你 保 护 我 脱 离 恶 人 为 我 设 的 网 罗 和 作 孽 之 人 的 圈 套 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16287', '19', '141', '10', '愿 恶 人 落 在 自 己 的 网 里 ， 我 却 得 以 逃 脱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16288', '19', '142', '1', '（ 大 卫 在 洞 里 作 的 训 诲 诗 ， 乃 是 祈 祷 。 ） 我 发 声 哀 告 耶 和 华 ， 发 声 恳 求 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16289', '19', '142', '2', '我 在 他 面 前 吐 露 我 的 苦 情 ， 陈 说 我 的 患 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16290', '19', '142', '3', '我 的 灵 在 我 里 面 发 昏 的 时 候 ， 你 知 道 我 的 道 路 。 在 我 行 的 路 上 ， 敌 人 为 我 暗 设 网 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16291', '19', '142', '4', '求 你 向 我 右 边 观 看 ， 因 为 没 有 人 认 识 我 ； 我 无 处 避 难 ， 也 没 有 人 眷 顾 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16292', '19', '142', '5', '耶 和 华 啊 ， 我 曾 向 你 哀 求 。 我 说 ： 你 是 我 的 避 难 所 ； 在 活 人 之 地 ， 你 是 我 的 福 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16293', '19', '142', '6', '求 你 侧 耳 听 我 的 呼 求 ， 因 我 落 到 极 卑 之 地 ； 求 你 救 我 脱 离 逼 迫 我 的 人 ， 因 为 他 们 比 我 强 盛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16294', '19', '142', '7', '求 你 领 我 出 离 被 囚 之 地 ， 我 好 称 赞 你 的 名 。 义 人 必 环 绕 我 ， 因 为 你 是 用 厚 恩 待 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16295', '19', '143', '1', '（ 大 卫 的 诗 。 ） 耶 和 华 啊 ， 求 你 听 我 的 祷 告 ， 留 心 听 我 的 恳 求 ， 凭 你 的 信 实 和 公 义 应 允 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16296', '19', '143', '2', '求 你 不 要 审 问 仆 人 ； 因 为 在 你 面 前 ， 凡 活 着 的 人 没 有 一 个 是 义 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16297', '19', '143', '3', '原 来 仇 敌 逼 迫 我 ， 将 我 打 倒 在 地 ， 使 我 住 在 幽 暗 之 处 ， 像 死 了 许 久 的 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16298', '19', '143', '4', '所 以 ， 我 的 灵 在 我 里 面 发 昏 ； 我 的 心 在 我 里 面 凄 惨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16299', '19', '143', '5', '我 追 想 古 时 之 日 ， 思 想 你 的 一 切 作 为 ， 默 念 你 手 的 工 作 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16300', '19', '143', '6', '我 向 你 举 手 ； 我 的 心 渴 想 你 ， 如 乾 旱 之 地 盼 雨 一 样 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16301', '19', '143', '7', '耶 和 华 啊 ， 求 你 速 速 应 允 我 ！ 我 心 神 耗 尽 ！ 不 要 向 我 掩 面 ， 免 得 我 像 那 些 下 坑 的 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16302', '19', '143', '8', '求 你 使 我 清 晨 得 听 你 慈 爱 之 言 ， 因 我 倚 靠 你 ； 求 你 使 我 知 道 当 行 的 路 ， 因 我 的 心 仰 望 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16303', '19', '143', '9', '耶 和 华 啊 ， 求 你 救 我 脱 离 我 的 仇 敌 ！ 我 往 你 那 里 藏 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16304', '19', '143', '10', '求 你 指 教 我 遵 行 你 的 旨 意 ， 因 你 是 我 的 　 神 。 你 的 灵 本 为 善 ； 求 你 引 我 到 平 坦 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16305', '19', '143', '11', '耶 和 华 啊 ， 求 你 为 你 的 名 将 我 救 活 ， 凭 你 的 公 义 ， 将 我 从 患 难 中 领 出 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16306', '19', '143', '12', '凭 你 的 慈 爱 剪 除 我 的 仇 敌 ， 灭 绝 一 切 苦 待 我 的 人 ， 因 我 是 你 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16307', '19', '144', '1', '（ 大 卫 的 诗 。 ） 耶 和 华 ─ 我 的 磐 石 是 应 当 称 颂 的 ！ 他 教 导 我 的 手 争 战 ， 教 导 我 的 指 头 打 仗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16308', '19', '144', '2', '他 是 我 慈 爱 的 主 ， 我 的 山 寨 ， 我 的 高 ? ， 我 的 救 主 ， 我 的 盾 牌 ， 是 我 所 投 靠 的 ； 他 使 我 的 百 姓 服 在 我 以 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16309', '19', '144', '3', '耶 和 华 啊 ， 人 算 甚 麽 ， 你 竟 认 识 他 ！ 世 人 算 甚 麽 ， 你 竟 顾 念 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16310', '19', '144', '4', '人 好 像 一 口 气 ； 他 的 年 日 如 同 影 儿 快 快 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16311', '19', '144', '5', '耶 和 华 啊 ， 求 你 使 天 下 垂 ， 亲 自 降 临 ， 摸 山 ， 山 就 冒 烟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16312', '19', '144', '6', '求 你 发 出 闪 电 ， 使 他 们 四 散 ， 射 出 你 的 箭 ， 使 他 们 扰 乱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16313', '19', '144', '7', '求 你 从 上 伸 手 救 拔 我 ， 救 我 出 离 大 水 ， 救 我 脱 离 外 邦 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16314', '19', '144', '8', '他 们 的 口 说 谎 话 ； 他 们 的 右 手 起 假 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16315', '19', '144', '9', '　 神 啊 ， 我 要 向 你 唱 新 歌 ， 用 十 弦 瑟 向 你 歌 颂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16316', '19', '144', '10', '你 是 那 拯 救 君 王 的 ； 你 是 那 救 仆 人 大 卫 脱 离 害 命 之 刀 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16317', '19', '144', '11', '求 你 救 拔 我 ， 救 我 脱 离 外 邦 人 的 手 。 他 们 的 口 说 谎 话 ； 他 们 的 右 手 起 假 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16318', '19', '144', '12', '我 们 的 儿 子 从 幼 年 好 像 树 栽 子 长 大 ； 我 们 的 女 儿 如 同 殿 角 石 ， 是 按 建 宫 的 样 式 凿 成 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16319', '19', '144', '13', '我 们 的 仓 盈 满 ， 能 出 各 样 的 粮 食 ； 我 们 的 羊 在 田 间 孳 生 千 万 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16320', '19', '144', '14', '我 们 的 牛 驮 着 满 驮 ， 没 有 人 闯 进 来 抢 夺 ， 也 没 有 人 出 去 争 战 ； 我 们 的 街 市 上 也 没 有 哭 号 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16321', '19', '144', '15', '遇 见 这 光 景 的 百 姓 便 为 有 福 ！ 有 耶 和 华 为 他 们 的 　 神 ， 这 百 姓 便 为 有 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16322', '19', '145', '1', '（ 大 卫 的 赞 美 诗 。 ） 我 的 　 神 我 的 王 啊 ， 我 要 尊 崇 你 ！ 我 要 永 永 远 远 称 颂 你 的 名 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16323', '19', '145', '2', '我 要 天 天 称 颂 你 ， 也 要 永 永 远 远 赞 美 你 的 名 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16324', '19', '145', '3', '耶 和 华 本 为 大 ， 该 受 大 赞 美 ； 其 大 无 法 测 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16325', '19', '145', '4', '这 代 要 对 那 代 颂 赞 你 的 作 为 ， 也 要 传 扬 你 的 大 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16326', '19', '145', '5', '我 要 默 念 你 威 严 的 尊 荣 和 你 奇 妙 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16327', '19', '145', '6', '人 要 传 说 你 可 畏 之 事 的 能 力 ； 我 也 要 传 扬 你 的 大 德 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16328', '19', '145', '7', '他 们 记 念 你 的 大 恩 就 要 传 出 来 ， 并 要 歌 唱 你 的 公 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16329', '19', '145', '8', '耶 和 华 有 恩 惠 ， 有 怜 悯 ， 不 轻 易 发 怒 ， 大 有 慈 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16330', '19', '145', '9', '耶 和 华 善 待 万 民 ； 他 的 慈 悲 覆 庇 他 一 切 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16331', '19', '145', '10', '耶 和 华 啊 ， 你 一 切 所 造 的 都 要 称 谢 你 ； 你 的 圣 民 也 要 称 颂 你 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16332', '19', '145', '11', '传 说 你 国 的 荣 耀 ， 谈 论 你 的 大 能 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16333', '19', '145', '12', '好 叫 世 人 知 道 你 大 能 的 作 为 ， 并 你 国 度 威 严 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16334', '19', '145', '13', '你 的 国 是 永 远 的 国 ！ 你 执 掌 的 权 柄 存 到 万 代 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16335', '19', '145', '14', '凡 跌 倒 的 ， 耶 和 华 将 他 们 扶 持 ； 凡 被 压 下 的 ， 将 他 们 扶 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16336', '19', '145', '15', '万 民 都 举 目 仰 望 你 ； 你 随 时 给 他 们 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16337', '19', '145', '16', '你 张 手 ， 使 有 生 气 的 都 随 愿 饱 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16338', '19', '145', '17', '耶 和 华 在 他 一 切 所 行 的 ， 无 不 公 义 ； 在 他 一 切 所 做 的 都 有 慈 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16339', '19', '145', '18', '凡 求 告 耶 和 华 的 ， 就 是 诚 心 求 告 他 的 ， 耶 和 华 便 与 他 们 相 近 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16340', '19', '145', '19', '敬 畏 他 的 ， 他 必 成 就 他 们 的 心 愿 ， 也 必 听 他 们 的 呼 求 ， 拯 救 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16341', '19', '145', '20', '耶 和 华 保 护 一 切 爱 他 的 人 ， 却 要 灭 绝 一 切 的 恶 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16342', '19', '145', '21', '我 的 口 要 说 出 赞 美 耶 和 华 的 话 ； 惟 愿 凡 有 血 气 的 都 永 永 远 远 称 颂 他 的 圣 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16343', '19', '146', '1', '你 们 要 赞 美 耶 和 华 ！ 我 的 心 哪 ， 你 要 赞 美 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16344', '19', '146', '2', '我 一 生 要 赞 美 耶 和 华 ！ 我 还 活 的 时 候 要 歌 颂 我 的 　 神 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16345', '19', '146', '3', '你 们 不 要 倚 靠 君 王 ， 不 要 倚 靠 世 人 ； 他 一 点 不 能 帮 助 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16346', '19', '146', '4', '他 的 气 一 断 ， 就 归 回 尘 土 ； 他 所 打 算 的 ， 当 日 就 消 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16347', '19', '146', '5', '以 雅 各 的 神 为 帮 助 、 仰 望 耶 和 华 ─ 他 　 神 的 ， 这 人 便 为 有 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16348', '19', '146', '6', '耶 和 华 造 天 、 地 、 海 ， 和 其 中 的 万 物 ； 他 守 诚 实 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16349', '19', '146', '7', '他 为 受 屈 的 伸 冤 ， 赐 食 物 与 饥 饿 的 。 耶 和 华 释 放 被 囚 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16350', '19', '146', '8', '耶 和 华 开 了 瞎 子 的 眼 睛 ； 耶 和 华 扶 起 被 压 下 的 人 。 耶 和 华 喜 爱 义 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16351', '19', '146', '9', '耶 和 华 保 护 寄 居 的 ， 扶 持 孤 儿 和 寡 妇 ， 却 使 恶 人 的 道 路 弯 曲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16352', '19', '146', '10', '耶 和 华 要 作 王 ， 直 到 永 远 ！ 锡 安 哪 ， 你 的 　 神 要 作 王 ， 直 到 万 代 ！ 你 们 要 赞 美 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16353', '19', '147', '1', '你 们 要 赞 美 耶 和 华 ！ 因 歌 颂 我 们 的 　 神 为 善 为 美 ； 赞 美 的 话 是 合 宜 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16354', '19', '147', '2', '耶 和 华 建 造 耶 路 撒 冷 ， 聚 集 以 色 列 中 被 赶 散 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16355', '19', '147', '3', '他 医 好 伤 心 的 人 ， 裹 好 他 们 的 伤 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16356', '19', '147', '4', '他 数 点 星 宿 的 数 目 ， 一 一 称 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16357', '19', '147', '5', '我 们 的 主 为 大 ， 最 有 能 力 ； 他 的 智 慧 无 法 测 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16358', '19', '147', '6', '耶 和 华 扶 持 谦 卑 人 ， 将 恶 人 倾 覆 於 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16359', '19', '147', '7', '你 们 要 以 感 谢 向 耶 和 华 歌 唱 ， 用 琴 向 我 们 的 　 神 歌 颂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16360', '19', '147', '8', '他 用 云 遮 天 ， 为 地 降 雨 ， 使 草 生 长 在 山 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16361', '19', '147', '9', '他 赐 食 给 走 兽 和 啼 叫 的 小 乌 鸦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16362', '19', '147', '10', '他 不 喜 悦 马 的 力 大 ， 不 喜 爱 人 的 腿 快 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16363', '19', '147', '11', '耶 和 华 喜 爱 敬 畏 他 和 盼 望 他 慈 爱 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16364', '19', '147', '12', '耶 路 撒 冷 啊 ， 你 要 颂 赞 耶 和 华 ！ 锡 安 哪 ， 你 要 赞 美 你 的 　 神 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16365', '19', '147', '13', '因 为 他 坚 固 了 你 的 门 闩 ， 赐 福 给 你 中 间 的 儿 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16366', '19', '147', '14', '他 使 你 境 内 平 安 ， 用 上 好 的 麦 子 使 你 满 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16367', '19', '147', '15', '他 发 命 在 地 ； 他 的 话 颁 行 最 快 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16368', '19', '147', '16', '他 降 雪 如 羊 毛 ， 撒 霜 如 炉 灰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16369', '19', '147', '17', '他 掷 下 冰 雹 如 碎 渣 ； 他 发 出 寒 冷 ， 谁 能 当 得 起 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16370', '19', '147', '18', '他 一 出 令 ， 这 些 就 都 消 化 ； 他 使 风 刮 起 ， 水 便 流 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16371', '19', '147', '19', '他 将 他 的 道 指 示 雅 各 ， 将 他 的 律 例 典 章 指 示 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16372', '19', '147', '20', '别 国 他 都 没 有 这 样 待 过 ； 至 於 他 的 典 章 ， 他 们 向 来 没 有 知 道 。 你 们 要 赞 美 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16373', '19', '148', '1', '你 们 要 赞 美 耶 和 华 ！ 从 天 上 赞 美 耶 和 华 ， 在 高 处 赞 美 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16374', '19', '148', '2', '他 的 众 使 者 都 要 赞 美 他 ！ 他 的 诸 军 都 要 赞 美 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16375', '19', '148', '3', '日 头 月 亮 ， 你 们 要 赞 美 他 ！ 放 光 的 星 宿 ， 你 们 都 要 赞 美 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16376', '19', '148', '4', '天 上 的 天 和 天 上 的 水 ， 你 们 都 要 赞 美 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16377', '19', '148', '5', '愿 这 些 都 赞 美 耶 和 华 的 名 ！ 因 他 一 吩 咐 便 都 造 成 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16378', '19', '148', '6', '他 将 这 些 立 定 ， 直 到 永 永 远 远 ； 他 定 了 命 ， 不 能 废 去 （ 或 译 ： 越 过 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16379', '19', '148', '7', '所 有 在 地 上 的 ， 大 鱼 和 一 切 深 洋 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16380', '19', '148', '8', '火 与 冰 雹 ， 雪 和 雾 气 ， 成 就 他 命 的 狂 风 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16381', '19', '148', '9', '大 山 和 小 山 ， 结 果 的 树 木 和 一 切 香 柏 树 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16382', '19', '148', '10', '野 兽 和 一 切 牲 畜 ， 昆 虫 和 飞 鸟 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16383', '19', '148', '11', '世 上 的 君 王 和 万 民 ， 首 领 和 世 上 一 切 审 判 官 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16384', '19', '148', '12', '少 年 人 和 处 女 ， 老 年 人 和 孩 童 ， 都 当 赞 美 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16385', '19', '148', '13', '愿 这 些 都 赞 美 耶 和 华 的 名 ！ 因 为 独 有 他 的 名 被 尊 崇 ； 他 的 荣 耀 在 天 地 之 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16386', '19', '148', '14', '他 将 他 百 姓 的 角 高 举 ， 因 此 他 （ 或 译 ： 他 使 ） 一 切 圣 民 以 色 列 人 ， 就 是 与 他 相 近 的 百 姓 ， 都 赞 美 他 ！ 你 们 要 赞 美 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16387', '19', '149', '1', '你 们 要 赞 美 耶 和 华 ！ 向 耶 和 华 唱 新 歌 ， 在 圣 民 的 会 中 赞 美 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16388', '19', '149', '2', '愿 以 色 列 因 造 他 的 主 欢 喜 ！ 愿 锡 安 的 民 因 他 们 的 王 快 乐 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16389', '19', '149', '3', '愿 他 们 跳 舞 赞 美 他 的 名 ， 击 鼓 弹 琴 歌 颂 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16390', '19', '149', '4', '因 为 耶 和 华 喜 爱 他 的 百 姓 ； 他 要 用 救 恩 当 作 谦 卑 人 的 妆 饰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16391', '19', '149', '5', '愿 圣 民 因 所 得 的 荣 耀 高 兴 ！ 愿 他 们 在 床 上 欢 呼 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16392', '19', '149', '6', '愿 他 们 口 中 称 赞 神 为 高 ， 手 里 有 两 刃 的 刀 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16393', '19', '149', '7', '为 要 报 复 列 邦 ， 刑 罚 万 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16394', '19', '149', '8', '要 用 炼 子 捆 他 们 的 君 王 ， 用 铁 镣 锁 他 们 的 大 臣 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16395', '19', '149', '9', '要 在 他 们 身 上 施 行 所 记 录 的 审 判 。 他 的 圣 民 都 有 这 荣 耀 。 你 们 要 赞 美 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16396', '19', '150', '1', '你 们 要 赞 美 耶 和 华 ！ 在 神 的 圣 所 赞 美 他 ！ 在 他 显 能 力 的 穹 苍 赞 美 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16397', '19', '150', '2', '要 因 他 大 能 的 作 为 赞 美 他 ， 按 着 他 极 美 的 大 德 赞 美 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16398', '19', '150', '3', '要 用 角 声 赞 美 他 ， 鼓 瑟 弹 琴 赞 美 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16399', '19', '150', '4', '击 鼓 跳 舞 赞 美 他 ！ 用 丝 弦 的 乐 器 和 箫 的 声 音 赞 美 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16400', '19', '150', '5', '用 大 响 的 钹 赞 美 他 ！ 用 高 声 的 钹 赞 美 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16401', '19', '150', '6', '凡 有 气 息 的 都 要 赞 美 耶 和 华 ！ 你 们 要 赞 美 耶 和 华 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16402', '20', '1', '1', '以 色 列 王 大 卫 儿 子 所 罗 门 的 箴 言 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16403', '20', '1', '2', '要 使 人 晓 得 智 慧 和 训 诲 ， 分 辨 通 达 的 言 语 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16404', '20', '1', '3', '使 人 处 事 领 受 智 慧 、 仁 义 、 公 平 、 正 直 的 训 诲 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16405', '20', '1', '4', '使 愚 人 灵 明 ， 使 少 年 人 有 知 识 和 谋 略 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16406', '20', '1', '5', '使 智 慧 人 听 见 ， 增 长 学 问 ， 使 聪 明 人 得 着 智 谋');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16407', '20', '1', '6', '使 人 明 白 箴 言 和 譬 喻 ， 懂 得 智 慧 人 的 言 词 和 谜 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16408', '20', '1', '7', '敬 畏 耶 和 华 是 知 识 的 开 端 ； 愚 妄 人 藐 视 智 慧 和 训 诲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16409', '20', '1', '8', '我 儿 ， 要 听 你 父 亲 的 训 诲 ， 不 可 离 弃 你 母 亲 的 法 则 （ 或 译 ： 指 教 ） ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16410', '20', '1', '9', '因 为 这 要 作 你 头 上 的 华 冠 ， 你 项 上 的 金 炼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16411', '20', '1', '10', '我 儿 ， 恶 人 若 引 诱 你 ， 你 不 可 随 从 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16412', '20', '1', '11', '他 们 若 说 ： 你 与 我 们 同 去 ， 我 们 要 埋 伏 流 人 之 血 ， 要 蹲 伏 害 无 罪 之 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16413', '20', '1', '12', '我 们 好 像 阴 间 ， 把 他 们 活 活 吞 下 ； 他 们 如 同 下 坑 的 人 ， 被 我 们 囫 囵 吞 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16414', '20', '1', '13', '我 们 必 得 各 样 宝 物 ， 将 所 掳 来 的 ， 装 满 房 屋 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16415', '20', '1', '14', '你 与 我 们 大 家 同 分 ， 我 们 共 用 一 个 囊 袋 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16416', '20', '1', '15', '我 儿 ， 不 要 与 他 们 同 行 一 道 ， 禁 止 你 脚 走 他 们 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16417', '20', '1', '16', '因 为 ， 他 们 的 脚 奔 跑 行 恶 ； 他 们 急 速 流 人 的 血 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16418', '20', '1', '17', '好 像 飞 鸟 ， 网 罗 设 在 眼 前 仍 不 躲 避 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16419', '20', '1', '18', '这 些 人 埋 伏 ， 是 为 自 流 己 血 ； 蹲 伏 ， 是 为 自 害 己 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16420', '20', '1', '19', '凡 贪 恋 财 利 的 ， 所 行 之 路 都 是 如 此 ； 这 贪 恋 之 心 乃 夺 去 得 财 者 之 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16421', '20', '1', '20', '智 慧 在 街 市 上 呼 喊 ， 在 宽 阔 处 发 声 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16422', '20', '1', '21', '在 热 闹 街 头 喊 叫 ， 在 城 门 口 ， 在 城 中 发 出 言 语 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16423', '20', '1', '22', '说 ： 你 们 愚 昧 人 喜 爱 愚 昧 ， 亵 慢 人 喜 欢 亵 慢 ， 愚 顽 人 恨 恶 知 识 ， 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16424', '20', '1', '23', '你 们 当 因 我 的 责 备 回 转 ； 我 要 将 我 的 灵 浇 灌 你 们 ， 将 我 的 话 指 示 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16425', '20', '1', '24', '我 呼 唤 ， 你 们 不 肯 听 从 ； 我 伸 手 ， 无 人 理 会 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16426', '20', '1', '25', '反 轻 弃 我 一 切 的 劝 戒 ， 不 肯 受 我 的 责 备 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16427', '20', '1', '26', '你 们 遭 灾 难 ， 我 就 发 笑 ； 惊 恐 临 到 你 们 ， 我 必 嗤 笑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16428', '20', '1', '27', '惊 恐 临 到 你 们 ， 好 像 狂 风 ； 灾 难 来 到 ， 如 同 暴 风 ； 急 难 痛 苦 临 到 你 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16429', '20', '1', '28', '那 时 ， 你 们 必 呼 求 我 ， 我 却 不 答 应 ， 恳 切 地 寻 找 我 ， 却 寻 不 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16430', '20', '1', '29', '因 为 ， 你 们 恨 恶 知 识 ， 不 喜 爱 敬 畏 耶 和 华 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16431', '20', '1', '30', '不 听 我 的 劝 戒 ， 藐 视 我 一 切 的 责 备 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16432', '20', '1', '31', '所 以 必 吃 自 结 的 果 子 ， 充 满 自 设 的 计 谋 . 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16433', '20', '1', '32', '愚 昧 人 背 道 ， 必 杀 己 身 ； 愚 顽 人 安 逸 ， 必 害 己 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16434', '20', '1', '33', '惟 有 听 从 我 的 ， 必 安 然 居 住 ， 得 享 安 静 ， 不 怕 灾 祸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16435', '20', '2', '1', '我 儿 ， 你 若 领 受 我 的 言 语 ， 存 记 我 的 命 令 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16436', '20', '2', '2', '侧 耳 听 智 慧 ， 专 心 求 聪 明 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16437', '20', '2', '3', '呼 求 明 哲 ， 扬 声 求 聪 明 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16438', '20', '2', '4', '寻 找 他 ， 如 寻 找 银 子 ， 搜 求 他 ， 如 搜 求 隐 藏 的 珍 宝 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16439', '20', '2', '5', '你 就 明 白 敬 畏 耶 和 华 ， 得 以 认 识 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16440', '20', '2', '6', '因 为 ， 耶 和 华 赐 人 智 慧 ； 知 识 和 聪 明 都 由 他 口 而 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16441', '20', '2', '7', '他 给 正 直 人 存 留 真 智 慧 ， 给 行 为 纯 正 的 人 作 盾 牌 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16442', '20', '2', '8', '为 要 保 守 公 平 人 的 路 ， 护 庇 虔 敬 人 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16443', '20', '2', '9', '你 也 必 明 白 仁 义 、 公 平 、 正 直 、 一 切 的 善 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16444', '20', '2', '10', '智 慧 必 入 你 心 ； 你 的 灵 要 以 知 识 为 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16445', '20', '2', '11', '谋 略 必 护 卫 你 ； 聪 明 必 保 守 你 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16446', '20', '2', '12', '要 救 你 脱 离 恶 道 （ 或 译 ： 恶 人 的 道 ） ， 脱 离 说 乖 谬 话 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16447', '20', '2', '13', '那 等 人 舍 弃 正 直 的 路 ， 行 走 黑 暗 的 道 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16448', '20', '2', '14', '欢 喜 作 恶 ， 喜 爱 恶 人 的 乖 僻 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16449', '20', '2', '15', '在 他 们 的 道 中 弯 曲 ， 在 他 们 的 路 上 偏 僻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16450', '20', '2', '16', '智 慧 要 救 你 脱 离 淫 妇 ， 就 是 那 油 嘴 滑 舌 的 外 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16451', '20', '2', '17', '他 离 弃 幼 年 的 配 偶 ， 忘 了 　 神 的 盟 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16452', '20', '2', '18', '他 的 家 陷 入 死 地 ； 他 的 路 偏 向 阴 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16453', '20', '2', '19', '凡 到 他 那 里 去 的 ， 不 得 转 回 ， 也 得 不 着 生 命 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16454', '20', '2', '20', '智 慧 必 使 你 行 善 人 的 道 ， 守 义 人 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16455', '20', '2', '21', '正 直 人 必 在 世 上 居 住 ； 完 全 人 必 在 地 上 存 留 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16456', '20', '2', '22', '惟 有 恶 人 必 然 剪 除 ； 奸 诈 的 ， 必 然 拔 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16457', '20', '3', '1', '我 儿 ， 不 要 忘 记 我 的 法 则 （ 或 译 ： 指 教 ） ； 你 心 要 谨 守 我 的 诫 命 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16458', '20', '3', '2', '因 为 他 必 将 长 久 的 日 子 ， 生 命 的 年 数 与 平 安 ， 加 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16459', '20', '3', '3', '不 可 使 慈 爱 、 诚 实 离 开 你 ， 要 系 在 你 颈 项 上 ， 刻 在 你 心 版 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16460', '20', '3', '4', '这 样 ， 你 必 在 　 神 和 世 人 眼 前 蒙 恩 宠 ， 有 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16461', '20', '3', '5', '你 要 专 心 仰 赖 耶 和 华 ， 不 可 倚 靠 自 己 的 聪 明 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16462', '20', '3', '6', '在 你 一 切 所 行 的 事 上 都 要 认 定 他 ， 他 必 指 引 你 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16463', '20', '3', '7', '不 要 自 以 为 有 智 慧 ； 要 敬 畏 耶 和 华 ， 远 离 恶 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16464', '20', '3', '8', '这 便 医 治 你 的 肚 脐 ， 滋 润 你 的 百 骨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16465', '20', '3', '9', '你 要 以 财 物 和 一 切 初 熟 的 土 产 尊 荣 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16466', '20', '3', '10', '这 样 ， 你 的 仓 房 必 充 满 有 馀 ； 你 的 酒 ? 有 新 酒 盈 溢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16467', '20', '3', '11', '我 儿 ， 你 不 可 轻 看 耶 和 华 的 管 教 （ 或 译 ： 惩 治 ） ， 也 不 可 厌 烦 他 的 责 备 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16468', '20', '3', '12', '因 为 耶 和 华 所 爱 的 ， 他 必 责 备 ， 正 如 父 亲 责 备 所 喜 爱 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16469', '20', '3', '13', '得 智 慧 ， 得 聪 明 的 ， 这 人 便 为 有 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16470', '20', '3', '14', '因 为 得 智 慧 胜 过 得 银 子 ， 其 利 益 强 如 精 金 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16471', '20', '3', '15', '比 珍 珠 （ 或 译 ： 红 宝 石 ） 宝 贵 ； 你 一 切 所 喜 爱 的 ， 都 不 足 与 比 较 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16472', '20', '3', '16', '他 右 手 有 长 寿 ， 左 手 有 富 贵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16473', '20', '3', '17', '他 的 道 是 安 乐 ； 他 的 路 全 是 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16474', '20', '3', '18', '他 与 持 守 他 的 作 生 命 树 ； 持 定 他 的 ， 俱 各 有 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16475', '20', '3', '19', '耶 和 华 以 智 慧 立 地 ， 以 聪 明 定 天 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16476', '20', '3', '20', '以 知 识 使 深 渊 裂 开 ， 使 天 空 滴 下 甘 露 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16477', '20', '3', '21', '我 儿 ， 要 谨 守 真 智 慧 和 谋 略 ， 不 可 使 他 离 开 你 的 眼 目 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16478', '20', '3', '22', '这 样 ， 他 必 作 你 的 生 命 ， 颈 项 的 美 饰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16479', '20', '3', '23', '你 就 坦 然 行 路 ， 不 致 碰 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16480', '20', '3', '24', '你 躺 下 ， 必 不 惧 怕 ； 你 躺 卧 ， 睡 得 香 甜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16481', '20', '3', '25', '忽 然 来 的 惊 恐 ， 不 要 害 怕 ； 恶 人 遭 毁 灭 ， 也 不 要 恐 惧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16482', '20', '3', '26', '因 为 耶 和 华 是 你 所 倚 靠 的 ； 他 必 保 守 你 的 脚 不 陷 入 网 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16483', '20', '3', '27', '你 手 若 有 行 善 的 力 量 ， 不 可 推 辞 ， 就 当 向 那 应 得 的 人 施 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16484', '20', '3', '28', '你 那 里 若 有 现 成 的 ， 不 可 对 邻 舍 说 ： 去 罢 ， 明 天 再 来 ， 我 必 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16485', '20', '3', '29', '你 的 邻 舍 既 在 你 附 近 安 居 ， 你 不 可 设 计 害 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16486', '20', '3', '30', '人 未 曾 加 害 与 你 ， 不 可 无 故 与 他 相 争 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16487', '20', '3', '31', '不 可 嫉 妒 强 暴 的 人 ， 也 不 可 选 择 他 所 行 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16488', '20', '3', '32', '因 为 ， 乖 僻 人 为 耶 和 华 所 憎 恶 ； 正 直 人 为 他 所 亲 密 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16489', '20', '3', '33', '耶 和 华 咒 诅 恶 人 的 家 庭 ， 赐 福 与 义 人 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16490', '20', '3', '34', '他 讥 诮 那 好 讥 诮 的 人 ， 赐 恩 给 谦 卑 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16491', '20', '3', '35', '智 慧 人 必 承 受 尊 荣 ； 愚 昧 人 高 升 也 成 为 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16492', '20', '4', '1', '众 子 啊 ， 要 听 父 亲 的 教 训 ， 留 心 得 知 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16493', '20', '4', '2', '因 我 所 给 你 们 的 是 好 教 训 ； 不 可 离 弃 我 的 法 则 （ 或 译 ： 指 教 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16494', '20', '4', '3', '我 在 父 亲 面 前 为 孝 子 ， 在 母 亲 眼 中 为 独 一 的 娇 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16495', '20', '4', '4', '父 亲 教 训 我 说 ： 你 心 要 存 记 我 的 言 语 ， 遵 守 我 的 命 令 ， 便 得 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16496', '20', '4', '5', '要 得 智 慧 ， 要 得 聪 明 ， 不 可 忘 记 ， 也 不 可 偏 离 我 口 中 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16497', '20', '4', '6', '不 可 离 弃 智 慧 ， 智 慧 就 护 卫 你 ； 要 爱 他 ， 他 就 保 守 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16498', '20', '4', '7', '智 慧 为 首 ； 所 以 ， 要 得 智 慧 。 在 你 一 切 所 得 之 内 必 得 聪 明 . （ 或 译 ： 用 你 一 切 所 得 的 去 换 聪 明 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16499', '20', '4', '8', '高 举 智 慧 ， 他 就 使 你 高 升 ； 怀 抱 智 慧 ， 他 就 使 你 尊 荣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16500', '20', '4', '9', '他 必 将 华 冠 加 在 你 头 上 ， 把 荣 冕 交 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16501', '20', '4', '10', '我 儿 ， 你 要 听 受 我 的 言 语 ， 就 必 延 年 益 寿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16502', '20', '4', '11', '我 已 指 教 你 走 智 慧 的 道 ， 引 导 你 行 正 直 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16503', '20', '4', '12', '你 行 走 ， 脚 步 必 不 致 狭 窄 ； 你 奔 跑 ， 也 不 致 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16504', '20', '4', '13', '要 持 定 训 诲 ， 不 可 放 松 ； 必 当 谨 守 ， 因 为 他 是 你 的 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16505', '20', '4', '14', '不 可 行 恶 人 的 路 ； 不 要 走 坏 人 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16506', '20', '4', '15', '要 躲 避 ， 不 可 经 过 ； 要 转 身 而 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16507', '20', '4', '16', '这 等 人 若 不 行 恶 ， 不 得 睡 觉 ； 不 使 人 跌 倒 ， 睡 卧 不 安 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16508', '20', '4', '17', '因 为 他 们 以 奸 恶 吃 饼 ， 以 强 暴 喝 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16509', '20', '4', '18', '但 义 人 的 路 好 像 黎 明 的 光 ， 越 照 越 明 ， 直 到 日 午 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16510', '20', '4', '19', '恶 人 的 道 好 像 幽 暗 ， 自 己 不 知 因 甚 麽 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16511', '20', '4', '20', '我 儿 ， 要 留 心 听 我 的 言 词 ， 侧 耳 听 我 的 话 语 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16512', '20', '4', '21', '都 不 可 离 你 的 眼 目 ， 要 存 记 在 你 心 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16513', '20', '4', '22', '因 为 得 着 他 的 ， 就 得 了 生 命 ， 又 得 了 医 全 体 的 良 药 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16514', '20', '4', '23', '你 要 保 守 你 心 ， 胜 过 保 守 一 切 （ 或 译 ： 你 要 切 切 保 守 你 心 ） ， 因 为 一 生 的 果 效 是 由 心 发 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16515', '20', '4', '24', '你 要 除 掉 邪 僻 的 口 ， 弃 绝 乖 谬 的 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16516', '20', '4', '25', '你 的 眼 目 要 向 前 正 看 ； 你 的 眼 睛 （ 原 文 是 皮 ） 当 向 前 直 观 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16517', '20', '4', '26', '要 修 平 你 脚 下 的 路 ， 坚 定 你 一 切 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16518', '20', '4', '27', '不 可 偏 向 左 右 ； 要 使 你 的 脚 离 开 邪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16519', '20', '5', '1', '我 儿 ， 要 留 心 我 智 慧 的 话 语 ， 侧 耳 听 我 聪 明 的 言 词 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16520', '20', '5', '2', '为 要 使 你 谨 守 谋 略 ， 嘴 唇 保 存 知 识 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16521', '20', '5', '3', '因 为 淫 妇 的 嘴 滴 下 蜂 蜜 ； 他 的 口 比 油 更 滑 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16522', '20', '5', '4', '至 终 却 苦 似 茵 ? ， 快 如 两 刃 的 刀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16523', '20', '5', '5', '他 的 脚 下 入 死 地 ； 他 脚 步 踏 住 阴 间 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16524', '20', '5', '6', '以 致 他 找 不 着 生 命 平 坦 的 道 。 他 的 路 变 迁 不 定 ， 自 己 还 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16525', '20', '5', '7', '众 子 啊 ， 现 在 要 听 从 我 ； 不 可 离 弃 我 口 中 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16526', '20', '5', '8', '你 所 行 的 道 要 离 他 远 ， 不 可 就 近 他 的 房 门 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16527', '20', '5', '9', '恐 怕 将 你 的 尊 荣 给 别 人 ， 将 你 的 岁 月 给 残 忍 的 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16528', '20', '5', '10', '恐 怕 外 人 满 得 你 的 力 量 ， 你 劳 碌 得 来 的 ， 归 入 外 人 的 家 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16529', '20', '5', '11', '终 久 ， 你 皮 肉 和 身 体 消 毁 ， 你 就 悲 叹 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16530', '20', '5', '12', '说 ： 我 怎 麽 恨 恶 训 诲 ， 心 中 藐 视 责 备 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16531', '20', '5', '13', '也 不 听 从 我 师 傅 的 话 ， 又 不 侧 耳 听 那 教 训 我 的 人 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16532', '20', '5', '14', '我 在 圣 会 里 ， 几 乎 落 在 诸 般 恶 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16533', '20', '5', '15', '你 要 喝 自 己 池 中 的 水 ， 饮 自 己 井 里 的 活 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16534', '20', '5', '16', '你 的 泉 源 岂 可 涨 溢 在 外 ？ 你 的 河 水 岂 可 流 在 街 上 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16535', '20', '5', '17', '惟 独 归 你 一 人 ， 不 可 与 外 人 同 用 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16536', '20', '5', '18', '要 使 你 的 泉 源 蒙 福 ； 要 喜 悦 你 幼 年 所 娶 的 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16537', '20', '5', '19', '他 如 可 爱 的 ? 鹿 ， 可 喜 的 母 鹿 ； 愿 他 的 胸 怀 使 你 时 时 知 足 ， 他 的 爱 情 使 你 常 常 恋 慕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16538', '20', '5', '20', '我 儿 ， 你 为 何 恋 慕 淫 妇 ？ 为 何 抱 外 女 的 胸 怀 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16539', '20', '5', '21', '因 为 ， 人 所 行 的 道 都 在 耶 和 华 眼 前 ； 他 也 修 平 人 一 切 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16540', '20', '5', '22', '恶 人 必 被 自 己 的 罪 孽 捉 住 ； 他 必 被 自 己 的 罪 恶 如 绳 索 缠 绕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16541', '20', '5', '23', '他 因 不 受 训 诲 就 必 死 亡 ； 又 因 愚 昧 过 甚 ， 必 走 差 了 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16542', '20', '6', '1', '我 儿 ， 你 若 为 朋 友 作 保 ， 替 外 人 击 掌 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16543', '20', '6', '2', '你 就 被 口 中 的 话 语 缠 住 ， 被 嘴 里 的 言 语 捉 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16544', '20', '6', '3', '我 儿 ， 你 既 落 在 朋 友 手 中 ， 就 当 这 样 行 才 可 救 自 己 ： 你 要 自 卑 ， 去 恳 求 你 的 朋 友 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16545', '20', '6', '4', '不 要 容 你 的 眼 睛 睡 觉 ； 不 要 容 你 的 眼 皮 打 盹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16546', '20', '6', '5', '要 救 自 己 ， 如 鹿 脱 离 猎 户 的 手 ， 如 鸟 脱 离 捕 鸟 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16547', '20', '6', '6', '懒 惰 人 哪 ， 你 去 察 看 蚂 蚁 的 动 作 就 可 得 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16548', '20', '6', '7', '蚂 蚁 没 有 元 帅 ， 没 有 官 长 ， 没 有 君 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16549', '20', '6', '8', '尚 且 在 夏 天 预 备 食 物 ， 在 收 割 时 聚 敛 粮 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16550', '20', '6', '9', '懒 惰 人 哪 ， 你 要 睡 到 几 时 呢 ？ 你 何 时 睡 醒 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16551', '20', '6', '10', '再 睡 片 时 ， 打 盹 片 时 ， 抱 着 手 躺 卧 片 时 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16552', '20', '6', '11', '你 的 贫 穷 就 必 如 强 盗 速 来 ， 你 的 缺 乏 彷 佛 拿 兵 器 的 人 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16553', '20', '6', '12', '无 赖 的 恶 徒 ， 行 动 就 用 乖 僻 的 口 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16554', '20', '6', '13', '用 眼 传 神 ， 用 脚 示 意 ， 用 指 点 划 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16555', '20', '6', '14', '心 中 乖 僻 ， 常 设 恶 谋 ， 布 散 纷 争 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16556', '20', '6', '15', '所 以 ， 灾 难 必 忽 然 临 到 他 身 ； 他 必 顷 刻 败 坏 ， 无 法 可 治 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16557', '20', '6', '16', '耶 和 华 所 恨 恶 的 有 六 样 ， 连 他 心 所 憎 恶 的 共 有 七 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16558', '20', '6', '17', '就 是 高 傲 的 眼 ， 撒 谎 的 舌 ， 流 无 辜 人 血 的 手 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16559', '20', '6', '18', '图 谋 恶 计 的 心 ， 飞 跑 行 恶 的 脚 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16560', '20', '6', '19', '吐 谎 言 的 假 见 证 ， 并 弟 兄 中 布 散 纷 争 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16561', '20', '6', '20', '我 儿 ， 要 谨 守 你 父 亲 的 诫 命 ； 不 可 离 弃 你 母 亲 的 法 则 （ 或 译 ： 指 教 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16562', '20', '6', '21', '要 常 系 在 你 心 上 ， 挂 在 你 项 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16563', '20', '6', '22', '你 行 走 ， 他 必 引 导 你 ； 你 躺 卧 ， 他 必 保 守 你 ； 你 睡 醒 ， 他 必 与 你 谈 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16564', '20', '6', '23', '因 为 诫 命 是 灯 ， 法 则 （ 或 译 ： 指 教 ） 是 光 ， 训 诲 的 责 备 是 生 命 的 道 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16565', '20', '6', '24', '能 保 你 远 离 恶 妇 ， 远 离 外 女 谄 媚 的 舌 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16566', '20', '6', '25', '你 心 中 不 要 恋 慕 他 的 美 色 ， 也 不 要 被 他 眼 皮 勾 引 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16567', '20', '6', '26', '因 为 ， 妓 女 能 使 人 只 剩 一 块 饼 ； 淫 妇 猎 取 人 宝 贵 的 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16568', '20', '6', '27', '人 若 怀 里 搋 火 ， 衣 服 岂 能 不 烧 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16569', '20', '6', '28', '人 若 在 火 炭 上 走 ， 脚 岂 能 不 烫 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16570', '20', '6', '29', '亲 近 邻 舍 之 妻 的 ， 也 是 如 此 ； 凡 挨 近 他 的 ， 不 免 受 罚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16571', '20', '6', '30', '贼 因 饥 饿 偷 窃 充 饥 ， 人 不 藐 视 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16572', '20', '6', '31', '若 被 找 着 ， 他 必 赔 还 七 倍 ， 必 将 家 中 所 有 的 尽 都 偿 还 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16573', '20', '6', '32', '与 妇 人 行 淫 的 ， 便 是 无 知 ； 行 这 事 的 ， 必 丧 掉 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16574', '20', '6', '33', '他 必 受 伤 损 ， 必 被 凌 辱 ； 他 的 羞 耻 不 得 涂 抹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16575', '20', '6', '34', '因 为 人 的 嫉 恨 成 了 烈 怒 ， 报 仇 的 时 候 决 不 留 情 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16576', '20', '6', '35', '甚 麽 赎 价 ， 他 都 不 顾 ； 你 虽 送 许 多 礼 物 ， 他 也 不 肯 干 休 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16577', '20', '7', '1', '我 儿 ， 你 要 遵 守 我 的 言 语 ， 将 我 的 命 令 存 记 在 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16578', '20', '7', '2', '遵 守 我 的 命 令 就 得 存 活 ； 保 守 我 的 法 则 （ 或 译 ： 指 教 ） ， 好 像 保 守 眼 中 的 瞳 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16579', '20', '7', '3', '系 在 你 指 头 上 ， 刻 在 你 心 版 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16580', '20', '7', '4', '对 智 慧 说 ： 你 是 我 的 姊 妹 ， 称 呼 聪 明 为 你 的 亲 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16581', '20', '7', '5', '他 就 保 你 远 离 淫 妇 ， 远 离 说 谄 媚 话 的 外 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16582', '20', '7', '6', '我 曾 在 我 房 屋 的 窗 户 内 ， 从 我 窗 棂 之 间 往 外 观 看 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16583', '20', '7', '7', '见 愚 蒙 人 内 ， 少 年 人 中 ， 分 明 有 一 个 无 知 的 少 年 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16584', '20', '7', '8', '从 街 上 经 过 ， 走 近 淫 妇 的 巷 口 ， 直 往 通 他 家 的 路 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16585', '20', '7', '9', '在 黄 昏 ， 或 晚 上 ， 或 半 夜 ， 或 黑 暗 之 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16586', '20', '7', '10', '看 哪 ， 有 一 个 妇 人 来 迎 接 他 ， 是 妓 女 的 打 扮 ， 有 诡 诈 的 心 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16587', '20', '7', '11', '这 妇 人 喧 嚷 ， 不 守 约 束 ， 在 家 里 停 不 住 脚 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16588', '20', '7', '12', '有 时 在 街 市 上 ， 有 时 在 宽 阔 处 ， 或 在 各 巷 口 蹲 伏 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16589', '20', '7', '13', '拉 住 那 少 年 人 ， 与 他 亲 嘴 ， 脸 无 羞 耻 对 他 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16590', '20', '7', '14', '平 安 祭 在 我 这 里 ， 今 日 才 还 了 我 所 许 的 愿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16591', '20', '7', '15', '因 此 ， 我 出 来 迎 接 你 ， 恳 切 求 见 你 的 面 ， 恰 巧 遇 见 了 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16592', '20', '7', '16', '我 已 经 用 绣 花 毯 子 和 埃 及 线 织 的 花 纹 布 铺 了 我 的 床 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16593', '20', '7', '17', '我 又 用 没 药 、 沉 香 、 桂 皮 薰 了 我 的 榻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16594', '20', '7', '18', '你 来 ， 我 们 可 以 饱 享 爱 情 ， 直 到 早 晨 ； 我 们 可 以 彼 此 亲 爱 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16595', '20', '7', '19', '因 为 我 丈 夫 不 在 家 ， 出 门 行 远 路 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16596', '20', '7', '20', '他 手 拿 银 囊 ， 必 到 月 望 才 回 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16597', '20', '7', '21', '淫 妇 用 许 多 巧 言 诱 他 随 从 ， 用 谄 媚 的 嘴 逼 他 同 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16598', '20', '7', '22', '少 年 人 立 刻 跟 随 他 ， 好 像 牛 往 宰 杀 之 地 ， 又 像 愚 昧 人 带 锁 炼 去 受 刑 罚 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16599', '20', '7', '23', '直 等 箭 穿 他 的 肝 ， 如 同 雀 鸟 急 入 网 罗 ， 却 不 知 是 自 丧 己 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16600', '20', '7', '24', '众 子 啊 ， 现 在 要 听 从 我 ， 留 心 听 我 口 中 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16601', '20', '7', '25', '你 的 心 不 可 偏 向 淫 妇 的 道 ， 不 要 入 他 的 迷 途 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16602', '20', '7', '26', '因 为 ， 被 他 伤 害 仆 倒 的 不 少 ； 被 他 杀 戮 的 而 且 甚 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16603', '20', '7', '27', '他 的 家 是 在 阴 间 之 路 ， 下 到 死 亡 之 宫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16604', '20', '8', '1', '智 慧 岂 不 呼 叫 ？ 聪 明 岂 不 发 声 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16605', '20', '8', '2', '他 在 道 旁 高 处 的 顶 上 ， 在 十 字 路 口 站 立 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16606', '20', '8', '3', '在 城 门 旁 ， 在 城 门 口 ， 在 城 门 洞 ， 大 声 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16607', '20', '8', '4', '众 人 哪 ， 我 呼 叫 你 们 ， 我 向 世 人 发 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16608', '20', '8', '5', '说 ： 愚 蒙 人 哪 ， 你 们 要 会 悟 灵 明 ； 愚 昧 人 哪 ， 你 们 当 心 里 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16609', '20', '8', '6', '你 们 当 听 ， 因 我 要 说 极 美 的 话 ； 我 张 嘴 要 论 正 直 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16610', '20', '8', '7', '我 的 口 要 发 出 真 理 ； 我 的 嘴 憎 恶 邪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16611', '20', '8', '8', '我 口 中 的 言 语 都 是 公 义 ， 并 无 弯 曲 乖 僻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16612', '20', '8', '9', '有 聪 明 的 ， 以 为 明 显 ， 得 知 识 的 ， 以 为 正 直 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16613', '20', '8', '10', '你 们 当 受 我 的 教 训 ， 不 受 白 银 ； 宁 得 知 识 ， 胜 过 黄 金 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16614', '20', '8', '11', '因 为 智 慧 比 珍 珠 （ 或 译 ： 红 宝 石 ） 更 美 ； 一 切 可 喜 爱 的 都 不 足 与 比 较 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16615', '20', '8', '12', '我 ─ 智 慧 以 灵 明 为 居 所 ， 又 寻 得 知 识 和 谋 略 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16616', '20', '8', '13', '敬 畏 耶 和 华 在 乎 恨 恶 邪 恶 ； 那 骄 傲 、 狂 妄 ， 并 恶 道 ， 以 及 乖 谬 的 口 ， 都 为 我 所 恨 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16617', '20', '8', '14', '我 有 谋 略 和 真 知 识 ； 我 乃 聪 明 ， 我 有 能 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16618', '20', '8', '15', '帝 王 藉 我 坐 国 位 ； 君 王 藉 我 定 公 平 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16619', '20', '8', '16', '王 子 和 首 领 ， 世 上 一 切 的 审 判 官 ， 都 是 藉 我 掌 权 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16620', '20', '8', '17', '爱 我 的 ， 我 也 爱 他 ； 恳 切 寻 求 我 的 ， 必 寻 得 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16621', '20', '8', '18', '丰 富 尊 荣 在 我 ； 恒 久 的 财 并 公 义 也 在 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16622', '20', '8', '19', '我 的 果 实 胜 过 黄 金 ， 强 如 精 金 ； 我 的 出 产 超 乎 高 银 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16623', '20', '8', '20', '我 在 公 义 的 道 上 走 ， 在 公 平 的 路 中 行 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16624', '20', '8', '21', '使 爱 我 的 ， 承 受 货 财 ， 并 充 满 他 们 的 府 库 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16625', '20', '8', '22', '在 耶 和 华 造 化 的 起 头 ， 在 太 初 创 造 万 物 之 先 ， 就 有 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16626', '20', '8', '23', '从 亘 古 ， 从 太 初 ， 未 有 世 界 以 前 ， 我 已 被 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16627', '20', '8', '24', '没 有 深 渊 ， 没 有 大 水 的 泉 源 ， 我 已 生 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16628', '20', '8', '25', '大 山 未 曾 奠 定 ， 小 山 未 有 之 先 ， 我 已 生 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16629', '20', '8', '26', '耶 和 华 还 没 有 创 造 大 地 和 田 野 ， 并 世 上 的 土 质 ， 我 已 生 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16630', '20', '8', '27', '他 立 高 天 ， 我 在 那 里 ； 他 在 渊 面 的 周 围 ， 划 出 圆 圈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16631', '20', '8', '28', '上 使 穹 苍 坚 硬 ， 下 使 渊 源 稳 固 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16632', '20', '8', '29', '为 沧 海 定 出 界 限 ， 使 水 不 越 过 他 的 命 令 ， 立 定 大 地 的 根 基 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16633', '20', '8', '30', '那 时 ， 我 在 他 那 里 为 工 师 ， 日 日 为 他 所 喜 爱 ， 常 常 在 他 面 前 踊 跃 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16634', '20', '8', '31', '踊 跃 在 他 为 人 预 备 可 住 之 地 ， 也 喜 悦 住 在 世 人 之 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16635', '20', '8', '32', '众 子 啊 ， 现 在 要 听 从 我 ， 因 为 谨 守 我 道 的 ， 便 为 有 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16636', '20', '8', '33', '要 听 教 训 就 得 智 慧 ， 不 可 弃 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16637', '20', '8', '34', '听 从 我 、 日 日 在 我 门 口 仰 望 、 在 我 门 框 旁 边 等 候 的 ， 那 人 便 为 有 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16638', '20', '8', '35', '因 为 寻 得 我 的 ， 就 寻 得 生 命 ， 也 必 蒙 耶 和 华 的 恩 惠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16639', '20', '8', '36', '得 罪 我 的 ， 却 害 了 自 己 的 性 命 ； 恨 恶 我 的 ， 都 喜 爱 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16640', '20', '9', '1', '智 慧 建 造 房 屋 ， 凿 成 七 根 柱 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16641', '20', '9', '2', '宰 杀 牲 畜 ， 调 和 旨 酒 ， 设 摆 筵 席 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16642', '20', '9', '3', '打 发 使 女 出 去 ， 自 己 在 城 中 至 高 处 呼 叫 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16643', '20', '9', '4', '说 ： 谁 是 愚 蒙 人 ， 可 以 转 到 这 里 来 ！ 又 对 那 无 知 的 人 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16644', '20', '9', '5', '你 们 来 ， 吃 我 的 饼 ， 喝 我 调 和 的 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16645', '20', '9', '6', '你 们 愚 蒙 人 ， 要 舍 弃 愚 蒙 ， 就 得 存 活 ， 并 要 走 光 明 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16646', '20', '9', '7', '指 斥 亵 慢 人 的 ， 必 受 辱 骂 ； 责 备 恶 人 的 ， 必 被 玷 污 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16647', '20', '9', '8', '不 要 责 备 亵 慢 人 ， 恐 怕 他 恨 你 ； 要 责 备 智 慧 人 ， 他 必 爱 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16648', '20', '9', '9', '教 导 智 慧 人 ， 他 就 越 发 有 智 慧 ； 指 示 义 人 ， 他 就 增 长 学 问 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16649', '20', '9', '10', '敬 畏 耶 和 华 是 智 慧 的 开 端 ； 认 识 至 圣 者 便 是 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16650', '20', '9', '11', '你 藉 着 我 ， 日 子 必 增 多 ， 年 岁 也 必 加 添 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16651', '20', '9', '12', '你 若 有 智 慧 ， 是 与 自 己 有 益 ； 你 若 亵 慢 ， 就 必 独 自 担 当 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16652', '20', '9', '13', '愚 昧 的 妇 人 喧 嚷 ； 他 是 愚 蒙 ， 一 无 所 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16653', '20', '9', '14', '他 坐 在 自 己 的 家 门 口 ， 坐 在 城 中 高 处 的 座 位 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16654', '20', '9', '15', '呼 叫 过 路 的 ， 就 是 直 行 其 道 的 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16655', '20', '9', '16', '说 ： 谁 是 愚 蒙 人 ， 可 以 转 到 这 里 来 ！ 又 对 那 无 知 的 人 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16656', '20', '9', '17', '偷 来 的 水 是 甜 的 ， 暗 吃 的 饼 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16657', '20', '9', '18', '人 却 不 知 有 阴 魂 在 他 那 里 ； 他 的 客 在 阴 间 的 深 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16658', '20', '10', '1', '所 罗 门 的 箴 言 ： 智 慧 之 子 使 父 亲 欢 乐 ； 愚 昧 之 子 叫 母 亲 担 忧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16659', '20', '10', '2', '不 义 之 财 毫 无 益 处 ； 惟 有 公 义 能 救 人 脱 离 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16660', '20', '10', '3', '耶 和 华 不 使 义 人 受 饥 饿 ； 恶 人 所 欲 的 ， 他 必 推 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16661', '20', '10', '4', '手 懒 的 ， 要 受 贫 穷 ； 手 勤 的 ， 却 要 富 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16662', '20', '10', '5', '夏 天 聚 敛 的 ， 是 智 慧 之 子 ； 收 割 时 沉 睡 的 ， 是 贻 羞 之 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16663', '20', '10', '6', '福 祉 临 到 义 人 的 头 ； 强 暴 蒙 蔽 恶 人 的 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16664', '20', '10', '7', '义 人 的 纪 念 被 称 赞 ； 恶 人 的 名 字 必 朽 烂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16665', '20', '10', '8', '心 中 智 慧 的 ， 必 受 命 令 ； 口 里 愚 妄 的 ， 必 致 倾 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16666', '20', '10', '9', '行 正 直 路 的 ， 步 步 安 稳 ； 走 弯 曲 道 的 ， 必 致 败 露 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16667', '20', '10', '10', '以 眼 传 神 的 ， 使 人 忧 患 ； 口 里 愚 妄 的 ， 必 致 倾 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16668', '20', '10', '11', '义 人 的 口 是 生 命 的 泉 源 ； 强 暴 蒙 蔽 恶 人 的 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16669', '20', '10', '12', '恨 能 挑 启 争 端 ； 爱 能 遮 掩 一 切 过 错 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16670', '20', '10', '13', '明 哲 人 嘴 里 有 智 慧 ； 无 知 人 背 上 受 刑 杖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16671', '20', '10', '14', '智 慧 人 积 存 知 识 ； 愚 妄 人 的 口 速 致 败 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16672', '20', '10', '15', '富 户 的 财 物 是 他 的 坚 城 ； 穷 人 的 贫 乏 是 他 的 败 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16673', '20', '10', '16', '义 人 的 勤 劳 致 生 ； 恶 人 的 进 项 致 死 （ 死 ： 原 文 是 罪 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16674', '20', '10', '17', '谨 守 训 诲 的 ， 乃 在 生 命 的 道 上 ； 违 弃 责 备 的 ， 便 失 迷 了 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16675', '20', '10', '18', '隐 藏 怨 恨 的 ， 有 说 谎 的 嘴 ； 口 出 谗 谤 的 ， 是 愚 妄 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16676', '20', '10', '19', '多 言 多 语 难 免 有 过 ； 禁 止 嘴 唇 是 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16677', '20', '10', '20', '义 人 的 舌 乃 似 高 银 ； 恶 人 的 心 所 值 无 几 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16678', '20', '10', '21', '义 人 的 口 教 养 多 人 ； 愚 昧 人 因 无 知 而 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16679', '20', '10', '22', '耶 和 华 所 赐 的 福 使 人 富 足 ， 并 不 加 上 忧 虑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16680', '20', '10', '23', '愚 妄 人 以 行 恶 为 戏 耍 ； 明 哲 人 却 以 智 慧 为 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16681', '20', '10', '24', '恶 人 所 怕 的 ， 必 临 到 他 ； 义 人 所 愿 的 ， 必 蒙 应 允 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16682', '20', '10', '25', '暴 风 一 过 ， 恶 人 归 於 无 有 ； 义 人 的 根 基 却 是 永 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16683', '20', '10', '26', '懒 惰 人 叫 差 他 的 人 如 醋 倒 牙 ， 如 烟 薰 目 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16684', '20', '10', '27', '敬 畏 耶 和 华 使 人 日 子 加 多 ； 但 恶 人 的 年 岁 必 被 减 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16685', '20', '10', '28', '义 人 的 盼 望 必 得 喜 乐 ； 恶 人 的 指 望 必 致 灭 没 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16686', '20', '10', '29', '耶 和 华 的 道 是 正 直 人 的 保 障 ， 却 成 了 作 孽 人 的 败 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16687', '20', '10', '30', '义 人 永 不 挪 移 ； 恶 人 不 得 住 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16688', '20', '10', '31', '义 人 的 口 滋 生 智 慧 ； 乖 谬 的 舌 必 被 割 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16689', '20', '10', '32', '义 人 的 嘴 能 令 人 喜 悦 ； 恶 人 的 口 说 乖 谬 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16690', '20', '11', '1', '诡 诈 的 天 平 为 耶 和 华 所 憎 恶 ； 公 平 的 法 码 为 他 所 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16691', '20', '11', '2', '骄 傲 来 ， 羞 耻 也 来 ； 谦 逊 人 却 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16692', '20', '11', '3', '正 直 人 的 纯 正 必 引 导 自 己 ； 奸 诈 人 的 乖 僻 必 毁 灭 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16693', '20', '11', '4', '发 怒 的 日 子 资 财 无 益 ； 惟 有 公 义 能 救 人 脱 离 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16694', '20', '11', '5', '完 全 人 的 义 必 指 引 他 的 路 ； 但 恶 人 必 因 自 己 的 恶 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16695', '20', '11', '6', '正 直 人 的 义 必 拯 救 自 己 ； 奸 诈 人 必 陷 在 自 己 的 罪 孽 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16696', '20', '11', '7', '恶 人 一 死 ， 他 的 指 望 必 灭 绝 ； 罪 人 的 盼 望 也 必 灭 没 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16697', '20', '11', '8', '义 人 得 脱 离 患 难 ， 有 恶 人 来 代 替 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16698', '20', '11', '9', '不 虔 敬 的 人 用 口 败 坏 邻 舍 ； 义 人 却 因 知 识 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16699', '20', '11', '10', '义 人 享 福 ， 合 城 喜 乐 ； 恶 人 灭 亡 ， 人 都 欢 呼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16700', '20', '11', '11', '城 因 正 直 人 祝 福 便 高 举 ， 却 因 邪 恶 人 的 口 就 倾 覆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16701', '20', '11', '12', '藐 视 邻 舍 的 ， 毫 无 智 慧 ； 明 哲 人 却 静 默 不 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16702', '20', '11', '13', '往 来 传 舌 的 ， ? 漏 密 事 ； 心 中 诚 实 的 ， 遮 隐 事 情 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16703', '20', '11', '14', '无 智 谋 ， 民 就 败 落 ； 谋 士 多 ， 人 便 安 居 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16704', '20', '11', '15', '为 外 人 作 保 的 ， 必 受 亏 损 ； 恨 恶 击 掌 的 ， 却 得 安 稳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16705', '20', '11', '16', '恩 德 的 妇 女 得 尊 荣 ； 强 暴 的 男 子 得 资 财 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16706', '20', '11', '17', '仁 慈 的 人 善 待 自 己 ； 残 忍 的 人 扰 害 己 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16707', '20', '11', '18', '恶 人 经 营 ， 得 虚 浮 的 工 价 ； 撒 义 种 的 ， 得 实 在 的 果 效 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16708', '20', '11', '19', '恒 心 为 义 的 ， 必 得 生 命 ； 追 求 邪 恶 的 ， 必 致 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16709', '20', '11', '20', '心 中 乖 僻 的 ， 为 耶 和 华 所 憎 恶 ； 行 事 完 全 的 ， 为 他 所 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16710', '20', '11', '21', '恶 人 虽 然 连 手 ， 必 不 免 受 罚 ； 义 人 的 後 裔 必 得 拯 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16711', '20', '11', '22', '妇 女 美 貌 而 无 见 识 ， 如 同 金 环 带 在 猪 鼻 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16712', '20', '11', '23', '义 人 的 心 愿 尽 得 好 处 ； 恶 人 的 指 望 致 干 忿 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16713', '20', '11', '24', '有 施 散 的 ， 却 更 增 添 ； 有 吝 惜 过 度 的 ， 反 致 穷 乏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16714', '20', '11', '25', '好 施 舍 的 ， 必 得 丰 裕 ； 滋 润 人 的 ， 必 得 滋 润 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16715', '20', '11', '26', '屯 粮 不 卖 的 ， 民 必 咒 诅 他 ； 情 愿 出 卖 的 ， 人 必 为 他 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16716', '20', '11', '27', '恳 切 求 善 的 ， 就 求 得 恩 惠 ； 惟 独 求 恶 的 ， 恶 必 临 到 他 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16717', '20', '11', '28', '倚 仗 自 己 财 物 的 ， 必 跌 倒 ； 义 人 必 发 旺 ， 如 青 叶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16718', '20', '11', '29', '扰 害 己 家 的 ， 必 承 受 清 风 ； 愚 昧 人 必 作 慧 心 人 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16719', '20', '11', '30', '义 人 所 结 的 果 子 就 是 生 命 树 ； 有 智 慧 的 ， 必 能 得 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16720', '20', '11', '31', '看 哪 ， 义 人 在 世 尚 且 受 报 ， 何 况 恶 人 和 罪 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16721', '20', '12', '1', '喜 爱 管 教 的 ， 就 是 喜 爱 知 识 ； 恨 恶 责 备 的 ， 却 是 畜 类 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16722', '20', '12', '2', '善 人 必 蒙 耶 和 华 的 恩 惠 ； 设 诡 计 的 人 ， 耶 和 华 必 定 他 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16723', '20', '12', '3', '人 靠 恶 行 不 能 坚 立 ； 义 人 的 根 必 不 动 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16724', '20', '12', '4', '才 德 的 妇 人 是 丈 夫 的 冠 冕 ； 贻 羞 的 妇 人 如 同 朽 烂 在 他 丈 夫 的 骨 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16725', '20', '12', '5', '义 人 的 思 念 是 公 平 ； 恶 人 的 计 谋 是 诡 诈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16726', '20', '12', '6', '恶 人 的 言 论 是 埋 伏 流 人 的 血 ； 正 直 人 的 口 必 拯 救 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16727', '20', '12', '7', '恶 人 倾 覆 ， 归 於 无 有 ； 义 人 的 家 必 站 得 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16728', '20', '12', '8', '人 必 按 自 己 的 智 慧 被 称 赞 ； 心 中 乖 谬 的 ， 必 被 藐 视 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16729', '20', '12', '9', '被 人 轻 贱 ， 却 有 仆 人 ， 强 如 自 尊 ， 缺 少 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16730', '20', '12', '10', '义 人 顾 惜 他 牲 畜 的 命 ； 恶 人 的 怜 悯 也 是 残 忍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16731', '20', '12', '11', '耕 种 自 己 田 地 的 ， 必 得 饱 食 ； 追 随 虚 浮 的 ， 却 是 无 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16732', '20', '12', '12', '恶 人 想 得 坏 人 的 网 罗 ； 义 人 的 根 得 以 结 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16733', '20', '12', '13', '恶 人 嘴 中 的 过 错 是 自 己 的 网 罗 ； 但 义 人 必 脱 离 患 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16734', '20', '12', '14', '人 因 口 所 结 的 果 子 ， 必 饱 得 美 福 ； 人 手 所 做 的 ， 必 为 自 己 的 报 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16735', '20', '12', '15', '愚 妄 人 所 行 的 ， 在 自 己 眼 中 看 为 正 直 ； 惟 智 慧 人 肯 听 人 的 劝 教 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16736', '20', '12', '16', '愚 妄 人 的 恼 怒 立 时 显 露 ； 通 达 人 能 忍 辱 藏 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16737', '20', '12', '17', '说 出 真 话 的 ， 显 明 公 义 ； 作 假 见 证 的 ， 显 出 诡 诈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16738', '20', '12', '18', '说 话 浮 躁 的 ， 如 刀 刺 人 ； 智 慧 人 的 舌 头 却 为 医 人 的 良 药 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16739', '20', '12', '19', '口 吐 真 言 ， 永 远 坚 立 ； 舌 说 谎 话 ， 只 存 片 时 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16740', '20', '12', '20', '图 谋 恶 事 的 ， 心 存 诡 诈 ； 劝 人 和 睦 的 ， 便 得 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16741', '20', '12', '21', '义 人 不 遭 灾 害 ； 恶 人 满 受 祸 患 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16742', '20', '12', '22', '说 谎 言 的 嘴 为 耶 和 华 所 憎 恶 ； 行 事 诚 实 的 ， 为 他 所 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16743', '20', '12', '23', '通 达 人 隐 藏 知 识 ； 愚 昧 人 的 心 彰 显 愚 昧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16744', '20', '12', '24', '殷 勤 人 的 手 必 掌 权 ； 懒 惰 的 人 必 服 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16745', '20', '12', '25', '人 心 忧 虑 ， 屈 而 不 伸 ； 一 句 良 言 ， 使 心 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16746', '20', '12', '26', '义 人 引 导 他 的 邻 舍 ； 恶 人 的 道 叫 人 失 迷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16747', '20', '12', '27', '懒 惰 的 人 不 烤 打 猎 所 得 的 ； 殷 勤 的 人 却 得 宝 贵 的 财 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16748', '20', '12', '28', '在 公 义 的 道 上 有 生 命 ； 其 路 之 中 并 无 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16749', '20', '13', '1', '智 慧 子 听 父 亲 的 教 训 ； 亵 慢 人 不 听 责 备 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16750', '20', '13', '2', '人 因 口 所 结 的 果 子 ， 必 享 美 福 ； 奸 诈 人 必 遭 强 暴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16751', '20', '13', '3', '谨 守 口 的 ， 得 保 生 命 ； 大 张 嘴 的 ， 必 致 败 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16752', '20', '13', '4', '懒 惰 人 羡 慕 ， 却 无 所 得 ； 殷 勤 人 必 得 丰 裕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16753', '20', '13', '5', '义 人 恨 恶 谎 言 ； 恶 人 有 臭 名 ， 且 致 惭 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16754', '20', '13', '6', '行 为 正 直 的 ， 有 公 义 保 守 ； 犯 罪 的 ， 被 邪 恶 倾 覆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16755', '20', '13', '7', '假 作 富 足 的 ， 却 一 无 所 有 ； 装 作 穷 乏 的 ， 却 广 有 财 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16756', '20', '13', '8', '人 的 资 财 是 他 生 命 的 赎 价 ； 穷 乏 人 却 听 不 见 威 吓 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16757', '20', '13', '9', '义 人 的 光 明 亮 （ 原 文 是 欢 喜 ） ； 恶 人 的 灯 要 熄 灭 . 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16758', '20', '13', '10', '骄 傲 只 启 争 竞 ； 听 劝 言 的 ， 却 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16759', '20', '13', '11', '不 劳 而 得 之 财 必 然 消 耗 ； 勤 劳 积 蓄 的 ， 必 见 加 增 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16760', '20', '13', '12', '所 盼 望 的 迟 延 未 得 ， 令 人 心 忧 ； 所 愿 意 的 临 到 ， 却 是 生 命 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16761', '20', '13', '13', '藐 视 训 言 的 ， 自 取 灭 亡 ； 敬 畏 诫 命 的 ， 必 得 善 报 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16762', '20', '13', '14', '智 慧 人 的 法 则 （ 或 译 ： 指 教 ） 是 生 命 的 泉 源 ， 可 以 使 人 离 开 死 亡 的 网 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16763', '20', '13', '15', '美 好 的 聪 明 使 人 蒙 恩 ； 奸 诈 人 的 道 路 崎 岖 难 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16764', '20', '13', '16', '凡 通 达 人 都 凭 知 识 行 事 ； 愚 昧 人 张 扬 自 己 的 愚 昧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16765', '20', '13', '17', '奸 恶 的 使 者 必 陷 在 祸 患 里 ； 忠 信 的 使 臣 乃 医 人 的 良 药 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16766', '20', '13', '18', '弃 绝 管 教 的 ， 必 致 贫 受 辱 ； 领 受 责 备 的 ， 必 得 尊 荣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16767', '20', '13', '19', '所 欲 的 成 就 ， 心 觉 甘 甜 ； 远 离 恶 事 ， 为 愚 昧 人 所 憎 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16768', '20', '13', '20', '与 智 慧 人 同 行 的 ， 必 得 智 慧 ； 和 愚 昧 人 作 伴 的 ， 必 受 亏 损 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16769', '20', '13', '21', '祸 患 追 赶 罪 人 ； 义 人 必 得 善 报 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16770', '20', '13', '22', '善 人 给 子 孙 遗 留 产 业 ； 罪 人 为 义 人 积 存 资 财 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16771', '20', '13', '23', '穷 人 耕 种 多 得 粮 食 ， 但 因 不 义 ， 有 消 灭 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16772', '20', '13', '24', '不 忍 用 杖 打 儿 子 的 ， 是 恨 恶 他 ； 疼 爱 儿 子 的 ， 随 时 管 教 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16773', '20', '13', '25', '义 人 吃 得 饱 足 ； 恶 人 肚 腹 缺 粮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16774', '20', '14', '1', '智 慧 妇 人 建 立 家 室 ； 愚 妄 妇 人 亲 手 拆 毁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16775', '20', '14', '2', '行 动 正 直 的 ， 敬 畏 耶 和 华 ； 行 事 乖 僻 的 ， 却 藐 视 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16776', '20', '14', '3', '愚 妄 人 口 中 骄 傲 ， 如 杖 责 打 己 身 ； 智 慧 人 的 嘴 必 保 守 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16777', '20', '14', '4', '家 里 无 牛 ， 槽 头 乾 净 ； 土 产 加 多 乃 凭 牛 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16778', '20', '14', '5', '诚 实 见 证 人 不 说 谎 话 ； 假 见 证 人 吐 出 谎 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16779', '20', '14', '6', '亵 慢 人 寻 智 慧 ， 却 寻 不 着 ； 聪 明 人 易 得 知 识 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16780', '20', '14', '7', '到 愚 昧 人 面 前 ， 不 见 他 嘴 中 有 知 识 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16781', '20', '14', '8', '通 达 人 的 智 慧 在 乎 明 白 己 道 ； 愚 昧 人 的 愚 妄 乃 是 诡 诈 （ 或 译 ： 自 叹 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16782', '20', '14', '9', '愚 妄 人 犯 罪 ， 以 为 戏 耍 （ 或 译 ： 赎 愆 祭 愚 弄 愚 妄 人 ） ； 正 直 人 互 相 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16783', '20', '14', '10', '心 中 的 苦 楚 ， 自 己 知 道 ； 心 里 的 喜 乐 ， 外 人 无 干 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16784', '20', '14', '11', '奸 恶 人 的 房 屋 必 倾 倒 ； 正 直 人 的 帐 棚 必 兴 盛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16785', '20', '14', '12', '有 一 条 路 ， 人 以 为 正 ， 至 终 成 为 死 亡 之 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16786', '20', '14', '13', '人 在 喜 笑 中 ， 心 也 忧 愁 ； 快 乐 至 极 就 生 愁 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16787', '20', '14', '14', '心 中 背 道 的 ， 必 满 得 自 己 的 结 果 ； 善 人 必 从 自 己 的 行 为 得 以 知 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16788', '20', '14', '15', '愚 蒙 人 是 话 都 信 ； 通 达 人 步 步 谨 慎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16789', '20', '14', '16', '智 慧 人 惧 怕 ， 就 远 离 恶 事 ； 愚 妄 人 却 狂 傲 自 恃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16790', '20', '14', '17', '轻 易 发 怒 的 ， 行 事 愚 妄 ； 设 立 诡 计 的 ， 被 人 恨 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16791', '20', '14', '18', '愚 蒙 人 得 愚 昧 为 产 业 ； 通 达 人 得 知 识 为 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16792', '20', '14', '19', '坏 人 俯 伏 在 善 人 面 前 ； 恶 人 俯 伏 在 义 人 门 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16793', '20', '14', '20', '贫 穷 人 连 邻 舍 也 恨 他 ； 富 足 人 朋 友 最 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16794', '20', '14', '21', '藐 视 邻 舍 的 ， 这 人 有 罪 ； 怜 悯 贫 穷 的 ， 这 人 有 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16795', '20', '14', '22', '谋 恶 的 ， 岂 非 走 入 迷 途 麽 ？ 谋 善 的 ， 必 得 慈 爱 和 诚 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16796', '20', '14', '23', '诸 般 勤 劳 都 有 益 处 ； 嘴 上 多 言 乃 致 穷 乏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16797', '20', '14', '24', '智 慧 人 的 财 为 自 己 的 冠 冕 ； 愚 妄 人 的 愚 昧 终 是 愚 昧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16798', '20', '14', '25', '作 真 见 证 的 ， 救 人 性 命 ； 吐 出 谎 言 的 ， 施 行 诡 诈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16799', '20', '14', '26', '敬 畏 耶 和 华 的 ， 大 有 倚 靠 ； 他 的 儿 女 也 有 避 难 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16800', '20', '14', '27', '敬 畏 耶 和 华 就 是 生 命 的 泉 源 ， 可 以 使 人 离 开 死 亡 的 网 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16801', '20', '14', '28', '帝 王 荣 耀 在 乎 民 多 ； 君 王 衰 败 在 乎 民 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16802', '20', '14', '29', '不 轻 易 发 怒 的 ， 大 有 聪 明 ； 性 情 暴 躁 的 ， 大 显 愚 妄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16803', '20', '14', '30', '心 中 安 静 是 肉 体 的 生 命 ； 嫉 妒 是 骨 中 的 朽 烂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16804', '20', '14', '31', '欺 压 贫 寒 的 ， 是 辱 没 造 他 的 主 ； 怜 悯 穷 乏 的 ， 乃 是 尊 敬 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16805', '20', '14', '32', '恶 人 在 所 行 的 恶 上 必 被 推 倒 ； 义 人 临 死 ， 有 所 投 靠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16806', '20', '14', '33', '智 慧 存 在 聪 明 人 心 中 ； 愚 昧 人 心 里 所 存 的 ， 显 而 易 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16807', '20', '14', '34', '公 义 使 邦 国 高 举 ； 罪 恶 是 人 民 的 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16808', '20', '14', '35', '智 慧 的 臣 子 蒙 王 恩 惠 ； 贻 羞 的 仆 人 遭 其 震 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16809', '20', '15', '1', '回 答 柔 和 ， 使 怒 消 退 ； 言 语 暴 戾 ， 触 动 怒 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16810', '20', '15', '2', '智 慧 人 的 舌 善 发 知 识 ； 愚 昧 人 的 口 吐 出 愚 昧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16811', '20', '15', '3', '耶 和 华 的 眼 目 无 处 不 在 ； 恶 人 善 人 ， 他 都 鉴 察 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16812', '20', '15', '4', '温 良 的 舌 是 生 命 树 ； 乖 谬 的 嘴 使 人 心 碎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16813', '20', '15', '5', '愚 妄 人 藐 视 父 亲 的 管 教 ； 领 受 责 备 的 ， 得 着 见 识 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16814', '20', '15', '6', '义 人 家 中 多 有 财 宝 ； 恶 人 得 利 反 受 扰 害 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16815', '20', '15', '7', '智 慧 人 的 嘴 播 扬 知 识 ； 愚 昧 人 的 心 并 不 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16816', '20', '15', '8', '恶 人 献 祭 ， 为 耶 和 华 所 憎 恶 ； 正 直 人 祈 祷 ， 为 他 所 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16817', '20', '15', '9', '恶 人 的 道 路 ， 为 耶 和 华 所 憎 恶 ； 追 求 公 义 的 ， 为 他 所 喜 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16818', '20', '15', '10', '舍 弃 正 路 的 ， 必 受 严 刑 ； 恨 恶 责 备 的 ， 必 致 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16819', '20', '15', '11', '阴 间 和 灭 亡 尚 在 耶 和 华 眼 前 ， 何 况 世 人 的 心 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16820', '20', '15', '12', '亵 慢 人 不 爱 受 责 备 ； 他 也 不 就 近 智 慧 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16821', '20', '15', '13', '心 中 喜 乐 ， 面 带 笑 容 ； 心 里 忧 愁 ， 灵 被 损 伤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16822', '20', '15', '14', '聪 明 人 心 求 知 识 ； 愚 昧 人 口 吃 愚 昧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16823', '20', '15', '15', '困 苦 人 的 日 子 都 是 愁 苦 ； 心 中 欢 畅 的 ， 常 享 丰 筵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16824', '20', '15', '16', '少 有 财 宝 ， 敬 畏 耶 和 华 ， 强 如 多 有 财 宝 ， 烦 乱 不 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16825', '20', '15', '17', '吃 素 菜 ， 彼 此 相 爱 ， 强 如 吃 肥 牛 ， 彼 此 相 恨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16826', '20', '15', '18', '暴 怒 的 人 挑 启 争 端 ； 忍 怒 的 人 止 息 纷 争 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16827', '20', '15', '19', '懒 惰 人 的 道 像 荆 棘 的 篱 笆 ； 正 直 人 的 路 是 平 坦 的 大 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16828', '20', '15', '20', '智 慧 子 使 父 亲 喜 乐 ； 愚 昧 人 藐 视 母 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16829', '20', '15', '21', '无 知 的 人 以 愚 妄 为 乐 ； 聪 明 的 人 按 正 直 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16830', '20', '15', '22', '不 先 商 议 ， 所 谋 无 效 ； 谋 士 众 多 ， 所 谋 乃 成 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16831', '20', '15', '23', '口 善 应 对 ， 自 觉 喜 乐 ； 话 合 其 时 ， 何 等 美 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16832', '20', '15', '24', '智 慧 人 从 生 命 的 道 上 升 ， 使 他 远 离 在 下 的 阴 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16833', '20', '15', '25', '耶 和 华 必 拆 毁 骄 傲 人 的 家 ， 却 要 立 定 寡 妇 的 地 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16834', '20', '15', '26', '恶 谋 为 耶 和 华 所 憎 恶 ； 良 言 乃 为 纯 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16835', '20', '15', '27', '贪 恋 财 利 的 ， 扰 害 己 家 ； 恨 恶 贿 赂 的 ， 必 得 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16836', '20', '15', '28', '义 人 的 心 ， 思 量 如 何 回 答 ； 恶 人 的 口 吐 出 恶 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16837', '20', '15', '29', '耶 和 华 远 离 恶 人 ， 却 听 义 人 的 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16838', '20', '15', '30', '眼 有 光 ， 使 心 喜 乐 ； 好 信 息 ， 使 骨 滋 润 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16839', '20', '15', '31', '听 从 生 命 责 备 的 ， 必 常 在 智 慧 人 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16840', '20', '15', '32', '弃 绝 管 教 的 ， 轻 看 自 己 的 生 命 ； 听 从 责 备 的 ， 却 得 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16841', '20', '15', '33', '敬 畏 耶 和 华 是 智 慧 的 训 诲 ； 尊 荣 以 前 ， 必 有 谦 卑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16842', '20', '16', '1', '心 中 的 谋 算 在 乎 人 ； 舌 头 的 应 对 由 於 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16843', '20', '16', '2', '人 一 切 所 行 的 ， 在 自 己 眼 中 看 为 清 洁 ； 惟 有 耶 和 华 衡 量 人 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16844', '20', '16', '3', '你 所 做 的 ， 要 交 托 耶 和 华 ， 你 所 谋 的 ， 就 必 成 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16845', '20', '16', '4', '耶 和 华 所 造 的 ， 各 适 其 用 ； 就 是 恶 人 也 为 祸 患 的 日 子 所 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16846', '20', '16', '5', '凡 心 里 骄 傲 的 ， 为 耶 和 华 所 憎 恶 ； 虽 然 连 手 ， 他 必 不 免 受 罚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16847', '20', '16', '6', '因 怜 悯 诚 实 ， 罪 孽 得 赎 ； 敬 畏 耶 和 华 的 ， 远 离 恶 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16848', '20', '16', '7', '人 所 行 的 ， 若 蒙 耶 和 华 喜 悦 ， 耶 和 华 也 使 他 的 仇 敌 与 他 和 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16849', '20', '16', '8', '多 有 财 利 ， 行 事 不 义 ， 不 如 少 有 财 利 ， 行 事 公 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16850', '20', '16', '9', '人 心 筹 算 自 己 的 道 路 ； 惟 耶 和 华 指 引 他 的 脚 步 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16851', '20', '16', '10', '王 的 嘴 中 有 神 语 ， 审 判 之 时 ， 他 的 口 必 不 差 错 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16852', '20', '16', '11', '公 道 的 天 平 和 秤 都 属 耶 和 华 ； 囊 中 一 切 法 码 都 为 他 所 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16853', '20', '16', '12', '作 恶 ， 为 王 所 憎 恶 ， 因 国 位 是 靠 公 义 坚 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16854', '20', '16', '13', '公 义 的 嘴 为 王 所 喜 悦 ； 说 正 直 话 的 ， 为 王 所 喜 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16855', '20', '16', '14', '王 的 震 怒 如 杀 人 的 使 者 ； 但 智 慧 人 能 止 息 王 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16856', '20', '16', '15', '王 的 脸 光 使 人 有 生 命 ； 王 的 恩 典 好 像 春 云 时 雨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16857', '20', '16', '16', '得 智 慧 胜 似 得 金 子 ； 选 聪 明 强 如 选 银 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16858', '20', '16', '17', '正 直 人 的 道 是 远 离 恶 事 ； 谨 守 己 路 的 ， 是 保 全 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16859', '20', '16', '18', '骄 傲 在 败 坏 以 先 ； 狂 心 在 跌 倒 之 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16860', '20', '16', '19', '心 里 谦 卑 与 穷 乏 人 来 往 ， 强 如 将 掳 物 与 骄 傲 人 同 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16861', '20', '16', '20', '谨 守 训 言 的 ， 必 得 好 处 ； 倚 靠 耶 和 华 的 ， 便 为 有 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16862', '20', '16', '21', '心 中 有 智 慧 ， 必 称 为 通 达 人 ； 嘴 中 的 甜 言 ， 加 增 人 的 学 问 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16863', '20', '16', '22', '人 有 智 慧 就 有 生 命 的 泉 源 ； 愚 昧 人 必 被 愚 昧 惩 治 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16864', '20', '16', '23', '智 慧 人 的 心 教 训 他 的 口 ， 又 使 他 的 嘴 增 长 学 问 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16865', '20', '16', '24', '良 言 如 同 蜂 房 ， 使 心 觉 甘 甜 ， 使 骨 得 医 治 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16866', '20', '16', '25', '有 一 条 路 ， 人 以 为 正 ， 至 终 成 为 死 亡 之 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16867', '20', '16', '26', '劳 力 人 的 胃 口 使 他 劳 力 ， 因 为 他 的 口 腹 催 逼 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16868', '20', '16', '27', '匪 徒 图 谋 奸 恶 ， 嘴 上 彷 佛 有 烧 焦 的 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16869', '20', '16', '28', '乖 僻 人 播 散 纷 争 ； 传 舌 的 ， 离 间 密 友 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16870', '20', '16', '29', '强 暴 人 诱 惑 邻 舍 ， 领 他 走 不 善 之 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16871', '20', '16', '30', '眼 目 紧 合 的 ， 图 谋 乖 僻 ； 嘴 唇 紧 闭 的 ， 成 就 邪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16872', '20', '16', '31', '白 发 是 荣 耀 的 冠 冕 ， 在 公 义 的 道 上 必 能 得 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16873', '20', '16', '32', '不 轻 易 发 怒 的 ， 胜 过 勇 士 ； 治 服 己 心 的 ， 强 如 取 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16874', '20', '16', '33', '签 放 在 怀 里 ， 定 事 由 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16875', '20', '17', '1', '设 筵 满 屋 ， 大 家 相 争 ， 不 如 有 块 乾 饼 ， 大 家 相 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16876', '20', '17', '2', '仆 人 办 事 聪 明 ， 必 管 辖 贻 羞 之 子 ， 又 在 众 子 中 同 分 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16877', '20', '17', '3', '鼎 为 炼 银 ， 炉 为 炼 金 ； 惟 有 耶 和 华 熬 炼 人 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16878', '20', '17', '4', '行 恶 的 ， 留 心 听 奸 诈 之 言 ； 说 谎 的 ， 侧 耳 听 邪 恶 之 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16879', '20', '17', '5', '戏 笑 穷 人 的 ， 是 辱 没 造 他 的 主 ； 幸 灾 乐 祸 的 ， 必 不 免 受 罚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16880', '20', '17', '6', '子 孙 为 老 人 的 冠 冕 ； 父 亲 是 儿 女 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16881', '20', '17', '7', '愚 顽 人 说 美 言 本 不 相 宜 ， 何 况 君 王 说 谎 话 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16882', '20', '17', '8', '贿 赂 在 ? 送 的 人 眼 中 看 为 宝 玉 ， 随 处 运 动 都 得 顺 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16883', '20', '17', '9', '遮 掩 人 过 的 ， 寻 求 人 爱 ； 屡 次 挑 错 的 ， 离 间 密 友 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16884', '20', '17', '10', '一 句 责 备 话 深 入 聪 明 人 的 心 ， 强 如 责 打 愚 昧 人 一 百 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16885', '20', '17', '11', '恶 人 只 寻 背 叛 ， 所 以 必 有 严 厉 的 使 者 奉 差 攻 击 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16886', '20', '17', '12', '宁 可 遇 见 丢 崽 子 的 母 熊 ， 不 可 遇 见 正 行 愚 妄 的 愚 昧 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16887', '20', '17', '13', '以 恶 报 善 的 ， 祸 患 必 不 离 他 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16888', '20', '17', '14', '纷 争 的 起 头 如 水 放 开 ， 所 以 ， 在 争 闹 之 先 必 当 止 息 争 竞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16889', '20', '17', '15', '定 恶 人 为 义 的 ， 定 义 人 为 恶 的 ， 这 都 为 耶 和 华 所 憎 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16890', '20', '17', '16', '愚 昧 人 既 无 聪 明 ， 为 何 手 拿 价 银 买 智 慧 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16891', '20', '17', '17', '朋 友 乃 时 常 亲 爱 ， 弟 兄 为 患 难 而 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16892', '20', '17', '18', '在 邻 舍 面 前 击 掌 作 保 乃 是 无 知 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16893', '20', '17', '19', '喜 爱 争 竞 的 ， 是 喜 爱 过 犯 ； 高 立 家 门 的 ， 乃 自 取 败 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16894', '20', '17', '20', '心 存 邪 僻 的 ， 寻 不 着 好 处 ； 舌 弄 是 非 的 ， 陷 在 祸 患 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16895', '20', '17', '21', '生 愚 昧 子 的 ， 必 自 愁 苦 ； 愚 顽 人 的 父 毫 无 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16896', '20', '17', '22', '喜 乐 的 心 乃 是 良 药 ； 忧 伤 的 灵 使 骨 枯 乾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16897', '20', '17', '23', '恶 人 暗 中 受 贿 赂 ， 为 要 颠 倒 判 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16898', '20', '17', '24', '明 哲 人 眼 前 有 智 慧 ； 愚 昧 人 眼 望 地 极 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16899', '20', '17', '25', '愚 昧 子 使 父 亲 愁 烦 ， 使 母 亲 忧 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16900', '20', '17', '26', '刑 罚 义 人 为 不 善 ； 责 打 君 子 为 不 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16901', '20', '17', '27', '寡 少 言 语 的 ， 有 知 识 ； 性 情 温 良 的 ， 有 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16902', '20', '17', '28', '愚 昧 人 若 静 默 不 言 也 可 算 为 智 慧 ； 闭 口 不 说 也 可 算 为 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16903', '20', '18', '1', '与 众 寡 合 的 ， 独 自 寻 求 心 愿 ， 并 恼 恨 一 切 真 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16904', '20', '18', '2', '愚 昧 人 不 喜 爱 明 哲 ， 只 喜 爱 显 露 心 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16905', '20', '18', '3', '恶 人 来 ， 藐 视 随 来 ； 羞 耻 到 ， 辱 骂 同 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16906', '20', '18', '4', '人 口 中 的 言 语 如 同 深 水 ； 智 慧 的 泉 源 好 像 涌 流 的 河 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16907', '20', '18', '5', '瞻 徇 恶 人 的 情 面 ， 偏 断 义 人 的 案 件 ， 都 为 不 善 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16908', '20', '18', '6', '愚 昧 人 张 嘴 启 争 端 ， 开 口 招 鞭 打 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16909', '20', '18', '7', '愚 昧 人 的 口 自 取 败 坏 ； 他 的 嘴 是 他 生 命 的 网 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16910', '20', '18', '8', '传 舌 人 的 言 语 如 同 美 食 ， 深 入 人 的 心 腹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16911', '20', '18', '9', '做 工 懈 怠 的 ， 与 浪 费 人 为 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16912', '20', '18', '10', '耶 和 华 的 名 是 坚 固 ? ； 义 人 奔 入 便 得 安 稳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16913', '20', '18', '11', '富 足 人 的 财 物 是 他 的 坚 城 ， 在 他 心 想 ， 犹 如 高 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16914', '20', '18', '12', '败 坏 之 先 ， 人 心 骄 傲 ； 尊 荣 以 前 ， 必 有 谦 卑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16915', '20', '18', '13', '未 曾 听 完 先 回 答 的 ， 便 是 他 的 愚 昧 和 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16916', '20', '18', '14', '人 有 疾 病 ， 心 能 忍 耐 ； 心 灵 忧 伤 ， 谁 能 承 当 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16917', '20', '18', '15', '聪 明 人 的 心 得 知 识 ； 智 慧 人 的 耳 求 知 识 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16918', '20', '18', '16', '人 的 礼 物 为 他 开 路 ， 引 他 到 高 位 的 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16919', '20', '18', '17', '先 诉 情 由 的 ， 似 乎 有 理 ； 但 邻 舍 来 到 ， 就 察 出 实 情 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16920', '20', '18', '18', '掣 签 能 止 息 争 竞 ， 也 能 解 散 强 胜 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16921', '20', '18', '19', '弟 兄 结 怨 ， 劝 他 和 好 ， 比 取 坚 固 城 还 难 ； 这 样 的 争 竞 如 同 坚 寨 的 门 闩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16922', '20', '18', '20', '人 口 中 所 结 的 果 子 ， 必 充 满 肚 腹 ； 他 嘴 所 出 的 ， 必 使 他 饱 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16923', '20', '18', '21', '生 死 在 舌 头 的 权 下 ， 喜 爱 他 的 ， 必 吃 他 所 结 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16924', '20', '18', '22', '得 着 贤 妻 的 ， 是 得 着 好 处 ， 也 是 蒙 了 耶 和 华 的 恩 惠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16925', '20', '18', '23', '贫 穷 人 说 哀 求 的 话 ； 富 足 人 用 威 吓 的 话 回 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16926', '20', '18', '24', '滥 交 朋 友 的 ， 自 取 败 坏 ； 但 有 一 朋 友 比 弟 兄 更 亲 密 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16927', '20', '19', '1', '行 为 纯 正 的 贫 穷 人 胜 过 乖 谬 愚 妄 的 富 足 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16928', '20', '19', '2', '心 无 知 识 的 ， 乃 为 不 善 ； 脚 步 急 快 的 ， 难 免 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16929', '20', '19', '3', '人 的 愚 昧 倾 败 他 的 道 ； 他 的 心 也 抱 怨 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16930', '20', '19', '4', '财 物 使 朋 友 增 多 ； 但 穷 人 朋 友 远 离 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16931', '20', '19', '5', '作 假 见 证 的 ， 必 不 免 受 罚 ； 吐 出 谎 言 的 ， 终 不 能 逃 脱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16932', '20', '19', '6', '好 施 散 的 ， 有 多 人 求 他 的 恩 情 ； 爱 送 礼 的 ， 人 都 为 他 的 朋 友 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16933', '20', '19', '7', '贫 穷 人 ， 弟 兄 都 恨 他 ； 何 况 他 的 朋 友 ， 更 远 离 他 ！ 他 用 言 语 追 随 ， 他 们 却 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16934', '20', '19', '8', '得 着 智 慧 的 ， 爱 惜 生 命 ； 保 守 聪 明 的 ， 必 得 好 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16935', '20', '19', '9', '作 假 见 证 的 ， 不 免 受 罚 ； 吐 出 谎 言 的 ， 也 必 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16936', '20', '19', '10', '愚 昧 人 宴 乐 度 日 是 不 合 宜 的 ； 何 况 仆 人 管 辖 王 子 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16937', '20', '19', '11', '人 有 见 识 就 不 轻 易 发 怒 ； 宽 恕 人 的 过 失 便 是 自 己 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16938', '20', '19', '12', '王 的 忿 怒 好 像 狮 子 吼 叫 ； 他 的 恩 典 却 如 草 上 的 甘 露 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16939', '20', '19', '13', '愚 昧 的 儿 子 是 父 亲 的 祸 患 ； 妻 子 的 争 吵 如 雨 连 连 滴 漏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16940', '20', '19', '14', '房 屋 钱 财 是 祖 宗 所 遗 留 的 ； 惟 有 贤 慧 的 妻 是 耶 和 华 所 赐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16941', '20', '19', '15', '懒 惰 使 人 沉 睡 ； 懈 怠 的 人 必 受 饥 饿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16942', '20', '19', '16', '谨 守 诫 命 的 ， 保 全 生 命 ； 轻 忽 己 路 的 ， 必 致 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16943', '20', '19', '17', '怜 悯 贫 穷 的 ， 就 是 借 给 耶 和 华 ； 他 的 善 行 ， 耶 和 华 必 偿 还 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16944', '20', '19', '18', '趁 有 指 望 ， 管 教 你 的 儿 子 ； 你 的 心 不 可 任 他 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16945', '20', '19', '19', '暴 怒 的 人 必 受 刑 罚 ； 你 若 救 他 ， 必 须 再 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16946', '20', '19', '20', '你 要 听 劝 教 ， 受 训 诲 ， 使 你 终 久 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16947', '20', '19', '21', '人 心 多 有 计 谋 ； 惟 有 耶 和 华 的 筹 算 才 能 立 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16948', '20', '19', '22', '施 行 仁 慈 的 ， 令 人 爱 慕 ； 穷 人 强 如 说 谎 言 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16949', '20', '19', '23', '敬 畏 耶 和 华 的 ， 得 着 生 命 ； 他 必 恒 久 知 足 ， 不 遭 祸 患 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16950', '20', '19', '24', '懒 惰 人 放 手 在 盘 子 里 ， 就 是 向 口 撤 回 ， 他 也 不 肯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16951', '20', '19', '25', '鞭 打 亵 慢 人 ， 愚 蒙 人 必 长 见 识 ； 责 备 明 哲 人 ， 他 就 明 白 知 识 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16952', '20', '19', '26', '虐 待 父 亲 、 撵 出 母 亲 的 ， 是 贻 羞 致 辱 之 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16953', '20', '19', '27', '我 儿 ， 不 可 听 了 教 训 而 又 偏 离 知 识 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16954', '20', '19', '28', '匪 徒 作 见 证 戏 笑 公 平 ； 恶 人 的 口 吞 下 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16955', '20', '19', '29', '刑 罚 是 为 亵 慢 人 预 备 的 ； 鞭 打 是 为 愚 昧 人 的 背 预 备 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16956', '20', '20', '1', '酒 能 使 人 亵 慢 ， 浓 酒 使 人 喧 嚷 ； 凡 因 酒 错 误 的 ， 就 无 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16957', '20', '20', '2', '王 的 威 吓 如 同 狮 子 吼 叫 ； 惹 动 他 怒 的 ， 是 自 害 己 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16958', '20', '20', '3', '远 离 纷 争 是 人 的 尊 荣 ； 愚 妄 人 都 爱 争 闹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16959', '20', '20', '4', '懒 惰 人 因 冬 寒 不 肯 耕 种 ， 到 收 割 的 时 候 ， 他 必 讨 饭 而 无 所 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16960', '20', '20', '5', '人 心 怀 藏 谋 略 ， 好 像 深 水 ， 惟 明 哲 人 才 能 汲 引 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16961', '20', '20', '6', '人 多 述 说 自 己 的 仁 慈 ， 但 忠 信 人 谁 能 遇 着 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16962', '20', '20', '7', '行 为 纯 正 的 义 人 ， 他 的 子 孙 是 有 福 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16963', '20', '20', '8', '王 坐 在 审 判 的 位 上 ， 以 眼 目 驱 散 诸 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16964', '20', '20', '9', '谁 能 说 ， 我 洁 净 了 我 的 心 ， 我 脱 净 了 我 的 罪 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16965', '20', '20', '10', '两 样 的 法 码 ， 两 样 的 升 斗 ， 都 为 耶 和 华 所 憎 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16966', '20', '20', '11', '孩 童 的 动 作 是 清 洁 ， 是 正 直 ， 都 显 明 他 的 本 性 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16967', '20', '20', '12', '能 听 的 耳 ， 能 看 的 眼 ， 都 是 耶 和 华 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16968', '20', '20', '13', '不 要 贪 睡 ， 免 致 贫 穷 ； 眼 要 睁 开 ， 你 就 吃 饱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16969', '20', '20', '14', '买 物 的 说 ： 不 好 ， 不 好 ； 及 至 买 去 ， 他 便 自 夸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16970', '20', '20', '15', '有 金 子 和 许 多 珍 珠 （ 或 译 ： 红 宝 石 ） ， 惟 有 知 识 的 嘴 乃 为 贵 重 的 珍 宝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16971', '20', '20', '16', '谁 为 生 人 作 保 ， 就 拿 谁 的 衣 服 ； 谁 为 外 人 作 保 ， 谁 就 要 承 当 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16972', '20', '20', '17', '以 虚 谎 而 得 的 食 物 ， 人 觉 甘 甜 ； 但 後 来 ， 他 的 口 必 充 满 尘 沙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16973', '20', '20', '18', '计 谋 都 凭 筹 算 立 定 ； 打 仗 要 凭 智 谋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16974', '20', '20', '19', '往 来 传 舌 的 ， ? 漏 密 事 ； 大 张 嘴 的 ， 不 可 与 他 结 交 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16975', '20', '20', '20', '咒 骂 父 母 的 ， 他 的 灯 必 灭 ， 变 为 漆 黑 的 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16976', '20', '20', '21', '起 初 速 得 的 产 业 ， 终 久 却 不 为 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16977', '20', '20', '22', '你 不 要 说 ， 我 要 以 恶 报 恶 ； 要 等 候 耶 和 华 ， 他 必 拯 救 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16978', '20', '20', '23', '两 样 的 法 码 为 耶 和 华 所 憎 恶 ； 诡 诈 的 天 平 也 为 不 善 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16979', '20', '20', '24', '人 的 脚 步 为 耶 和 华 所 定 ； 人 岂 能 明 白 自 己 的 路 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16980', '20', '20', '25', '人 冒 失 说 ， 这 是 圣 物 ， 许 愿 之 後 才 查 问 ， 就 是 自 陷 网 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16981', '20', '20', '26', '智 慧 的 王 簸 散 恶 人 ， 用 碌 碡 滚 轧 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16982', '20', '20', '27', '人 的 灵 是 耶 和 华 的 灯 ， 鉴 察 人 的 心 腹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16983', '20', '20', '28', '王 因 仁 慈 和 诚 实 得 以 保 全 他 的 国 位 ， 也 因 仁 慈 立 稳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16984', '20', '20', '29', '强 壮 乃 少 年 人 的 荣 耀 ； 白 发 为 老 年 人 的 尊 荣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16985', '20', '20', '30', '鞭 伤 除 净 人 的 罪 恶 ； 责 打 能 入 人 的 心 腹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16986', '20', '21', '1', '王 的 心 在 耶 和 华 手 中 ， 好 像 陇 沟 的 水 随 意 流 转 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16987', '20', '21', '2', '人 所 行 的 ， 在 自 己 眼 中 都 看 为 正 ； 惟 有 耶 和 华 衡 量 人 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16988', '20', '21', '3', '行 仁 义 公 平 比 献 祭 更 蒙 耶 和 华 悦 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16989', '20', '21', '4', '恶 人 发 达 （ 发 达 ： 原 文 是 灯 ） ， 眼 高 心 傲 ， 这 乃 是 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16990', '20', '21', '5', '殷 勤 筹 划 的 ， 足 致 丰 裕 ； 行 事 急 躁 的 ， 都 必 缺 乏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16991', '20', '21', '6', '用 诡 诈 之 舌 求 财 的 ， 就 是 自 己 取 死 ； 所 得 之 财 乃 是 吹 来 吹 去 的 浮 云 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16992', '20', '21', '7', '恶 人 的 强 暴 必 将 自 己 扫 除 ， 因 他 们 不 肯 按 公 平 行 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16993', '20', '21', '8', '负 罪 之 人 的 路 甚 是 弯 曲 ； 至 於 清 洁 的 人 ， 他 所 行 的 乃 是 正 直 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16994', '20', '21', '9', '宁 可 住 在 房 顶 的 角 上 ， 不 在 宽 阔 的 房 屋 与 争 吵 的 妇 人 同 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16995', '20', '21', '10', '恶 人 的 心 乐 人 受 祸 ； 他 眼 并 不 怜 恤 邻 舍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16996', '20', '21', '11', '亵 慢 的 人 受 刑 罚 ， 愚 蒙 的 人 就 得 智 慧 ； 智 慧 人 受 训 诲 ， 便 得 知 识 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16997', '20', '21', '12', '义 人 思 想 恶 人 的 家 ， 知 道 恶 人 倾 倒 ， 必 致 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16998', '20', '21', '13', '塞 耳 不 听 穷 人 哀 求 的 ， 他 将 来 呼 吁 也 不 蒙 应 允 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('16999', '20', '21', '14', '暗 中 送 的 礼 物 挽 回 怒 气 ； 怀 中 搋 的 贿 赂 止 息 暴 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17000', '20', '21', '15', '秉 公 行 义 使 义 人 喜 乐 ， 使 作 孽 的 人 败 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17001', '20', '21', '16', '迷 离 通 达 道 路 的 ， 必 住 在 阴 魂 的 会 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17002', '20', '21', '17', '爱 宴 乐 的 ， 必 致 穷 乏 ； 好 酒 ， 爱 膏 油 的 ， 必 不 富 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17003', '20', '21', '18', '恶 人 作 了 义 人 的 赎 价 ； 奸 诈 人 代 替 正 直 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17004', '20', '21', '19', '宁 可 住 在 旷 野 ， 不 与 争 吵 使 气 的 妇 人 同 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17005', '20', '21', '20', '智 慧 人 家 中 积 蓄 宝 物 膏 油 ； 愚 昧 人 随 得 来 随 吞 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17006', '20', '21', '21', '追 求 公 义 仁 慈 的 ， 就 寻 得 生 命 、 公 义 ， 和 尊 荣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17007', '20', '21', '22', '智 慧 人 爬 上 勇 士 的 城 墙 ， 倾 覆 他 所 倚 靠 的 坚 垒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17008', '20', '21', '23', '谨 守 口 与 舌 的 ， 就 保 守 自 己 免 受 灾 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17009', '20', '21', '24', '心 骄 气 傲 的 人 名 叫 亵 慢 ； 他 行 事 狂 妄 ， 都 出 於 骄 傲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17010', '20', '21', '25', '懒 惰 人 的 心 愿 将 他 杀 害 ， 因 为 他 手 不 肯 做 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17011', '20', '21', '26', '有 终 日 贪 得 无 餍 的 ； 义 人 施 舍 而 不 吝 惜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17012', '20', '21', '27', '恶 人 的 祭 物 是 可 憎 的 ； 何 况 他 存 恶 意 来 献 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17013', '20', '21', '28', '作 假 见 证 的 必 灭 亡 ； 惟 有 听 真 情 而 言 的 ， 其 言 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17014', '20', '21', '29', '恶 人 脸 无 羞 耻 ； 正 直 人 行 事 坚 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17015', '20', '21', '30', '没 有 人 能 以 智 慧 、 聪 明 、 谋 略 敌 挡 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17016', '20', '21', '31', '马 是 为 打 仗 之 日 预 备 的 ； 得 胜 乃 在 乎 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17017', '20', '22', '1', '美 名 胜 过 大 财 ； 恩 宠 强 如 金 银 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17018', '20', '22', '2', '富 户 穷 人 在 世 相 遇 ， 都 为 耶 和 华 所 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17019', '20', '22', '3', '通 达 人 见 祸 藏 躲 ； 愚 蒙 人 前 往 受 害 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17020', '20', '22', '4', '敬 畏 耶 和 华 心 存 谦 卑 ， 就 得 富 有 、 尊 荣 、 生 命 为 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17021', '20', '22', '5', '乖 僻 人 的 路 上 有 荆 棘 和 网 罗 ； 保 守 自 己 生 命 的 ， 必 要 远 离 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17022', '20', '22', '6', '教 养 孩 童 ， 使 他 走 当 行 的 道 ， 就 是 到 老 他 也 不 偏 离 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17023', '20', '22', '7', '富 户 管 辖 穷 人 ； 欠 债 的 是 债 主 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17024', '20', '22', '8', '撒 罪 孽 的 ， 必 收 灾 祸 ； 他 逞 怒 的 杖 也 必 废 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17025', '20', '22', '9', '眼 目 慈 善 的 ， 就 必 蒙 福 ， 因 他 将 食 物 分 给 穷 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17026', '20', '22', '10', '赶 出 亵 慢 人 ， 争 端 就 消 除 ； 纷 争 和 羞 辱 也 必 止 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17027', '20', '22', '11', '喜 爱 清 心 的 人 因 他 嘴 上 的 恩 言 ， 王 必 与 他 为 友 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17028', '20', '22', '12', '耶 和 华 的 眼 目 眷 顾 聪 明 人 ， 却 倾 败 奸 诈 人 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17029', '20', '22', '13', '懒 惰 人 说 ： 外 头 有 狮 子 ； 我 在 街 上 就 必 被 杀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17030', '20', '22', '14', '淫 妇 的 口 为 深 坑 ； 耶 和 华 所 憎 恶 的 ， 必 陷 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17031', '20', '22', '15', '愚 蒙 迷 住 孩 童 的 心 ， 用 管 教 的 杖 可 以 远 远 赶 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17032', '20', '22', '16', '欺 压 贫 穷 为 要 利 己 的 ， 并 送 礼 与 富 户 的 ， 都 必 缺 乏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17033', '20', '22', '17', '你 须 侧 耳 听 受 智 慧 人 的 言 语 ， 留 心 领 会 我 的 知 识 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17034', '20', '22', '18', '你 若 心 中 存 记 ， 嘴 上 咬 定 ， 这 便 为 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17035', '20', '22', '19', '我 今 日 以 此 特 特 指 教 你 ， 为 要 使 你 倚 靠 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17036', '20', '22', '20', '谋 略 和 知 识 的 美 事 ， 我 岂 没 有 写 给 你 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17037', '20', '22', '21', '要 使 你 知 道 真 言 的 实 理 ， 你 好 将 真 言 回 覆 那 打 发 你 来 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17038', '20', '22', '22', '贫 穷 人 ， 你 不 可 因 他 贫 穷 就 抢 夺 他 的 物 ， 也 不 可 在 城 门 口 欺 压 困 苦 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17039', '20', '22', '23', '因 耶 和 华 必 为 他 辨 屈 ； 抢 夺 他 的 ， 耶 和 华 必 夺 取 那 人 的 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17040', '20', '22', '24', '好 生 气 的 人 ， 不 可 与 他 结 交 ； 暴 怒 的 人 ， 不 可 与 他 来 往 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17041', '20', '22', '25', '恐 怕 你 效 法 他 的 行 为 ， 自 己 就 陷 在 网 罗 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17042', '20', '22', '26', '不 要 与 人 击 掌 ， 不 要 为 欠 债 的 作 保 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17043', '20', '22', '27', '你 若 没 有 甚 麽 偿 还 ， 何 必 使 人 夺 去 你 睡 卧 的 床 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17044', '20', '22', '28', '你 先 祖 所 立 的 地 界 ， 你 不 可 挪 移 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17045', '20', '22', '29', '你 看 见 办 事 殷 勤 的 人 麽 ？ 他 必 站 在 君 王 面 前 ， 必 不 站 在 下 贱 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17046', '20', '23', '1', '你 若 与 官 长 坐 席 ， 要 留 意 在 你 面 前 的 是 谁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17047', '20', '23', '2', '你 若 是 贪 食 的 ， 就 当 拿 刀 放 在 喉 咙 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17048', '20', '23', '3', '不 可 贪 恋 他 的 美 食 ， 因 为 是 哄 人 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17049', '20', '23', '4', '不 要 劳 碌 求 富 ， 休 仗 自 己 的 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17050', '20', '23', '5', '你 岂 要 定 睛 在 虚 无 的 钱 财 上 麽 ？ 因 钱 财 必 长 翅 膀 ， 如 鹰 向 天 飞 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17051', '20', '23', '6', '不 要 吃 恶 眼 人 的 饭 ， 也 不 要 贪 他 的 美 味 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17052', '20', '23', '7', '因 为 他 心 怎 样 思 量 ， 他 为 人 就 是 怎 样 。 他 虽 对 你 说 ， 请 吃 ， 请 喝 ， 他 的 心 却 与 你 相 背 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17053', '20', '23', '8', '你 所 吃 的 那 点 食 物 必 吐 出 来 ； 你 所 说 的 甘 美 言 语 也 必 落 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17054', '20', '23', '9', '你 不 要 说 话 给 愚 昧 人 听 ， 因 他 必 藐 视 你 智 慧 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17055', '20', '23', '10', '不 可 挪 移 古 时 的 地 界 ， 也 不 可 侵 入 孤 儿 的 田 地 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17056', '20', '23', '11', '因 他 们 的 救 赎 主 大 有 能 力 ， 他 必 向 你 为 他 们 辨 屈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17057', '20', '23', '12', '你 要 留 心 领 受 训 诲 ， 侧 耳 听 从 知 识 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17058', '20', '23', '13', '不 可 不 管 教 孩 童 ； 你 用 杖 打 他 ， 他 必 不 至 於 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17059', '20', '23', '14', '你 要 用 杖 打 他 ， 就 可 以 救 他 的 灵 魂 免 下 阴 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17060', '20', '23', '15', '我 儿 ， 你 心 若 存 智 慧 ， 我 的 心 也 甚 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17061', '20', '23', '16', '你 的 嘴 若 说 正 直 话 ， 我 的 心 肠 也 必 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17062', '20', '23', '17', '你 心 中 不 要 嫉 妒 罪 人 ， 只 要 终 日 敬 畏 耶 和 华 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17063', '20', '23', '18', '因 为 至 终 必 有 善 报 ， 你 的 指 望 也 不 致 断 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17064', '20', '23', '19', '我 儿 ， 你 当 听 ， 当 存 智 慧 ， 好 在 正 道 上 引 导 你 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17065', '20', '23', '20', '好 饮 酒 的 ， 好 吃 肉 的 ， 不 要 与 他 们 来 往 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17066', '20', '23', '21', '因 为 好 酒 贪 食 的 ， 必 致 贫 穷 ； 好 睡 觉 的 ， 必 穿 破 烂 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17067', '20', '23', '22', '你 要 听 从 生 你 的 父 亲 ； 你 母 亲 老 了 ， 也 不 可 藐 视 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17068', '20', '23', '23', '你 当 买 真 理 ； 就 是 智 慧 、 训 诲 ， 和 聪 明 也 都 不 可 卖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17069', '20', '23', '24', '义 人 的 父 亲 必 大 得 快 乐 ； 人 生 智 慧 的 儿 子 ， 必 因 他 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17070', '20', '23', '25', '你 要 使 父 母 欢 喜 ， 使 生 你 的 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17071', '20', '23', '26', '我 儿 ， 要 将 你 的 心 归 我 ； 你 的 眼 目 也 要 喜 悦 我 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17072', '20', '23', '27', '妓 女 是 深 坑 ； 外 女 是 窄 阱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17073', '20', '23', '28', '他 埋 伏 好 像 强 盗 ； 他 使 人 中 多 有 奸 诈 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17074', '20', '23', '29', '谁 有 祸 患 ？ 谁 有 忧 愁 ？ 谁 有 争 斗 ？ 谁 有 哀 叹 （ 或 译 ： 怨 言 ） ？ 谁 无 故 受 伤 ？ 谁 眼 目 红 赤 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17075', '20', '23', '30', '就 是 那 流 连 饮 酒 、 常 去 寻 找 调 和 酒 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17076', '20', '23', '31', '酒 发 红 ， 在 杯 中 闪 烁 ， 你 不 可 观 看 ， 虽 然 下 咽 舒 畅 ， 终 久 是 咬 你 如 蛇 ， 刺 你 如 毒 蛇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17077', '20', '23', '32', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17078', '20', '23', '33', '你 眼 必 看 见 异 怪 的 事 （ 或 译 ： 淫 妇 ） ； 你 心 必 发 出 乖 谬 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17079', '20', '23', '34', '你 必 像 躺 在 海 中 ， 或 像 卧 在 桅 杆 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17080', '20', '23', '35', '你 必 说 ： 人 打 我 ， 我 却 未 受 伤 ； 人 鞭 打 我 ， 我 竟 不 觉 得 。 我 几 时 清 醒 ， 我 仍 去 寻 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17081', '20', '24', '1', '你 不 要 嫉 妒 恶 人 ， 也 不 要 起 意 与 他 们 相 处 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17082', '20', '24', '2', '因 为 ， 他 们 的 心 图 谋 强 暴 ， 他 们 的 口 谈 论 奸 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17083', '20', '24', '3', '房 屋 因 智 慧 建 造 ， 又 因 聪 明 立 稳 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17084', '20', '24', '4', '其 中 因 知 识 充 满 各 样 美 好 宝 贵 的 财 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17085', '20', '24', '5', '智 慧 人 大 有 能 力 ； 有 知 识 的 人 力 上 加 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17086', '20', '24', '6', '你 去 打 仗 ， 要 凭 智 谋 ； 谋 士 众 多 ， 人 便 得 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17087', '20', '24', '7', '智 慧 极 高 ， 非 愚 昧 人 所 能 及 ， 所 以 在 城 门 内 不 敢 开 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17088', '20', '24', '8', '设 计 作 恶 的 ， 必 称 为 奸 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17089', '20', '24', '9', '愚 妄 人 的 思 念 乃 是 罪 恶 ； 亵 慢 者 为 人 所 憎 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17090', '20', '24', '10', '你 在 患 难 之 日 若 胆 怯 ， 你 的 力 量 就 微 小 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17091', '20', '24', '11', '人 被 拉 到 死 地 ， 你 要 解 救 ； 人 将 被 杀 ， 你 须 拦 阻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17092', '20', '24', '12', '你 若 说 ： 这 事 我 未 曾 知 道 ， 那 衡 量 人 心 的 岂 不 明 白 麽 ？ 保 守 你 命 的 岂 不 知 道 麽 ？ 他 岂 不 按 各 人 所 行 的 报 应 各 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17093', '20', '24', '13', '我 儿 ， 你 要 吃 蜜 ， 因 为 是 好 的 ； 吃 蜂 房 下 滴 的 蜜 便 觉 甘 甜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17094', '20', '24', '14', '你 心 得 了 智 慧 ， 也 必 觉 得 如 此 。 你 若 找 着 ， 至 终 必 有 善 报 ； 你 的 指 望 也 不 致 断 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17095', '20', '24', '15', '你 这 恶 人 ， 不 要 埋 伏 攻 击 义 人 的 家 ； 不 要 毁 坏 他 安 居 之 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17096', '20', '24', '16', '因 为 ， 义 人 虽 七 次 跌 倒 ， 仍 必 兴 起 ； 恶 人 却 被 祸 患 倾 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17097', '20', '24', '17', '你 仇 敌 跌 倒 ， 你 不 要 欢 喜 ； 他 倾 倒 ， 你 心 不 要 快 乐 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17098', '20', '24', '18', '恐 怕 耶 和 华 看 见 就 不 喜 悦 ， 将 怒 气 从 仇 敌 身 上 转 过 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17099', '20', '24', '19', '不 要 为 作 恶 的 心 怀 不 平 ， 也 不 要 嫉 妒 恶 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17100', '20', '24', '20', '因 为 ， 恶 人 终 不 得 善 报 ； 恶 人 的 灯 也 必 熄 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17101', '20', '24', '21', '我 儿 ， 你 要 敬 畏 耶 和 华 与 君 王 ， 不 要 与 反 覆 无 常 的 人 结 交 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17102', '20', '24', '22', '因 为 他 们 的 灾 难 必 忽 然 而 起 。 耶 和 华 与 君 王 所 施 行 的 毁 灭 ， 谁 能 知 道 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17103', '20', '24', '23', '以 下 也 是 智 慧 人 的 箴 言 ： 审 判 时 看 人 情 面 是 不 好 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17104', '20', '24', '24', '对 恶 人 说 ： 你 是 义 人 的 ， 这 人 万 民 必 咒 诅 ， 列 邦 必 憎 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17105', '20', '24', '25', '责 备 恶 人 的 ， 必 得 喜 悦 ； 美 好 的 福 也 必 临 到 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17106', '20', '24', '26', '应 对 正 直 的 ， 犹 如 与 人 亲 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17107', '20', '24', '27', '你 要 在 外 头 预 备 工 料 ， 在 田 间 办 理 整 齐 ， 然 後 建 造 房 屋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17108', '20', '24', '28', '不 可 无 故 作 见 证 陷 害 邻 舍 ， 也 不 可 用 嘴 欺 骗 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17109', '20', '24', '29', '不 可 说 ： 人 怎 样 待 我 ， 我 也 怎 样 待 他 ； 我 必 照 他 所 行 的 报 复 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17110', '20', '24', '30', '我 经 过 懒 惰 人 的 田 地 、 无 知 人 的 葡 萄 园 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17111', '20', '24', '31', '荆 棘 长 满 了 地 皮 ， 刺 草 遮 盖 了 田 面 ， 石 墙 也 坍 塌 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17112', '20', '24', '32', '我 看 见 就 留 心 思 想 ； 我 看 着 就 领 了 训 诲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17113', '20', '24', '33', '再 睡 片 时 ， 打 盹 片 时 ， 抱 着 手 躺 卧 片 时 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17114', '20', '24', '34', '你 的 贫 穷 就 必 如 强 盗 速 来 ， 你 的 缺 乏 彷 佛 拿 兵 器 的 人 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17115', '20', '25', '1', '以 下 也 是 所 罗 门 的 箴 言 ， 是 犹 大 王 希 西 家 的 人 所 誊 录 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17116', '20', '25', '2', '将 事 隐 秘 乃 　 神 的 荣 耀 ； 将 事 察 清 乃 君 王 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17117', '20', '25', '3', '天 之 高 ， 地 之 厚 ， 君 王 之 心 也 测 不 透 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17118', '20', '25', '4', '除 去 银 子 的 渣 滓 就 有 银 子 出 来 ， 银 匠 能 以 做 器 皿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17119', '20', '25', '5', '除 去 王 面 前 的 恶 人 ， 国 位 就 靠 公 义 坚 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17120', '20', '25', '6', '不 要 在 王 面 前 妄 自 尊 大 ； 不 要 在 大 人 的 位 上 站 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17121', '20', '25', '7', '宁 可 有 人 说 ： 请 你 上 来 ， 强 如 在 你 觐 见 的 王 子 面 前 叫 你 退 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17122', '20', '25', '8', '不 要 冒 失 出 去 与 人 争 竞 ， 免 得 至 终 被 他 羞 辱 ， 你 就 不 知 道 怎 样 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17123', '20', '25', '9', '你 与 邻 舍 争 讼 ， 要 与 他 一 人 辩 论 ， 不 可 ? 漏 人 的 密 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17124', '20', '25', '10', '恐 怕 听 见 的 人 骂 你 ， 你 的 臭 名 就 难 以 脱 离 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17125', '20', '25', '11', '一 句 话 说 得 合 宜 ， 就 如 金 苹 果 在 银 网 子 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17126', '20', '25', '12', '智 慧 人 的 劝 戒 ， 在 顺 从 的 人 耳 中 ， 好 像 金 耳 环 和 精 金 的 妆 饰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17127', '20', '25', '13', '忠 信 的 使 者 叫 差 他 的 人 心 里 舒 畅 ， 就 如 在 收 割 时 有 冰 雪 的 凉 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17128', '20', '25', '14', '空 夸 赠 送 礼 物 的 ， 好 像 无 雨 的 风 云 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17129', '20', '25', '15', '恒 常 忍 耐 可 以 劝 动 君 王 ； 柔 和 的 舌 头 能 折 断 骨 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17130', '20', '25', '16', '你 得 了 蜜 麽 ？ 只 可 吃 够 而 已 ， 恐 怕 你 过 饱 就 呕 吐 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17131', '20', '25', '17', '你 的 脚 要 少 进 邻 舍 的 家 ， 恐 怕 他 厌 烦 你 ， 恨 恶 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17132', '20', '25', '18', '作 假 见 证 陷 害 邻 舍 的 ， 就 是 大 槌 ， 是 利 刀 ， 是 快 箭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17133', '20', '25', '19', '患 难 时 倚 靠 不 忠 诚 的 人 ， 好 像 破 坏 的 牙 ， 错 骨 缝 的 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17134', '20', '25', '20', '对 伤 心 的 人 唱 歌 ， 就 如 冷 天 脱 衣 服 ， 又 如 硷 上 倒 醋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17135', '20', '25', '21', '你 的 仇 敌 若 饿 了 ， 就 给 他 饭 吃 ； 若 渴 了 ， 就 给 他 水 喝 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17136', '20', '25', '22', '因 为 ， 你 这 样 行 就 是 把 炭 火 堆 在 他 的 头 上 ； 耶 和 华 也 必 赏 赐 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17137', '20', '25', '23', '北 风 生 雨 ， 谗 谤 人 的 舌 头 也 生 怒 容 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17138', '20', '25', '24', '宁 可 住 在 房 顶 的 角 上 ， 不 在 宽 阔 的 房 屋 与 争 吵 的 妇 人 同 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17139', '20', '25', '25', '有 好 消 息 从 远 方 来 ， 就 如 拿 凉 水 给 口 渴 的 人 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17140', '20', '25', '26', '义 人 在 恶 人 面 前 退 缩 ， 好 像 ? 浑 之 泉 ， 弄 浊 之 井 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17141', '20', '25', '27', '吃 蜜 过 多 是 不 好 的 ； 考 究 自 己 的 荣 耀 也 是 可 厌 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17142', '20', '25', '28', '人 不 制 伏 自 己 的 心 ， 好 像 毁 坏 的 城 邑 没 有 墙 垣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17143', '20', '26', '1', '夏 天 落 雪 ， 收 割 时 下 雨 ， 都 不 相 宜 ； 愚 昧 人 得 尊 荣 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17144', '20', '26', '2', '麻 雀 往 来 ， 燕 子 翻 飞 ； 这 样 ， 无 故 的 咒 诅 也 必 不 临 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17145', '20', '26', '3', '鞭 子 是 为 打 马 ， 辔 头 是 为 勒 驴 ； 刑 杖 是 为 打 愚 昧 人 的 背 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17146', '20', '26', '4', '不 要 照 愚 昧 人 的 愚 妄 话 回 答 他 ， 恐 怕 你 与 他 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17147', '20', '26', '5', '要 照 愚 昧 人 的 愚 妄 话 回 答 他 ， 免 得 他 自 以 为 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17148', '20', '26', '6', '藉 愚 昧 人 手 寄 信 的 ， 是 砍 断 自 己 的 脚 ， 自 受 （ 原 文 是 ： 喝 ） 损 害 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17149', '20', '26', '7', '瘸 子 的 脚 空 存 无 用 ； 箴 言 在 愚 昧 人 的 口 中 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17150', '20', '26', '8', '将 尊 荣 给 愚 昧 人 的 ， 好 像 人 把 石 子 包 在 机 弦 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17151', '20', '26', '9', '箴 言 在 愚 昧 人 的 口 中 ， 好 像 荆 棘 刺 入 醉 汉 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17152', '20', '26', '10', '雇 愚 昧 人 的 ， 与 雇 过 路 人 的 ， 就 像 射 伤 众 人 的 弓 箭 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17153', '20', '26', '11', '愚 昧 人 行 愚 妄 事 ， 行 了 又 行 ， 就 如 狗 转 过 来 吃 他 所 吐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17154', '20', '26', '12', '你 见 自 以 为 有 智 慧 的 人 麽 ？ 愚 昧 人 比 他 更 有 指 望 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17155', '20', '26', '13', '懒 惰 人 说 ： 道 上 有 猛 狮 ， 街 上 有 壮 狮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17156', '20', '26', '14', '门 在 枢 纽 转 动 ， 懒 惰 人 在 床 上 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17157', '20', '26', '15', '懒 惰 人 放 手 在 盘 子 里 ， 就 是 向 口 撤 回 也 以 为 劳 乏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17158', '20', '26', '16', '懒 惰 人 看 自 己 比 七 个 善 於 应 对 的 人 更 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17159', '20', '26', '17', '过 路 被 事 激 动 ， 管 理 不 干 己 的 争 竞 ， 好 像 人 揪 住 狗 耳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17160', '20', '26', '18', '人 欺 凌 邻 舍 ， 却 说 ： 我 岂 不 是 戏 耍 麽 ？ 他 就 像 疯 狂 的 人 抛 掷 火 把 、 利 箭 ， 与 杀 人 的 兵 器 （ 原 文 是 死 亡 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17161', '20', '26', '19', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17162', '20', '26', '20', '火 缺 了 柴 就 必 熄 灭 ； 无 人 传 舌 ， 争 竞 便 止 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17163', '20', '26', '21', '好 争 竞 的 人 煽 惑 争 端 ， 就 如 馀 火 加 炭 ， 火 上 加 柴 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17164', '20', '26', '22', '传 舌 人 的 言 语 ， 如 同 美 食 ， 深 入 人 的 心 腹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17165', '20', '26', '23', '火 热 的 嘴 ， 奸 恶 的 心 ， 好 像 银 渣 包 的 瓦 器 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17166', '20', '26', '24', '怨 恨 人 的 ， 用 嘴 粉 饰 ， 心 里 却 藏 着 诡 诈 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17167', '20', '26', '25', '他 用 甜 言 蜜 语 ， 你 不 可 信 他 ， 因 为 他 心 中 有 七 样 可 憎 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17168', '20', '26', '26', '他 虽 用 诡 诈 遮 掩 自 己 的 怨 恨 ， 他 的 邪 恶 必 在 会 中 显 露 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17169', '20', '26', '27', '挖 陷 坑 的 ， 自 己 必 掉 在 其 中 ； 滚 石 头 的 ， 石 头 必 反 滚 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17170', '20', '26', '28', '虚 谎 的 舌 恨 他 所 压 伤 的 人 ； 谄 媚 的 口 败 坏 人 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17171', '20', '27', '1', '不 要 为 明 日 自 夸 ， 因 为 一 日 要 生 何 事 ， 你 尚 且 不 能 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17172', '20', '27', '2', '要 别 人 夸 奖 你 ， 不 可 用 口 自 夸 ； 等 外 人 称 赞 你 ， 不 可 用 嘴 自 称 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17173', '20', '27', '3', '石 头 重 ， 沙 土 沉 ， 愚 妄 人 的 恼 怒 比 这 两 样 更 重 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17174', '20', '27', '4', '忿 怒 为 残 忍 ， 怒 气 为 狂 澜 ， 惟 有 嫉 妒 ， 谁 能 敌 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17175', '20', '27', '5', '当 面 的 责 备 强 如 背 地 的 爱 情 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17176', '20', '27', '6', '朋 友 加 的 伤 痕 出 於 忠 诚 ； 仇 敌 连 连 亲 嘴 却 是 多 馀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17177', '20', '27', '7', '人 吃 饱 了 ， 厌 恶 蜂 房 的 蜜 ； 人 饥 饿 了 ， 一 切 苦 物 都 觉 甘 甜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17178', '20', '27', '8', '人 离 本 处 飘 流 ， 好 像 雀 鸟 离 窝 游 飞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17179', '20', '27', '9', '膏 油 与 香 料 使 人 心 喜 悦 ； 朋 友 诚 实 的 劝 教 也 是 如 此 甘 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17180', '20', '27', '10', '你 的 朋 友 和 父 亲 的 朋 友 ， 你 都 不 可 离 弃 。 你 遭 难 的 日 子 ， 不 要 上 弟 兄 的 家 去 ； 相 近 的 邻 舍 强 如 远 方 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17181', '20', '27', '11', '我 儿 ， 你 要 作 智 慧 人 ， 好 叫 我 的 心 欢 喜 ， 使 我 可 以 回 答 那 讥 诮 我 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17182', '20', '27', '12', '通 达 人 见 祸 藏 躲 ； 愚 蒙 人 前 往 受 害 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17183', '20', '27', '13', '谁 为 生 人 作 保 ， 就 拿 谁 的 衣 服 ； 谁 为 外 女 作 保 ， 谁 就 承 当 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17184', '20', '27', '14', '清 晨 起 来 ， 大 声 给 朋 友 祝 福 的 ， 就 算 是 咒 诅 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17185', '20', '27', '15', '大 雨 之 日 连 连 滴 漏 ， 和 争 吵 的 妇 人 一 样 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17186', '20', '27', '16', '想 拦 阻 他 的 ， 便 是 拦 阻 风 ， 也 是 右 手 抓 油 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17187', '20', '27', '17', '铁 磨 铁 ， 磨 出 刃 来 ； 朋 友 相 感 （ 原 文 是 磨 朋 友 的 脸 ） 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17188', '20', '27', '18', '看 守 无 花 果 树 的 ， 必 吃 树 上 的 果 子 ； 敬 奉 主 人 的 ， 必 得 尊 荣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17189', '20', '27', '19', '水 中 照 脸 ， 彼 此 相 符 ； 人 与 人 ， 心 也 相 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17190', '20', '27', '20', '阴 间 和 灭 亡 永 不 满 足 ； 人 的 眼 目 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17191', '20', '27', '21', '鼎 为 炼 银 ， 炉 为 炼 金 ， 人 的 称 赞 也 试 炼 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17192', '20', '27', '22', '你 虽 用 杵 将 愚 妄 人 与 打 碎 的 麦 子 一 同 捣 在 臼 中 ， 他 的 愚 妄 还 是 离 不 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17193', '20', '27', '23', '你 要 详 细 知 道 你 羊 群 的 景 况 ， 留 心 料 理 你 的 牛 群 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17194', '20', '27', '24', '因 为 资 财 不 能 永 有 ， 冠 冕 岂 能 存 到 万 代 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17195', '20', '27', '25', '乾 草 割 去 ， 嫩 草 发 现 ， 山 上 的 菜 蔬 也 被 收 敛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17196', '20', '27', '26', '羊 羔 之 毛 是 为 你 作 衣 服 ； 山 羊 是 为 作 田 地 的 价 值 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17197', '20', '27', '27', '并 有 母 山 羊 奶 够 你 吃 ， 也 够 你 的 家 眷 吃 ， 且 够 养 你 的 婢 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17198', '20', '28', '1', '恶 人 虽 无 人 追 赶 也 逃 跑 ； 义 人 却 胆 壮 像 狮 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17199', '20', '28', '2', '邦 国 因 有 罪 过 ， 君 王 就 多 更 换 ； 因 有 聪 明 知 识 的 人 ， 国 必 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17200', '20', '28', '3', '穷 人 欺 压 贫 民 ， 好 像 暴 雨 冲 没 粮 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17201', '20', '28', '4', '违 弃 律 法 的 ， 夸 奖 恶 人 ； 遵 守 律 法 的 ， 却 与 恶 人 相 争 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17202', '20', '28', '5', '坏 人 不 明 白 公 义 ； 惟 有 寻 求 耶 和 华 的 ， 无 不 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17203', '20', '28', '6', '行 为 纯 正 的 穷 乏 人 胜 过 行 事 乖 僻 的 富 足 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17204', '20', '28', '7', '谨 守 律 法 的 ， 是 智 慧 之 子 ； 与 贪 食 人 作 伴 的 ， 却 羞 辱 其 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17205', '20', '28', '8', '人 以 厚 利 加 增 财 物 ， 是 给 那 怜 悯 穷 人 者 积 蓄 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17206', '20', '28', '9', '转 耳 不 听 律 法 的 ， 他 的 祈 祷 也 为 可 憎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17207', '20', '28', '10', '诱 惑 正 直 人 行 恶 道 的 ， 必 掉 在 自 己 的 坑 里 ； 惟 有 完 全 人 必 承 受 福 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17208', '20', '28', '11', '富 足 人 自 以 为 有 智 慧 ， 但 聪 明 的 贫 穷 人 能 将 他 查 透 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17209', '20', '28', '12', '义 人 得 志 ， 有 大 荣 耀 ； 恶 人 兴 起 ， 人 就 躲 藏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17210', '20', '28', '13', '遮 掩 自 己 罪 过 的 ， 必 不 亨 通 ； 承 认 离 弃 罪 过 的 ， 必 蒙 怜 恤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17211', '20', '28', '14', '常 存 敬 畏 的 ， 便 为 有 福 ； 心 存 刚 硬 的 ， 必 陷 在 祸 患 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17212', '20', '28', '15', '暴 虐 的 君 王 辖 制 贫 民 ， 好 像 吼 叫 的 狮 子 、 觅 食 的 熊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17213', '20', '28', '16', '无 知 的 君 多 行 暴 虐 ； 以 贪 财 为 可 恨 的 ， 必 年 长 日 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17214', '20', '28', '17', '背 负 流 人 血 之 罪 的 ， 必 往 坑 里 奔 跑 ， 谁 也 不 可 拦 阻 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17215', '20', '28', '18', '行 动 正 直 的 ， 必 蒙 拯 救 ； 行 事 弯 曲 的 ， 立 时 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17216', '20', '28', '19', '耕 种 自 己 田 地 的 ， 必 得 饱 食 ； 追 随 虚 浮 的 ， 足 受 穷 乏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17217', '20', '28', '20', '诚 实 人 必 多 得 福 ； 想 要 急 速 发 财 的 ， 不 免 受 罚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17218', '20', '28', '21', '看 人 的 情 面 乃 为 不 好 ； 人 因 一 块 饼 枉 法 也 为 不 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17219', '20', '28', '22', '人 有 恶 眼 想 要 急 速 发 财 ， 却 不 知 穷 乏 必 临 到 他 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17220', '20', '28', '23', '责 备 人 的 ， 後 来 蒙 人 喜 悦 ， 多 於 那 用 舌 头 谄 媚 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17221', '20', '28', '24', '偷 窃 父 母 的 ， 说 ： 这 不 是 罪 ， 此 人 就 是 与 强 盗 同 类 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17222', '20', '28', '25', '心 中 贪 婪 的 ， 挑 起 争 端 ； 倚 靠 耶 和 华 的 ， 必 得 丰 裕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17223', '20', '28', '26', '心 中 自 是 的 ， 便 是 愚 昧 人 ； 凭 智 慧 行 事 的 ， 必 蒙 拯 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17224', '20', '28', '27', '周 济 贫 穷 的 ， 不 致 缺 乏 ； 佯 为 不 见 的 ， 必 多 受 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17225', '20', '28', '28', '恶 人 兴 起 ， 人 就 躲 藏 ； 恶 人 败 亡 ， 义 人 增 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17226', '20', '29', '1', '人 屡 次 受 责 罚 ， 仍 然 硬 着 颈 项 ； 他 必 顷 刻 败 坏 ， 无 法 可 治 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17227', '20', '29', '2', '义 人 增 多 ， 民 就 喜 乐 ； 恶 人 掌 权 ， 民 就 叹 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17228', '20', '29', '3', '爱 慕 智 慧 的 ， 使 父 亲 喜 乐 ； 与 妓 女 结 交 的 ， 却 浪 费 钱 财 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17229', '20', '29', '4', '王 藉 公 平 ， 使 国 坚 定 ； 索 要 贿 赂 ， 使 国 倾 败 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17230', '20', '29', '5', '谄 媚 邻 舍 的 ， 就 是 设 网 罗 绊 他 的 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17231', '20', '29', '6', '恶 人 犯 罪 ， 自 陷 网 罗 ； 惟 独 义 人 欢 呼 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17232', '20', '29', '7', '义 人 知 道 查 明 穷 人 的 案 ； 恶 人 没 有 聪 明 ， 就 不 得 而 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17233', '20', '29', '8', '亵 慢 人 煽 惑 通 城 ； 智 慧 人 止 息 众 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17234', '20', '29', '9', '智 慧 人 与 愚 妄 人 相 争 ， 或 怒 或 笑 ， 总 不 能 使 他 止 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17235', '20', '29', '10', '好 流 人 血 的 ， 恨 恶 完 全 人 ， 索 取 正 直 人 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17236', '20', '29', '11', '愚 妄 人 怒 气 全 发 ； 智 慧 人 忍 气 含 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17237', '20', '29', '12', '君 王 若 听 谎 言 ， 他 一 切 臣 仆 都 是 奸 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17238', '20', '29', '13', '贫 穷 人 、 强 暴 人 在 世 相 遇 ； 他 们 的 眼 目 都 蒙 耶 和 华 光 照 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17239', '20', '29', '14', '君 王 凭 诚 实 判 断 穷 人 ； 他 的 国 位 必 永 远 坚 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17240', '20', '29', '15', '杖 打 和 责 备 能 加 增 智 慧 ； 放 纵 的 儿 子 使 母 亲 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17241', '20', '29', '16', '恶 人 加 多 ， 过 犯 也 加 多 ， 义 人 必 看 见 他 们 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17242', '20', '29', '17', '管 教 你 的 儿 子 ， 他 就 使 你 得 安 息 ， 也 必 使 你 心 里 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17243', '20', '29', '18', '没 有 异 象 （ 或 译 ： 默 示 ） ， 民 就 放 肆 ； 惟 遵 守 律 法 的 ， 便 为 有 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17244', '20', '29', '19', '只 用 言 语 ， 仆 人 不 肯 受 管 教 ； 他 虽 然 明 白 ， 也 不 留 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17245', '20', '29', '20', '你 见 言 语 急 躁 的 人 吗 ？ 愚 昧 人 比 他 更 有 指 望 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17246', '20', '29', '21', '人 将 仆 人 从 小 娇 养 ， 这 仆 人 终 久 必 成 了 他 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17247', '20', '29', '22', '好 气 的 人 挑 启 争 端 ； 暴 怒 的 人 多 多 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17248', '20', '29', '23', '人 的 高 傲 必 使 他 卑 下 ； 心 里 谦 逊 的 ， 必 得 尊 荣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17249', '20', '29', '24', '人 与 盗 贼 分 赃 ， 是 恨 恶 自 己 的 性 命 ； 他 听 见 叫 人 发 誓 的 声 音 ， 却 不 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17250', '20', '29', '25', '惧 怕 人 的 ， 陷 入 网 罗 ； 惟 有 倚 靠 耶 和 华 的 ， 必 得 安 稳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17251', '20', '29', '26', '求 王 恩 的 人 多 ； 定 人 事 乃 在 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17252', '20', '29', '27', '为 非 作 歹 的 ， 被 义 人 憎 嫌 ； 行 事 正 直 的 ， 被 恶 人 憎 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17253', '20', '30', '1', '雅 基 的 儿 子 亚 古 珥 的 言 语 就 是 真 言 。 这 人 对 以 铁 和 乌 甲 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17254', '20', '30', '2', '我 比 众 人 更 蠢 笨 ， 也 没 有 人 的 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17255', '20', '30', '3', '我 没 有 学 好 智 慧 ， 也 不 认 识 至 圣 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17256', '20', '30', '4', '谁 升 天 又 降 下 来 ？ 谁 聚 风 在 掌 握 中 ？ 谁 包 水 在 衣 服 里 ？ 谁 立 定 地 的 四 极 ？ 他 名 叫 甚 麽 ？ 他 儿 子 名 叫 甚 麽 ？ 你 知 道 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17257', '20', '30', '5', '神 的 言 语 句 句 都 是 炼 净 的 ； 投 靠 他 的 ， 他 便 作 他 们 的 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17258', '20', '30', '6', '他 的 言 语 ， 你 不 可 加 添 ， 恐 怕 他 责 备 你 ， 你 就 显 为 说 谎 言 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17259', '20', '30', '7', '我 求 你 两 件 事 ， 在 我 未 死 之 先 ， 不 要 不 赐 给 我 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17260', '20', '30', '8', '求 你 使 虚 假 和 谎 言 远 离 我 ； 使 我 也 不 贫 穷 也 不 富 足 ； 赐 给 我 需 用 的 饮 食 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17261', '20', '30', '9', '恐 怕 我 饱 足 不 认 你 ， 说 ： 耶 和 华 是 谁 呢 ？ 又 恐 怕 我 贫 穷 就 偷 窃 ， 以 致 亵 渎 我 　 神 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17262', '20', '30', '10', '你 不 要 向 主 人 谗 谤 仆 人 ， 恐 怕 他 咒 诅 你 ， 你 便 算 为 有 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17263', '20', '30', '11', '有 一 宗 人 （ 宗 ： 原 文 是 代 ； 下 同 ） ， 咒 诅 父 亲 ， 不 给 母 亲 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17264', '20', '30', '12', '有 一 宗 人 ， 自 以 为 清 洁 ， 却 没 有 洗 去 自 己 的 污 秽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17265', '20', '30', '13', '有 一 宗 人 ， 眼 目 何 其 高 傲 ， 眼 皮 也 是 高 举 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17266', '20', '30', '14', '有 一 宗 人 ， 牙 如 剑 ， 齿 如 刀 ， 要 吞 灭 地 上 的 困 苦 人 和 世 间 的 穷 乏 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17267', '20', '30', '15', '蚂 蟥 有 两 个 女 儿 ， 常 说 ： 给 呀 ， 给 呀 ！ 有 三 样 不 知 足 的 ， 连 不 说 够 的 共 有 四 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17268', '20', '30', '16', '就 是 阴 间 和 石 胎 ， 浸 水 不 足 的 地 ， 并 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17269', '20', '30', '17', '戏 笑 父 亲 、 藐 视 而 不 听 从 母 亲 的 ， 他 的 眼 睛 必 为 谷 中 的 乌 鸦 啄 出 来 ， 为 鹰 雏 所 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17270', '20', '30', '18', '我 所 测 不 透 的 奇 妙 有 三 样 ， 连 我 所 不 知 道 的 共 有 四 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17271', '20', '30', '19', '就 是 鹰 在 空 中 飞 的 道 ； 蛇 在 磐 石 上 爬 的 道 ； 船 在 海 中 行 的 道 ； 男 与 女 交 合 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17272', '20', '30', '20', '淫 妇 的 道 也 是 这 样 ： 他 吃 了 ， 把 嘴 一 擦 就 说 ： 我 没 有 行 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17273', '20', '30', '21', '使 地 震 动 的 有 三 样 ， 连 地 担 不 起 的 共 有 四 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17274', '20', '30', '22', '就 是 仆 人 作 王 ； 愚 顽 人 吃 饱 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17275', '20', '30', '23', '丑 恶 的 女 子 出 嫁 ； 婢 女 接 续 主 母 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17276', '20', '30', '24', '地 上 有 四 样 小 物 ， 却 甚 聪 明 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17277', '20', '30', '25', '蚂 蚁 是 无 力 之 类 ， 却 在 夏 天 预 备 粮 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17278', '20', '30', '26', '沙 番 是 软 弱 之 类 ， 却 在 磐 石 中 造 房 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17279', '20', '30', '27', '蝗 虫 没 有 君 王 ， 却 分 队 而 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17280', '20', '30', '28', '守 宫 用 爪 抓 墙 ， 却 住 在 王 宫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17281', '20', '30', '29', '步 行 威 武 的 有 三 样 ， 连 行 走 威 武 的 共 有 四 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17282', '20', '30', '30', '就 是 狮 子 ─ 乃 百 兽 中 最 为 猛 烈 、 无 所 躲 避 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17283', '20', '30', '31', '猎 狗 ， 公 山 羊 ， 和 无 人 能 敌 的 君 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17284', '20', '30', '32', '你 若 行 事 愚 顽 ， 自 高 自 傲 ， 或 是 怀 了 恶 念 ， 就 当 用 手 捂 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17285', '20', '30', '33', '摇 牛 奶 必 成 奶 油 ； 扭 鼻 子 必 出 血 。 照 样 ， 激 动 怒 气 必 起 争 端 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17286', '20', '31', '1', '利 慕 伊 勒 王 的 言 语 ， 是 他 母 亲 教 训 他 的 真 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17287', '20', '31', '2', '我 的 儿 啊 ， 我 腹 中 生 的 儿 啊 ， 我 许 愿 得 的 儿 啊 ！ 我 当 怎 样 教 训 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17288', '20', '31', '3', '不 要 将 你 的 精 力 给 妇 女 ； 也 不 要 有 败 坏 君 王 的 行 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17289', '20', '31', '4', '利 慕 伊 勒 啊 ， 君 王 喝 酒 ， 君 王 喝 酒 不 相 宜 ； 王 子 说 浓 酒 在 那 里 也 不 相 宜 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17290', '20', '31', '5', '恐 怕 喝 了 就 忘 记 律 例 ， 颠 倒 一 切 困 苦 人 的 是 非 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17291', '20', '31', '6', '可 以 把 浓 酒 给 将 亡 的 人 喝 ， 把 清 酒 给 苦 心 的 人 喝 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17292', '20', '31', '7', '让 他 喝 了 ， 就 忘 记 他 的 贫 穷 ， 不 再 记 念 他 的 苦 楚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17293', '20', '31', '8', '你 当 为 哑 巴 （ 或 译 ： 不 能 自 辩 的 ） 开 口 ， 为 一 切 孤 独 的 伸 冤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17294', '20', '31', '9', '你 当 开 口 按 公 义 判 断 ， 为 困 苦 和 穷 乏 的 辨 屈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17295', '20', '31', '10', '才 德 的 妇 人 谁 能 得 着 呢 ？ 他 的 价 值 远 胜 过 珍 珠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17296', '20', '31', '11', '他 丈 夫 心 里 倚 靠 他 ， 必 不 缺 少 利 益 . ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17297', '20', '31', '12', '他 一 生 使 丈 夫 有 益 无 损 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17298', '20', '31', '13', '他 寻 找 羊 ? 和 麻 ， 甘 心 用 手 做 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17299', '20', '31', '14', '他 好 像 商 船 从 远 方 运 粮 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17300', '20', '31', '15', '未 到 黎 明 他 就 起 来 ， 把 食 物 分 给 家 中 的 人 ， 将 当 做 的 工 分 派 婢 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17301', '20', '31', '16', '他 想 得 田 地 就 买 来 ； 用 手 所 得 之 利 栽 种 葡 萄 园 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17302', '20', '31', '17', '他 以 能 力 束 腰 ， 使 膀 臂 有 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17303', '20', '31', '18', '他 觉 得 所 经 营 的 有 利 ； 他 的 灯 终 夜 不 灭');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17304', '20', '31', '19', '他 手 拿 捻 线 竿 ， 手 把 纺 线 车 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17305', '20', '31', '20', '他 张 手 周 济 困 苦 人 ， 伸 手 帮 补 穷 乏 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17306', '20', '31', '21', '他 不 因 下 雪 为 家 里 的 人 担 心 ， 因 为 全 家 都 穿 着 朱 红 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17307', '20', '31', '22', '他 为 自 己 制 作 绣 花 毯 子 ； 他 的 衣 服 是 细 麻 和 紫 色 布 作 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17308', '20', '31', '23', '他 丈 夫 在 城 门 口 与 本 地 的 长 老 同 坐 ， 为 众 人 所 认 识 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17309', '20', '31', '24', '他 做 细 麻 布 衣 裳 出 卖 ， 又 将 腰 带 卖 与 商 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17310', '20', '31', '25', '能 力 和 威 仪 是 他 的 衣 服 ； 他 想 到 日 後 的 景 况 就 喜 笑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17311', '20', '31', '26', '他 开 口 就 发 智 慧 ； 他 舌 上 有 仁 慈 的 法 则 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17312', '20', '31', '27', '他 观 察 家 务 ， 并 不 吃 ? 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17313', '20', '31', '28', '他 的 儿 女 起 来 ， 称 他 有 福 ； 他 的 丈 夫 也 称 赞 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17314', '20', '31', '29', '说 ： 才 德 的 女 子 很 多 ， 惟 独 你 超 过 一 切 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17315', '20', '31', '30', '艳 丽 是 虚 假 的 ， 美 容 是 虚 浮 的 ； 惟 敬 畏 耶 和 华 的 妇 女 必 得 称 赞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17316', '20', '31', '31', '愿 他 享 受 操 作 所 得 的 ； 愿 他 的 工 作 在 城 门 口 荣 耀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17317', '21', '1', '1', '在 耶 路 撒 冷 作 王 、 大 卫 的 儿 子 、 传 道 者 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17318', '21', '1', '2', '传 道 者 说 ： 虚 空 的 虚 空 ， 虚 空 的 虚 空 ， 凡 事 都 是 虚 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17319', '21', '1', '3', '人 一 切 的 劳 碌 ， 就 是 他 在 日 光 之 下 的 劳 碌 ， 有 甚 麽 益 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17320', '21', '1', '4', '一 代 过 去 ， 一 代 又 来 ， 地 却 永 远 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17321', '21', '1', '5', '日 头 出 来 ， 日 头 落 下 ， 急 归 所 出 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17322', '21', '1', '6', '风 往 南 刮 ， 又 向 北 转 ， 不 住 地 旋 转 ， 而 且 返 回 转 行 原 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17323', '21', '1', '7', '江 河 都 往 海 里 流 ， 海 却 不 满 ； 江 河 从 何 处 流 ， 仍 归 还 何 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17324', '21', '1', '8', '万 事 令 人 厌 烦 （ 或 译 ： 万 物 满 有 困 乏 ） ， 人 不 能 说 尽 。 眼 看 ， 看 不 饱 ； 耳 听 ， 听 不 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17325', '21', '1', '9', '已 有 的 事 後 必 再 有 ； 已 行 的 事 後 必 再 行 。 日 光 之 下 并 无 新 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17326', '21', '1', '10', '岂 有 一 件 事 人 能 指 着 说 这 是 新 的 ？ 哪 知 ， 在 我 们 以 前 的 世 代 早 已 有 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17327', '21', '1', '11', '已 过 的 世 代 ， 无 人 记 念 ； 将 来 的 世 代 ， 後 来 的 人 也 不 记 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17328', '21', '1', '12', '我 传 道 者 在 耶 路 撒 冷 作 过 以 色 列 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17329', '21', '1', '13', '我 专 心 用 智 慧 寻 求 、 查 究 天 下 所 做 的 一 切 事 ， 乃 知 　 神 叫 世 人 所 经 练 的 是 极 重 的 劳 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17330', '21', '1', '14', '我 见 日 光 之 下 所 做 的 一 切 事 ， 都 是 虚 空 ， 都 是 捕 风 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17331', '21', '1', '15', '弯 曲 的 ， 不 能 变 直 ； 缺 少 的 ， 不 能 足 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17332', '21', '1', '16', '我 心 里 议 论 说 ： 我 得 了 大 智 慧 ， 胜 过 我 以 前 在 耶 路 撒 冷 的 众 人 ， 而 且 我 心 中 多 经 历 智 慧 和 知 识 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17333', '21', '1', '17', '我 又 专 心 察 明 智 慧 、 狂 妄 ， 和 愚 昧 ， 乃 知 这 也 是 捕 风 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17334', '21', '1', '18', '因 为 多 有 智 慧 ， 就 多 有 愁 烦 ； 加 增 知 识 的 ， 就 加 增 忧 伤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17335', '21', '2', '1', '我 心 里 说 ： 来 罢 ， 我 以 喜 乐 试 试 你 ， 你 好 享 福 ！ 谁 知 ， 这 也 是 虚 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17336', '21', '2', '2', '我 指 嬉 笑 说 ： 这 是 狂 妄 。 论 喜 乐 说 ： 有 何 功 效 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17337', '21', '2', '3', '我 心 里 察 究 ， 如 何 用 酒 使 我 肉 体 舒 畅 ， 我 心 却 仍 以 智 慧 引 导 我 ； 又 如 何 持 住 愚 昧 ， 等 我 看 明 世 人 ， 在 天 下 一 生 当 行 何 事 为 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17338', '21', '2', '4', '我 为 自 己 动 大 工 程 ， 建 造 房 屋 ， 栽 种 葡 萄 园 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17339', '21', '2', '5', '修 造 园 囿 ， 在 其 中 栽 种 各 样 果 木 树 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17340', '21', '2', '6', '挖 造 水 池 ， 用 以 浇 灌 嫩 小 的 树 木 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17341', '21', '2', '7', '我 买 了 仆 婢 ， 也 有 生 在 家 中 的 仆 婢 ； 又 有 许 多 牛 群 羊 群 ， 胜 过 以 前 在 耶 路 撒 冷 众 人 所 有 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17342', '21', '2', '8', '我 又 为 自 己 积 蓄 金 银 和 君 王 的 财 宝 ， 并 各 省 的 财 宝 ； 又 得 唱 歌 的 男 女 和 世 人 所 喜 爱 的 物 ， 并 许 多 的 妃 嫔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17343', '21', '2', '9', '这 样 ， 我 就 日 见 昌 盛 ， 胜 过 以 前 在 耶 路 撒 冷 的 众 人 。 我 的 智 慧 仍 然 存 留 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17344', '21', '2', '10', '凡 我 眼 所 求 的 ， 我 没 有 留 下 不 给 他 的 ； 我 心 所 乐 的 ， 我 没 有 禁 止 不 享 受 的 ； 因 我 的 心 为 我 一 切 所 劳 碌 的 快 乐 ， 这 就 是 我 从 劳 碌 中 所 得 的 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17345', '21', '2', '11', '後 来 ， 我 察 看 我 手 所 经 营 的 一 切 事 和 我 劳 碌 所 成 的 功 。 谁 知 都 是 虚 空 ， 都 是 捕 风 ； 在 日 光 之 下 毫 无 益 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17346', '21', '2', '12', '我 转 念 观 看 智 慧 、 狂 妄 ， 和 愚 昧 。 在 王 以 後 而 来 的 人 还 能 做 甚 麽 呢 ？ 也 不 过 行 早 先 所 行 的 就 是 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17347', '21', '2', '13', '我 便 看 出 智 慧 胜 过 愚 昧 ， 如 同 光 明 胜 过 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17348', '21', '2', '14', '智 慧 人 的 眼 目 光 明 （ 光 明 原 文 是 在 他 头 上 ） ， 愚 昧 人 在 黑 暗 里 行 。 我 却 看 明 有 一 件 事 ， 这 两 等 人 都 必 遇 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17349', '21', '2', '15', '我 就 心 里 说 ： 愚 昧 人 所 遇 见 的 ， 我 也 必 遇 见 ， 我 为 何 更 有 智 慧 呢 ？ 我 心 里 说 ， 这 也 是 虚 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17350', '21', '2', '16', '智 慧 人 和 愚 昧 人 一 样 ， 永 远 无 人 记 念 ， 因 为 日 後 都 被 忘 记 ； 可 叹 智 慧 人 死 亡 ， 与 愚 昧 人 无 异 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17351', '21', '2', '17', '我 所 以 恨 恶 生 命 ； 因 为 在 日 光 之 下 所 行 的 事 我 都 以 为 烦 恼 ， 都 是 虚 空 ， 都 是 捕 风 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17352', '21', '2', '18', '我 恨 恶 一 切 的 劳 碌 ， 就 是 我 在 日 光 之 下 的 劳 碌 ， 因 为 我 得 来 的 必 留 给 我 以 後 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17353', '21', '2', '19', '那 人 是 智 慧 是 愚 昧 ， 谁 能 知 道 ？ 他 竟 要 管 理 我 劳 碌 所 得 的 ， 就 是 我 在 日 光 之 下 用 智 慧 所 得 的 。 这 也 是 虚 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17354', '21', '2', '20', '故 此 ， 我 转 想 我 在 日 光 之 下 所 劳 碌 的 一 切 工 作 ， 心 便 绝 望 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17355', '21', '2', '21', '因 为 有 人 用 智 慧 、 知 识 、 灵 巧 所 劳 碌 得 来 的 ， 却 要 留 给 未 曾 劳 碌 的 人 为 分 . 。 这 也 是 虚 空 ， 也 是 大 患 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17356', '21', '2', '22', '人 在 日 光 之 下 劳 碌 累 心 ， 在 他 一 切 的 劳 碌 上 得 着 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17357', '21', '2', '23', '因 为 他 日 日 忧 虑 ， 他 的 劳 苦 成 为 愁 烦 ， 连 夜 间 心 也 不 安 。 这 也 是 虚 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17358', '21', '2', '24', '人 莫 强 如 吃 喝 ， 且 在 劳 碌 中 享 福 ， 我 看 这 也 是 出 於 　 神 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17359', '21', '2', '25', '论 到 吃 用 、 享 福 ， 谁 能 胜 过 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17360', '21', '2', '26', '神 喜 悦 谁 ， 就 给 谁 智 慧 、 知 识 ， 和 喜 乐 ； 惟 有 罪 人 ， 神 使 他 劳 苦 ， 叫 他 将 所 收 聚 的 、 所 堆 积 的 归 给 　 神 所 喜 悦 的 人 。 这 也 是 虚 空 ， 也 是 捕 风 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17361', '21', '3', '1', '凡 事 都 有 定 期 ， 天 下 万 务 都 有 定 时 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17362', '21', '3', '2', '生 有 时 ， 死 有 时 ； 栽 种 有 时 ， 拔 出 所 栽 种 的 也 有 时 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17363', '21', '3', '3', '杀 戮 有 时 ， 医 治 有 时 ； 拆 毁 有 时 ， 建 造 有 时 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17364', '21', '3', '4', '哭 有 时 ， 笑 有 时 ； 哀 恸 有 时 ， 跳 舞 有 时 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17365', '21', '3', '5', '抛 掷 石 头 有 时 ， 堆 聚 石 头 有 时 ； 怀 抱 有 时 ， 不 怀 抱 有 时 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17366', '21', '3', '6', '寻 找 有 时 ， 失 落 有 时 ； 保 守 有 时 ， 舍 弃 有 时 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17367', '21', '3', '7', '撕 裂 有 时 ， 缝 补 有 时 ； 静 默 有 时 ， 言 语 有 时 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17368', '21', '3', '8', '喜 爱 有 时 ， 恨 恶 有 时 ； 争 战 有 时 ， 和 好 有 时 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17369', '21', '3', '9', '这 样 看 来 ， 做 事 的 人 在 他 的 劳 碌 上 有 甚 麽 益 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17370', '21', '3', '10', '我 见 　 神 叫 世 人 劳 苦 ， 使 他 们 在 其 中 受 经 练 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17371', '21', '3', '11', '　 神 造 万 物 ， 各 按 其 时 成 为 美 好 ， 又 将 永 生 （ 原 文 是 永 远 ） 安 置 在 世 人 心 里 。 然 而 　 神 从 始 至 终 的 作 为 ， 人 不 能 参 透 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17372', '21', '3', '12', '我 知 道 世 人 ， 莫 强 如 终 身 喜 乐 行 善 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17373', '21', '3', '13', '并 且 人 人 吃 喝 ， 在 他 一 切 劳 碌 中 享 福 ， 这 也 是 　 神 的 恩 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17374', '21', '3', '14', '我 知 道 　 神 一 切 所 做 的 都 必 永 存 ； 无 所 增 添 ， 无 所 减 少 。 　 神 这 样 行 ， 是 要 人 在 他 面 前 存 敬 畏 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17375', '21', '3', '15', '现 今 的 事 早 先 就 有 了 ， 将 来 的 事 早 已 也 有 了 ， 并 且 　 神 使 已 过 的 事 重 新 再 来 （ 或 译 ： 并 且 　 神 再 寻 回 已 过 的 事 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17376', '21', '3', '16', '我 又 见 日 光 之 下 ， 在 审 判 之 处 有 奸 恶 ， 在 公 义 之 处 也 有 奸 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17377', '21', '3', '17', '我 心 里 说 ， 　 神 必 审 判 义 人 和 恶 人 ； 因 为 在 那 里 ， 各 样 事 务 ， 一 切 工 作 ， 都 有 定 时 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17378', '21', '3', '18', '我 心 里 说 ， 这 乃 为 世 人 的 缘 故 ， 是 　 神 要 试 验 他 们 ， 使 他 们 觉 得 自 己 不 过 像 兽 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17379', '21', '3', '19', '因 为 世 人 遭 遇 的 ， 兽 也 遭 遇 ， 所 遭 遇 的 都 是 一 样 ： 这 个 怎 样 死 ， 那 个 也 怎 样 死 ， 气 息 都 是 一 样 。 人 不 能 强 於 兽 ， 都 是 虚 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17380', '21', '3', '20', '都 归 一 处 ， 都 是 出 於 尘 土 ， 也 都 归 於 尘 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17381', '21', '3', '21', '谁 知 道 人 的 灵 是 往 上 升 ， 兽 的 魂 是 下 入 地 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17382', '21', '3', '22', '故 此 ， 我 见 人 莫 强 如 在 他 经 营 的 事 上 喜 乐 ， 因 为 这 是 他 的 分 。 他 身 後 的 事 谁 能 使 他 回 来 得 见 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17383', '21', '4', '1', '我 又 转 念 ， 见 日 光 之 下 所 行 的 一 切 欺 压 。 看 哪 ， 受 欺 压 的 流 泪 ， 且 无 人 安 慰 ； 欺 压 他 们 的 有 势 力 ， 也 无 人 安 慰 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17384', '21', '4', '2', '因 此 ， 我 赞 叹 那 早 已 死 的 死 人 ， 胜 过 那 还 活 着 的 活 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17385', '21', '4', '3', '并 且 我 以 为 那 未 曾 生 的 ， 就 是 未 见 过 日 光 之 下 恶 事 的 ， 比 这 两 等 人 更 强 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17386', '21', '4', '4', '我 又 见 人 为 一 切 的 劳 碌 和 各 样 灵 巧 的 工 作 就 被 邻 舍 嫉 妒 。 这 也 是 虚 空 ， 也 是 捕 风 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17387', '21', '4', '5', '愚 昧 人 抱 着 手 ， 吃 自 己 的 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17388', '21', '4', '6', '满 了 一 把 ， 得 享 安 静 ， 强 如 满 了 两 把 ， 劳 碌 捕 风 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17389', '21', '4', '7', '我 又 转 念 ， 见 日 光 之 下 有 一 件 虚 空 的 事 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17390', '21', '4', '8', '有 人 孤 单 无 二 ， 无 子 无 兄 ， 竟 劳 碌 不 息 ， 眼 目 也 不 以 钱 财 为 足 。 他 说 ： 我 劳 劳 碌 碌 ， 刻 苦 自 己 ， 不 享 福 乐 ， 到 底 是 为 谁 呢 ？ 这 也 是 虚 空 ， 是 极 重 的 劳 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17391', '21', '4', '9', '两 个 人 总 比 一 个 人 好 ， 因 为 二 人 劳 碌 同 得 美 好 的 果 效 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17392', '21', '4', '10', '若 是 跌 倒 ， 这 人 可 以 扶 起 他 的 同 伴 ； 若 是 孤 身 跌 倒 ， 没 有 别 人 扶 起 他 来 ， 这 人 就 有 祸 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17393', '21', '4', '11', '再 者 ， 二 人 同 睡 就 都 暖 和 ， 一 人 独 睡 怎 能 暖 和 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17394', '21', '4', '12', '有 人 攻 胜 孤 身 一 人 ， 若 有 二 人 便 能 敌 挡 他 ； 三 股 合 成 的 绳 子 不 容 易 折 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17395', '21', '4', '13', '贫 穷 而 有 智 慧 的 少 年 人 胜 过 年 老 不 肯 纳 谏 的 愚 昧 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17396', '21', '4', '14', '这 人 是 从 监 牢 中 出 来 作 王 ， 在 他 国 中 ， 生 来 原 是 贫 穷 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17397', '21', '4', '15', '我 见 日 光 之 下 一 切 行 动 的 活 人 都 随 从 那 第 二 位 ， 就 是 起 来 代 替 老 王 的 少 年 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17398', '21', '4', '16', '他 所 治 理 的 众 人 就 是 他 的 百 姓 ， 多 得 无 数 ； 在 他 後 来 的 人 尚 且 不 喜 悦 他 。 这 真 是 虚 空 ， 也 是 捕 风 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17399', '21', '5', '1', '你 到 　 神 的 殿 要 谨 慎 脚 步 ； 因 为 近 前 听 ， 胜 过 愚 昧 人 献 祭 （ 或 译 ： 胜 过 献 愚 昧 人 的 祭 ） ， 他 们 本 不 知 道 所 做 的 是 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17400', '21', '5', '2', '你 在 　 神 面 前 不 可 冒 失 开 口 ， 也 不 可 心 急 发 言 ； 因 为 　 神 在 天 上 ， 你 在 地 下 ， 所 以 你 的 言 语 要 寡 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17401', '21', '5', '3', '事 务 多 ， 就 令 人 做 梦 ； 言 语 多 ， 就 显 出 愚 昧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17402', '21', '5', '4', '你 向 　 神 许 愿 ， 偿 还 不 可 迟 延 ， 因 他 不 喜 悦 愚 昧 人 ， 所 以 你 许 的 愿 应 当 偿 还 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17403', '21', '5', '5', '你 许 愿 不 还 ， 不 如 不 许 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17404', '21', '5', '6', '不 可 任 你 的 口 使 肉 体 犯 罪 ， 也 不 可 在 祭 司 （ 原 文 是 使 者 ） 面 前 说 是 错 许 了 。 为 何 使 　 神 因 你 的 声 音 发 怒 ， 败 坏 你 手 所 做 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17405', '21', '5', '7', '多 梦 和 多 言 ， 其 中 多 有 虚 幻 ， 你 只 要 敬 畏 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17406', '21', '5', '8', '你 若 在 一 省 之 中 见 穷 人 受 欺 压 ， 并 夺 去 公 义 公 平 的 事 ， 不 要 因 此 诧 异 ； 因 有 一 位 高 过 居 高 位 的 鉴 察 ， 在 他 们 以 上 还 有 更 高 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17407', '21', '5', '9', '况 且 地 的 益 处 归 众 人 ， 就 是 君 王 也 受 田 地 的 供 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17408', '21', '5', '10', '贪 爱 银 子 的 ， 不 因 得 银 子 知 足 ； 贪 爱 丰 富 的 ， 也 不 因 得 利 益 知 足 。 这 也 是 虚 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17409', '21', '5', '11', '货 物 增 添 ， 吃 的 人 也 增 添 ， 物 主 得 甚 麽 益 处 呢 ？ 不 过 眼 看 而 已 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17410', '21', '5', '12', '劳 碌 的 人 不 拘 吃 多 吃 少 ， 睡 得 香 甜 ； 富 足 人 的 丰 满 却 不 容 他 睡 觉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17411', '21', '5', '13', '我 见 日 光 之 下 有 一 宗 大 祸 患 ， 就 是 财 主 积 存 资 财 ， 反 害 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17412', '21', '5', '14', '因 遭 遇 祸 患 ， 这 些 资 财 就 消 灭 ； 那 人 若 生 了 儿 子 ， 手 里 也 一 无 所 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17413', '21', '5', '15', '他 怎 样 从 母 胎 赤 身 而 来 ， 也 必 照 样 赤 身 而 去 ； 他 所 劳 碌 得 来 的 ， 手 中 分 毫 不 能 带 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17414', '21', '5', '16', '他 来 的 情 形 怎 样 ， 他 去 的 情 形 也 怎 样 。 这 也 是 一 宗 大 祸 患 。 他 为 风 劳 碌 有 甚 麽 益 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17415', '21', '5', '17', '并 且 他 终 身 在 黑 暗 中 吃 喝 ， 多 有 烦 恼 ， 又 有 病 患 呕 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17416', '21', '5', '18', '我 所 见 为 善 为 美 的 ， 就 是 人 在 　 神 赐 他 一 生 的 日 子 吃 喝 ， 享 受 日 光 之 下 劳 碌 得 来 的 好 处 ， 因 为 这 是 他 的 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17417', '21', '5', '19', '　 神 赐 人 资 财 丰 富 ， 使 他 能 以 吃 用 ， 能 取 自 己 的 分 ， 在 他 劳 碌 中 喜 乐 ， 这 乃 是 　 神 的 恩 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17418', '21', '5', '20', '他 不 多 思 念 自 己 一 生 的 年 日 ， 因 为 　 神 应 他 的 心 使 他 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17419', '21', '6', '1', '我 见 日 光 之 下 有 一 宗 祸 患 重 压 在 人 身 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17420', '21', '6', '2', '就 是 人 蒙 　 神 赐 他 资 财 、 丰 富 、 尊 荣 ， 以 致 他 心 里 所 愿 的 一 样 都 不 缺 ， 只 是 　 神 使 他 不 能 吃 用 ， 反 有 外 人 来 吃 用 。 这 是 虚 空 ， 也 是 祸 患 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17421', '21', '6', '3', '人 若 生 一 百 个 儿 子 ， 活 许 多 岁 数 ， 以 致 他 的 年 日 甚 多 ， 心 里 却 不 得 满 享 福 乐 ， 又 不 得 埋 葬 ； 据 我 说 ， 那 不 到 期 而 落 的 胎 比 他 倒 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17422', '21', '6', '4', '因 为 虚 虚 而 来 ， 暗 暗 而 去 ， 名 字 被 黑 暗 遮 蔽 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17423', '21', '6', '5', '并 且 没 有 见 过 天 日 ， 也 毫 无 知 觉 ； 这 胎 ， 比 那 人 倒 享 安 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17424', '21', '6', '6', '那 人 虽 然 活 千 年 ， 再 活 千 年 ， 却 不 享 福 ， 众 人 岂 不 都 归 一 个 地 方 去 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17425', '21', '6', '7', '人 的 劳 碌 都 为 口 腹 ， 心 里 却 不 知 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17426', '21', '6', '8', '这 样 看 来 ， 智 慧 人 比 愚 昧 人 有 甚 麽 长 处 呢 ？ 穷 人 在 众 人 面 前 知 道 如 何 行 ， 有 甚 麽 长 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17427', '21', '6', '9', '眼 睛 所 看 的 比 心 里 妄 想 的 倒 好 。 这 也 是 虚 空 ， 也 是 捕 风 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17428', '21', '6', '10', '先 前 所 有 的 ， 早 已 起 了 名 ， 并 知 道 何 为 人 ， 他 也 不 能 与 那 比 自 己 力 大 的 相 争 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17429', '21', '6', '11', '加 增 虚 浮 的 事 既 多 ， 这 与 人 有 甚 麽 益 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17430', '21', '6', '12', '人 一 生 虚 度 的 日 子 ， 就 如 影 儿 经 过 ， 谁 知 道 甚 麽 与 他 有 益 呢 ？ 谁 能 告 诉 他 身 後 在 日 光 之 下 有 甚 麽 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17431', '21', '7', '1', '名 誉 强 如 美 好 的 的 膏 油 ； 人 死 的 日 子 胜 过 人 生 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17432', '21', '7', '2', '往 遭 丧 的 家 去 ， 强 如 往 宴 乐 的 家 去 ； 因 为 死 是 众 人 的 结 局 ， 活 人 也 必 将 这 事 放 在 心 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17433', '21', '7', '3', '忧 愁 强 如 喜 笑 ； 因 为 面 带 愁 容 ， 终 必 使 心 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17434', '21', '7', '4', '智 慧 人 的 心 在 遭 丧 之 家 ； 愚 昧 人 的 心 在 快 乐 之 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17435', '21', '7', '5', '听 智 慧 人 的 责 备 ， 强 如 听 愚 昧 人 的 歌 唱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17436', '21', '7', '6', '愚 昧 人 的 笑 声 ， 好 像 锅 下 烧 荆 棘 的 爆 声 ； 这 也 是 虚 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17437', '21', '7', '7', '勒 索 使 智 慧 人 变 为 愚 妄 ； 贿 赂 能 败 坏 人 的 慧 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17438', '21', '7', '8', '事 情 的 终 局 强 如 事 情 的 起 头 ； 存 心 忍 耐 的 ， 胜 过 居 心 骄 傲 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17439', '21', '7', '9', '你 不 要 心 里 急 躁 恼 怒 ， 因 为 恼 怒 存 在 愚 昧 人 的 怀 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17440', '21', '7', '10', '不 要 说 ： 先 前 的 日 子 强 过 如 今 的 日 子 ， 是 甚 麽 缘 故 呢 ？ 你 这 样 问 ， 不 是 出 於 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17441', '21', '7', '11', '智 慧 和 产 业 并 好 ， 而 且 见 天 日 的 人 得 智 慧 更 为 有 益 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17442', '21', '7', '12', '因 为 智 慧 护 庇 人 ， 好 像 银 钱 护 庇 人 一 样 。 惟 独 智 慧 能 保 全 智 慧 人 的 生 命 。 这 就 是 知 识 的 益 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17443', '21', '7', '13', '你 要 察 看 　 神 的 作 为 ； 因 　 神 使 为 曲 的 ， 谁 能 变 为 直 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17444', '21', '7', '14', '遇 亨 通 的 日 子 你 当 喜 乐 ； 遭 患 难 的 日 子 你 当 思 想 ； 因 为 　 神 使 这 两 样 并 列 ， 为 的 是 叫 人 查 不 出 身 後 有 甚 麽 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17445', '21', '7', '15', '有 义 人 行 义 ， 反 致 灭 亡 ； 有 恶 人 行 恶 ， 倒 享 长 寿 。 这 都 是 我 在 虚 度 之 日 中 所 见 过 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17446', '21', '7', '16', '不 要 行 义 过 分 ， 也 不 要 过 於 自 逞 智 慧 ， 何 必 自 取 败 亡 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17447', '21', '7', '17', '不 要 行 恶 过 分 ， 也 不 要 为 人 愚 昧 ， 何 必 不 到 期 而 死 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17448', '21', '7', '18', '你 持 守 这 个 为 美 ， 那 个 也 不 要 松 手 ； 因 为 敬 畏 　 神 的 人 ， 必 从 这 两 样 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17449', '21', '7', '19', '智 慧 使 有 智 慧 的 人 比 城 中 十 个 官 长 更 有 能 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17450', '21', '7', '20', '时 常 行 善 而 不 犯 罪 的 义 人 ， 世 上 实 在 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17451', '21', '7', '21', '人 所 说 的 一 切 话 ， 你 不 要 放 在 心 上 ， 恐 怕 听 见 你 的 仆 人 咒 诅 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17452', '21', '7', '22', '因 为 你 心 里 知 道 ， 自 己 也 曾 屡 次 咒 诅 别 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17453', '21', '7', '23', '我 曾 用 智 慧 试 验 这 一 切 事 ； 我 说 ， 要 得 智 慧 ， 智 慧 却 离 我 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17454', '21', '7', '24', '万 事 之 理 ， 离 我 甚 远 ， 而 且 最 深 ， 谁 能 测 透 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17455', '21', '7', '25', '我 转 念 ， 一 心 要 知 道 ， 要 考 察 ， 要 寻 求 智 慧 和 万 事 的 理 由 ； 又 要 知 道 邪 恶 为 愚 昧 ， 愚 昧 为 狂 妄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17456', '21', '7', '26', '我 得 知 有 等 妇 人 比 死 还 苦 ： 他 的 心 是 网 罗 ， 手 是 锁 炼 。 凡 蒙 　 神 喜 悦 的 人 必 能 躲 避 他 ； 有 罪 的 人 却 被 他 缠 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17457', '21', '7', '27', '传 道 者 说 ： 看 哪 ， 一 千 男 子 中 ， 我 找 到 一 个 正 直 人 ， 但 众 女 子 中 ， 没 有 找 到 一 个 。 我 将 这 事 一 一 比 较 ， 要 寻 求 其 理 ， 我 心 仍 要 寻 找 ， 却 未 曾 找 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17458', '21', '7', '28', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17459', '21', '7', '29', '我 所 找 到 的 只 有 一 件 ， 就 是 　 神 造 人 原 是 正 直 ， 但 他 们 寻 出 许 多 巧 计 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17460', '21', '8', '1', '谁 如 智 慧 人 呢 ？ 谁 知 道 事 情 的 解 释 呢 ？ 人 的 智 慧 使 他 的 脸 发 光 ， 并 使 他 脸 上 的 暴 气 改 变 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17461', '21', '8', '2', '我 劝 你 遵 守 王 的 命 令 ； 既 指 　 神 起 誓 ， 理 当 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17462', '21', '8', '3', '不 要 急 躁 离 开 王 的 面 前 ， 不 要 固 执 行 恶 ， 因 为 他 凡 事 都 随 自 己 的 心 意 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17463', '21', '8', '4', '王 的 话 本 有 权 力 ， 谁 敢 问 他 说 你 做 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17464', '21', '8', '5', '凡 遵 守 命 令 的 ， 必 不 经 历 祸 患 ； 智 慧 人 的 心 能 辨 明 时 候 和 定 理 （ 原 文 是 审 判 ； 下 节 同 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17465', '21', '8', '6', '各 样 事 务 成 就 都 有 时 候 和 定 理 ， 因 为 人 的 苦 难 重 压 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17466', '21', '8', '7', '他 不 知 道 将 来 的 事 ， 因 为 将 来 如 何 ， 谁 能 告 诉 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17467', '21', '8', '8', '无 人 有 权 力 掌 管 生 命 ， 将 生 命 留 住 ； 也 无 人 有 权 力 掌 管 死 期 ； 这 场 争 战 ， 无 人 能 免 ； 邪 恶 也 不 能 救 那 好 行 邪 恶 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17468', '21', '8', '9', '这 一 切 我 都 见 过 ， 也 专 心 查 考 日 光 之 下 所 做 的 一 切 事 。 有 时 这 人 管 辖 那 人 ， 令 人 受 害 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17469', '21', '8', '10', '我 见 恶 人 埋 葬 ， 归 入 坟 墓 ； 又 见 行 正 直 事 的 离 开 圣 地 ， 在 城 中 被 人 忘 记 。 这 也 是 虚 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17470', '21', '8', '11', '因 为 断 定 罪 名 不 立 刻 施 刑 ， 所 以 世 人 满 心 作 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17471', '21', '8', '12', '罪 人 虽 然 作 恶 百 次 ， 倒 享 长 久 的 年 日 ； 然 而 我 准 知 道 ， 敬 畏 　 神 的 ， 就 是 在 他 面 前 敬 畏 的 人 ， 终 久 必 得 福 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17472', '21', '8', '13', '恶 人 却 不 得 福 乐 ， 也 不 得 长 久 的 年 日 ； 这 年 日 好 像 影 儿 ， 因 他 不 敬 畏 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17473', '21', '8', '14', '世 上 有 一 件 虚 空 的 事 ， 就 是 义 人 所 遭 遇 的 ， 反 照 恶 人 所 行 的 ； 又 有 恶 人 所 遭 遇 的 ， 反 照 义 人 所 行 的 。 我 说 ， 这 也 是 虚 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17474', '21', '8', '15', '我 就 称 赞 快 乐 ， 原 来 人 在 日 光 之 下 ， 莫 强 如 吃 喝 快 乐 ； 因 为 他 在 日 光 之 下 ， 　 神 赐 他 一 生 的 年 日 ， 要 从 劳 碌 中 ， 时 常 享 受 所 得 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17475', '21', '8', '16', '我 专 心 求 智 慧 ， 要 看 世 上 所 做 的 事 。 （ 有 昼 夜 不 睡 觉 不 合 眼 的 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17476', '21', '8', '17', '我 就 看 明 　 神 一 切 的 作 为 ， 知 道 人 查 不 出 日 光 之 下 所 做 的 事 ； 任 凭 他 费 多 少 力 寻 查 ， 都 查 不 出 来 ， 就 是 智 慧 人 虽 想 知 道 ， 也 是 查 不 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17477', '21', '9', '1', '我 将 这 一 切 事 放 在 心 上 ， 详 细 考 究 ， 就 知 道 义 人 和 智 慧 人 ， 并 他 们 的 作 为 都 在 　 神 手 中 ； 或 是 爱 ， 或 是 恨 ， 都 在 他 们 的 前 面 ， 人 不 能 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17478', '21', '9', '2', '凡 临 到 众 人 的 事 都 是 一 样 ： 义 人 和 恶 人 都 遭 遇 一 样 的 事 ； 好 人 ， 洁 净 人 和 不 洁 净 人 ， 献 祭 的 与 不 献 祭 的 ， 也 是 一 样 。 好 人 如 何 ， 罪 人 也 如 何 ； 起 誓 的 如 何 ， 怕 起 誓 的 也 如 何 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17479', '21', '9', '3', '在 日 光 之 下 所 行 的 一 切 事 上 有 一 件 祸 患 ， 就 是 众 人 所 遭 遇 的 都 是 一 样 ， 并 且 世 人 的 心 充 满 了 恶 ； 活 着 的 时 候 心 里 狂 妄 ， 後 来 就 归 死 人 那 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17480', '21', '9', '4', '与 一 切 活 人 相 连 的 ， 那 人 还 有 指 望 ， 因 为 活 着 的 狗 比 死 了 的 狮 子 更 强 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17481', '21', '9', '5', '活 着 的 人 知 道 必 死 ； 死 了 的 人 毫 无 所 知 ， 也 不 再 得 赏 赐 ； 他 们 的 名 无 人 记 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17482', '21', '9', '6', '他 们 的 爱 ， 他 们 的 恨 ， 他 们 的 嫉 妒 ， 早 都 消 灭 了 。 在 日 光 之 下 所 行 的 一 切 事 上 ， 他 们 永 不 再 有 分 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17483', '21', '9', '7', '你 只 管 去 欢 欢 喜 喜 吃 你 的 饭 ， 心 中 快 乐 喝 你 的 酒 ， 因 为 　 神 已 经 悦 纳 你 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17484', '21', '9', '8', '你 的 衣 服 当 时 常 洁 白 ， 你 头 上 也 不 要 缺 少 膏 油 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17485', '21', '9', '9', '在 你 一 生 虚 空 的 年 日 ， 就 是 　 神 赐 你 在 日 光 之 下 虚 空 的 年 日 ， 当 同 你 所 爱 的 妻 ， 快 活 度 日 ， 因 为 那 是 你 生 前 在 日 光 之 下 劳 碌 的 事 上 所 得 的 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17486', '21', '9', '10', '凡 你 手 所 当 做 的 事 要 尽 力 去 做 ； 因 为 在 你 所 必 去 的 阴 间 没 有 工 作 ， 没 有 谋 算 ， 没 有 知 识 ， 也 没 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17487', '21', '9', '11', '我 又 转 念 ： 见 日 光 之 下 ， 快 跑 的 未 必 能 赢 ； 力 战 的 未 必 得 胜 ； 智 慧 的 未 必 得 粮 食 ； 明 哲 的 未 必 得 资 财 ； 灵 巧 的 未 必 得 喜 悦 。 所 临 到 众 人 的 是 在 乎 当 时 的 机 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17488', '21', '9', '12', '原 来 人 也 不 知 道 自 己 的 定 期 。 鱼 被 恶 网 圈 住 ， 鸟 被 网 罗 捉 住 ， 祸 患 忽 然 临 到 的 时 候 ， 世 人 陷 在 其 中 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17489', '21', '9', '13', '我 见 日 光 之 下 有 一 样 智 慧 ， 据 我 看 乃 是 广 大 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17490', '21', '9', '14', '就 是 有 一 小 城 ， 其 中 的 人 数 稀 少 ， 有 大 君 王 来 攻 击 ， 修 筑 营 垒 ， 将 城 围 困 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17491', '21', '9', '15', '城 中 有 一 个 贫 穷 的 智 慧 人 ， 他 用 智 慧 救 了 那 城 ， 却 没 有 人 记 念 那 穷 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17492', '21', '9', '16', '我 就 说 ， 智 慧 胜 过 勇 力 ； 然 而 那 贫 穷 人 的 智 慧 被 人 藐 视 ， 他 的 话 也 无 人 听 从 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17493', '21', '9', '17', '宁 可 在 安 静 之 中 听 智 慧 人 的 言 语 ， 不 听 掌 管 愚 昧 人 的 喊 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17494', '21', '9', '18', '智 慧 胜 过 打 仗 的 兵 器 ； 但 一 个 罪 人 能 败 坏 许 多 善 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17495', '21', '10', '1', '死 苍 蝇 使 做 香 的 膏 油 发 出 臭 气 ； 这 样 ， 一 点 愚 昧 也 能 败 坏 智 慧 和 尊 荣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17496', '21', '10', '2', '智 慧 人 的 心 居 右 ； 愚 昧 人 的 心 居 左 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17497', '21', '10', '3', '并 且 愚 昧 人 行 路 显 出 无 知 ， 对 众 人 说 ， 他 是 愚 昧 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17498', '21', '10', '4', '掌 权 者 的 心 若 向 你 发 怒 ， 不 要 离 开 你 的 本 位 ， 因 为 柔 和 能 免 大 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17499', '21', '10', '5', '我 见 日 光 之 下 有 一 件 祸 患 ， 似 乎 出 於 掌 权 的 错 误 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17500', '21', '10', '6', '就 是 愚 昧 人 立 在 高 位 ； 富 足 人 坐 在 低 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17501', '21', '10', '7', '我 见 过 仆 人 骑 马 ， 王 子 像 仆 人 在 地 上 步 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17502', '21', '10', '8', '挖 陷 坑 的 ， 自 己 必 掉 在 其 中 ； 拆 墙 垣 的 ， 必 为 蛇 所 咬 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17503', '21', '10', '9', '凿 开 （ 或 译 ： 挪 移 ） 石 头 的 ， 必 受 损 伤 ； 劈 开 木 头 的 ， 必 遭 危 险 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17504', '21', '10', '10', '铁 器 钝 了 ， 若 不 将 刃 磨 快 ， 就 必 多 费 气 力 ； 但 得 智 慧 指 教 ， 便 有 益 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17505', '21', '10', '11', '未 行 法 术 以 先 ， 蛇 若 咬 人 ， 後 行 法 术 也 是 无 益 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17506', '21', '10', '12', '智 慧 人 的 口 说 出 恩 言 ； 愚 昧 人 的 嘴 吞 灭 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17507', '21', '10', '13', '他 口 中 的 言 语 起 头 是 愚 昧 ； 他 话 的 末 尾 是 奸 恶 的 狂 妄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17508', '21', '10', '14', '愚 昧 人 多 有 言 语 ， 人 却 不 知 将 来 有 甚 麽 事 ； 他 身 後 的 事 谁 能 告 诉 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17509', '21', '10', '15', '凡 愚 昧 人 ， 他 的 劳 碌 使 自 己 困 乏 ， 因 为 连 进 城 的 路 ， 他 也 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17510', '21', '10', '16', '邦 国 啊 ， 你 的 王 若 是 孩 童 ， 你 的 群 臣 早 晨 宴 乐 ， 你 就 有 祸 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17511', '21', '10', '17', '邦 国 啊 ， 你 的 王 若 是 贵 胄 之 子 ， 你 的 群 臣 按 时 吃 喝 ， 为 要 补 力 ， 不 为 酒 醉 ， 你 就 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17512', '21', '10', '18', '因 人 懒 惰 ， 房 顶 塌 下 ； 因 人 手 懒 ， 房 屋 滴 漏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17513', '21', '10', '19', '设 摆 筵 席 是 为 喜 笑 。 酒 能 使 人 快 活 ； 钱 能 叫 万 事 应 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17514', '21', '10', '20', '你 不 可 咒 诅 君 王 ， 也 不 可 心 怀 此 念 ； 在 你 卧 房 也 不 可 咒 诅 富 户 。 因 为 空 中 的 鸟 必 传 扬 这 声 音 ， 有 翅 膀 的 也 必 述 说 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17515', '21', '11', '1', '当 将 你 的 粮 食 撒 在 水 面 ， 因 为 日 久 必 能 得 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17516', '21', '11', '2', '你 要 分 给 七 人 ， 或 分 给 八 人 ， 因 为 你 不 知 道 将 来 有 甚 麽 灾 祸 临 到 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17517', '21', '11', '3', '云 若 满 了 雨 ， 就 必 倾 倒 在 地 上 。 树 若 向 南 倒 ， 或 向 北 倒 ， 树 倒 在 何 处 ， 就 存 在 何 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17518', '21', '11', '4', '看 风 的 ， 必 不 撒 种 ； 望 云 的 ， 必 不 收 割 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17519', '21', '11', '5', '风 从 何 道 来 ， 骨 头 在 怀 孕 妇 人 的 胎 中 如 何 长 成 ， 你 尚 且 不 得 知 道 ； 这 样 ， 行 万 事 之 　 神 的 作 为 ， 你 更 不 得 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17520', '21', '11', '6', '早 晨 要 撒 你 的 种 ， 晚 上 也 不 要 歇 你 的 手 ， 因 为 你 不 知 道 哪 一 样 发 旺 ； 或 是 早 撒 的 ， 或 是 晚 撒 的 ， 或 是 两 样 都 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17521', '21', '11', '7', '光 本 是 佳 美 的 ， 眼 见 日 光 也 是 可 悦 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17522', '21', '11', '8', '人 活 多 年 ， 就 当 快 乐 多 年 ； 然 而 也 当 想 到 黑 暗 的 日 子 。 因 为 这 日 子 必 多 ， 所 要 来 的 都 是 虚 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17523', '21', '11', '9', '少 年 人 哪 ， 你 在 幼 年 时 当 快 乐 。 在 幼 年 的 日 子 ， 使 你 的 心 欢 畅 ， 行 你 心 所 愿 行 的 ， 看 你 眼 所 爱 看 的 ； 却 要 知 道 ， 为 这 一 切 的 事 ， 　 神 必 审 问 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17524', '21', '11', '10', '所 以 ， 你 当 从 心 中 除 掉 愁 烦 ， 从 肉 体 克 去 邪 恶 ； 因 为 一 生 的 开 端 和 幼 年 之 时 ， 都 是 虚 空 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17525', '21', '12', '1', '你 趁 着 年 幼 、 衰 败 的 日 子 尚 未 来 到 ， 就 是 你 所 说 ， 我 毫 无 喜 乐 的 那 些 年 日 未 曾 临 近 之 先 ， 当 记 念 造 你 的 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17526', '21', '12', '2', '不 要 等 到 日 头 、 光 明 、 月 亮 、 星 宿 变 为 黑 暗 ， 雨 後 云 彩 反 回 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17527', '21', '12', '3', '看 守 房 屋 的 发 颤 ， 有 力 的 屈 身 ， 推 磨 的 稀 少 就 止 息 ， 从 窗 户 往 外 看 的 都 昏 暗 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17528', '21', '12', '4', '街 门 关 闭 ， 推 磨 的 响 声 微 小 ， 雀 鸟 一 叫 ， 人 就 起 来 ， 唱 歌 的 女 子 也 都 衰 微 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17529', '21', '12', '5', '人 怕 高 处 ， 路 上 有 惊 慌 ， 杏 树 开 花 ， 蚱 蜢 成 为 重 担 ， 人 所 愿 的 也 都 废 掉 ； 因 为 人 归 他 永 远 的 家 ， 吊 丧 的 在 街 上 往 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17530', '21', '12', '6', '银 炼 折 断 ， 金 罐 破 裂 ， 瓶 子 在 泉 旁 损 坏 ， 水 轮 在 井 口 破 烂 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17531', '21', '12', '7', '尘 土 仍 归 於 地 ， 灵 仍 归 於 赐 灵 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17532', '21', '12', '8', '传 道 者 说 ： 虚 空 的 虚 空 ， 凡 事 都 是 虚 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17533', '21', '12', '9', '再 者 ， 传 道 者 因 有 智 慧 ， 仍 将 知 识 教 训 众 人 ； 又 默 想 ， 又 考 查 ， 又 陈 说 许 多 箴 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17534', '21', '12', '10', '传 道 者 专 心 寻 求 可 喜 悦 的 言 语 ， 是 凭 正 直 写 的 诚 实 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17535', '21', '12', '11', '智 慧 人 的 言 语 好 像 刺 棍 ； 会 中 之 师 的 言 语 又 像 钉 稳 的 钉 子 ， 都 是 一 个 牧 者 所 赐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17536', '21', '12', '12', '我 儿 ， 还 有 一 层 ， 你 当 受 劝 戒 ： 着 书 多 ， 没 有 穷 尽 ； 读 书 多 ， 身 体 疲 倦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17537', '21', '12', '13', '这 些 事 都 已 听 见 了 ， 总 意 就 是 ： 敬 畏 　 神 ， 谨 守 他 的 诫 命 ， 这 是 人 所 当 尽 的 本 分 （ 或 译 ： 这 是 众 人 的 本 分 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17538', '21', '12', '14', '因 为 人 所 做 的 事 ， 连 一 切 隐 藏 的 事 ， 无 论 是 善 是 恶 ， 　 神 都 必 审 问 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17539', '22', '1', '1', '所 罗 门 的 歌 ， 是 歌 中 的 雅 歌 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17540', '22', '1', '2', '愿 他 用 口 与 我 亲 嘴 ； 因 你 的 爱 情 比 酒 更 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17541', '22', '1', '3', '你 的 膏 油 馨 香 ； 你 的 名 如 同 倒 出 来 的 香 膏 ， 所 以 众 童 女 都 爱 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17542', '22', '1', '4', '愿 你 吸 引 我 ， 我 们 就 快 跑 跟 随 你 。 王 带 我 进 了 内 室 ， 我 们 必 因 你 欢 喜 快 乐 。 我 们 要 称 赞 你 的 爱 情 ， 胜 似 称 赞 美 酒 。 他 们 爱 你 是 理 所 当 然 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17543', '22', '1', '5', '耶 路 撒 冷 的 众 女 子 啊 ， 我 虽 然 黑 ， 却 是 秀 美 ， 如 同 基 达 的 帐 棚 ， 好 像 所 罗 门 的 幔 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17544', '22', '1', '6', '不 要 因 日 头 把 我 晒 黑 了 就 轻 看 我 。 我 同 母 的 弟 兄 向 我 发 怒 ， 他 们 使 我 看 守 葡 萄 园 ； 我 自 己 的 葡 萄 园 却 没 有 看 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17545', '22', '1', '7', '我 心 所 爱 的 啊 ， 求 你 告 诉 我 ， 你 在 何 处 牧 羊 ？ 晌 午 在 何 处 使 羊 歇 卧 ？ 我 何 必 在 你 同 伴 的 羊 群 旁 边 好 像 蒙 着 脸 的 人 呢 ？ （ 新 郎 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17546', '22', '1', '8', '你 这 女 子 中 极 美 丽 的 ， 你 若 不 知 道 ， 只 管 跟 随 羊 群 的 脚 踪 去 ， 把 你 的 山 羊 羔 牧 放 在 牧 人 帐 棚 的 旁 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17547', '22', '1', '9', '我 的 佳 偶 ， 我 将 你 比 法 老 车 上 套 的 骏 马 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17548', '22', '1', '10', '你 的 两 腮 因 发 辫 而 秀 美 ； 你 的 颈 项 因 珠 串 而 华 丽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17549', '22', '1', '11', '我 们 要 为 你 编 上 金 辫 ， 镶 上 银 钉 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17550', '22', '1', '12', '王 正 坐 席 的 时 候 ， 我 的 哪 哒 香 膏 发 出 香 味 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17551', '22', '1', '13', '我 以 我 的 良 人 为 一 袋 没 药 ， 常 在 我 怀 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17552', '22', '1', '14', '我 以 我 的 良 人 为 一 棵 凤 仙 花 ， 在 隐 基 底 葡 萄 园 中 。 （ 新 郎 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17553', '22', '1', '15', '我 的 佳 偶 ， 你 甚 美 丽 ！ 你 甚 美 丽 ！ 你 的 眼 好 像 鸽 子 眼 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17554', '22', '1', '16', '我 的 良 人 哪 ， 你 甚 美 丽 可 爱 ！ 我 们 以 青 草 为 床 榻 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17555', '22', '1', '17', '以 香 柏 树 为 房 屋 的 栋 梁 ， 以 松 树 为 椽 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17556', '22', '2', '1', '我 是 沙 仑 的 玫 瑰 花 （ 或 译 ： 水 仙 花 ） ， 是 谷 中 的 百 合 花 。 （ 新 郎 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17557', '22', '2', '2', '我 的 佳 偶 在 女 子 中 ， 好 像 百 合 花 在 荆 棘 内 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17558', '22', '2', '3', '我 的 良 人 在 男 子 中 ， 如 同 苹 果 树 在 树 林 中 。 我 欢 欢 喜 喜 坐 在 他 的 荫 下 ， 尝 他 果 子 的 滋 味 ， 觉 得 甘 甜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17559', '22', '2', '4', '他 带 我 入 筵 宴 所 ， 以 爱 为 旗 在 我 以 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17560', '22', '2', '5', '求 你 们 给 我 葡 萄 乾 增 补 我 力 ， 给 我 苹 果 畅 快 我 心 ， 因 我 思 爱 成 病 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17561', '22', '2', '6', '他 的 左 手 在 我 头 下 ； 他 的 右 手 将 我 抱 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17562', '22', '2', '7', '耶 路 撒 冷 的 众 女 子 啊 ， 我 指 着 羚 羊 或 田 野 的 母 鹿 嘱 咐 你 们 ： 不 要 惊 动 、 不 要 叫 醒 我 所 亲 爱 的 ， 等 他 自 己 情 愿 （ 不 要 叫 醒 … … 情 愿 ： 或 译 不 要 激 动 爱 情 ， 等 他 自 发 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17563', '22', '2', '8', '听 啊 ！ 是 我 良 人 的 声 音 ； 看 哪 ！ 他 蹿 山 越 岭 而 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17564', '22', '2', '9', '我 的 良 人 好 像 羚 羊 ， 或 像 小 鹿 。 他 站 在 我 们 墙 壁 後 ， 从 窗 户 往 里 观 看 ， 从 窗 棂 往 里 窥 探 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17565', '22', '2', '10', '我 良 人 对 我 说 ： （ 新 郎 ） 我 的 佳 偶 ， 我 的 美 人 ， 起 来 ， 与 我 同 去 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17566', '22', '2', '11', '因 为 冬 天 已 往 ， 雨 水 止 住 过 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17567', '22', '2', '12', '地 上 百 花 开 放 ， 百 鸟 鸣 叫 的 时 候 （ 或 译 ： 修 理 葡 萄 树 的 时 候 ） 已 经 来 到 ； 斑 鸠 的 声 音 在 我 们 境 内 也 听 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17568', '22', '2', '13', '无 花 果 树 的 果 子 渐 渐 成 熟 ； 葡 萄 树 开 花 放 香 。 我 的 佳 偶 ， 我 的 美 人 ， 起 来 ， 与 我 同 去 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17569', '22', '2', '14', '我 的 鸽 子 啊 ， 你 在 磐 石 穴 中 ， 在 陡 岩 的 隐 密 处 。 求 你 容 我 得 见 你 的 面 貌 ， 得 听 你 的 声 音 ； 因 为 你 的 声 音 柔 和 ， 你 的 面 貌 秀 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17570', '22', '2', '15', '要 给 我 们 擒 拿 狐 狸 ， 就 是 毁 坏 葡 萄 园 的 小 狐 狸 ， 因 为 我 们 的 葡 萄 正 在 开 花 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17571', '22', '2', '16', '良 人 属 我 ， 我 也 属 他 ； 他 在 百 合 花 中 牧 放 群 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17572', '22', '2', '17', '我 的 良 人 哪 ， 求 你 等 到 天 起 凉 风 、 日 影 飞 去 的 时 候 ， 你 要 转 回 ， 好 像 羚 羊 ， 或 像 小 鹿 在 比 特 山 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17573', '22', '3', '1', '我 夜 间 躺 卧 在 床 上 ， 寻 找 我 心 所 爱 的 ； 我 寻 找 他 ， 却 寻 不 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17574', '22', '3', '2', '我 说 ： 我 要 起 来 ， 游 行 城 中 ， 在 街 市 上 ， 在 宽 阔 处 ， 寻 找 我 心 所 爱 的 。 我 寻 找 他 ， 却 寻 不 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17575', '22', '3', '3', '城 中 巡 逻 看 守 的 人 遇 见 我 ； 我 问 他 们 ： 你 们 看 见 我 心 所 爱 的 没 有 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17576', '22', '3', '4', '我 刚 离 开 他 们 就 遇 见 我 心 所 爱 的 。 我 拉 住 他 ， 不 容 他 走 ， 领 他 入 我 母 家 ， 到 怀 我 者 的 内 室 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17577', '22', '3', '5', '耶 路 撒 冷 的 众 女 子 啊 ， 我 指 着 羚 羊 或 田 野 的 母 鹿 嘱 咐 你 们 ： 不 要 惊 动 、 不 要 叫 醒 我 所 亲 爱 的 ， 等 他 自 己 情 愿 （ 不 要 叫 醒 … … 情 愿 ： 或 译 不 要 激 动 爱 情 ， 等 他 自 发 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17578', '22', '3', '6', '那 从 旷 野 上 来 、 形 状 如 烟 柱 、 以 没 药 和 乳 香 并 商 人 各 样 香 粉 薰 的 是 谁 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17579', '22', '3', '7', '看 哪 ， 是 所 罗 门 的 轿 ； 四 围 有 六 十 个 勇 士 ， 都 是 以 色 列 中 的 勇 士 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17580', '22', '3', '8', '手 都 持 刀 ， 善 於 争 战 ， 腰 间 佩 刀 ， 防 备 夜 间 有 惊 慌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17581', '22', '3', '9', '所 罗 门 王 用 利 巴 嫩 木 为 自 己 制 造 一 乘 华 轿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17582', '22', '3', '10', '轿 柱 是 用 银 做 的 ， 轿 底 是 用 金 做 的 ； 坐 垫 是 紫 色 的 ， 其 中 所 铺 的 乃 耶 路 撒 冷 众 女 子 的 爱 情 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17583', '22', '3', '11', '锡 安 的 众 女 子 啊 ， 你 们 出 去 观 看 所 罗 门 王 ！ 头 戴 冠 冕 ， 就 是 在 他 婚 筵 的 日 子 、 心 中 喜 乐 的 时 候 ， 他 母 亲 给 他 戴 上 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17584', '22', '4', '1', '我 的 佳 偶 ， 你 甚 美 丽 ！ 你 甚 美 丽 ！ 你 的 眼 在 帕 子 内 好 像 鸽 子 眼 。 你 的 头 发 如 同 山 羊 群 卧 在 基 列 山 旁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17585', '22', '4', '2', '你 的 牙 齿 如 新 剪 毛 的 一 群 母 羊 ， 洗 净 上 来 ， 个 个 都 有 双 生 ， 没 有 一 只 丧 掉 子 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17586', '22', '4', '3', '你 的 唇 好 像 一 条 朱 红 线 ； 你 的 嘴 也 秀 美 。 你 的 两 太 阳 在 帕 子 内 ， 如 同 一 块 石 榴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17587', '22', '4', '4', '你 的 颈 项 好 像 大 卫 建 造 收 藏 军 器 的 高 ? ， 其 上 悬 挂 一 千 盾 牌 ， 都 是 勇 士 的 ? 牌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17588', '22', '4', '5', '你 的 两 乳 好 像 百 合 花 中 吃 草 的 一 对 小 鹿 ， 就 是 母 鹿 双 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17589', '22', '4', '6', '我 要 往 没 药 山 和 乳 香 冈 去 ， 直 等 到 天 起 凉 风 、 日 影 飞 去 的 时 候 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17590', '22', '4', '7', '我 的 佳 偶 ， 你 全 然 美 丽 ， 毫 无 瑕 疵 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17591', '22', '4', '8', '我 的 新 妇 ， 求 你 与 我 一 同 离 开 利 巴 嫩 ， 与 我 一 同 离 开 利 巴 嫩 。 从 亚 玛 拿 顶 ， 从 示 尼 珥 与 黑 门 顶 ， 从 有 狮 子 的 洞 ， 从 有 豹 子 的 山 往 下 观 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17592', '22', '4', '9', '我 妹 子 ， 我 新 妇 ， 你 夺 了 我 的 心 。 你 用 眼 一 看 ， 用 你 项 上 的 一 条 金 炼 ， 夺 了 我 的 心 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17593', '22', '4', '10', '我 妹 子 ， 我 新 妇 ， 你 的 爱 情 何 其 美 ！ 你 的 爱 情 比 酒 更 美 ！ 你 膏 油 的 香 气 胜 过 一 切 香 品 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17594', '22', '4', '11', '我 新 妇 ， 你 的 嘴 唇 滴 蜜 ， 好 像 蜂 房 滴 蜜 ； 你 的 舌 下 有 蜜 ， 有 奶 。 你 衣 服 的 香 气 如 利 巴 嫩 的 香 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17595', '22', '4', '12', '我 妹 子 ， 我 新 妇 ， 乃 是 关 锁 的 园 ， 禁 闭 的 井 ， 封 闭 的 泉 源 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17596', '22', '4', '13', '你 园 内 所 种 的 结 了 石 榴 ， 有 佳 美 的 果 子 ， 并 凤 仙 花 与 哪 哒 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17597', '22', '4', '14', '有 哪 哒 和 番 红 花 ， 菖 蒲 和 桂 树 ， 并 各 样 乳 香 木 、 没 药 、 沉 香 ， 与 一 切 上 等 的 果 品 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17598', '22', '4', '15', '你 是 园 中 的 泉 ， 活 水 的 井 ， 从 利 巴 嫩 流 下 来 的 溪 水 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17599', '22', '4', '16', '北 风 啊 ， 兴 起 ！ 南 风 啊 ， 吹 来 ！ 吹 在 我 的 园 内 ， 使 其 中 的 香 气 发 出 来 。 愿 我 的 良 人 进 入 自 己 园 里 ， 吃 他 佳 美 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17600', '22', '5', '1', '我 妹 子 ， 我 新 妇 ， 我 进 了 我 的 园 中 ， 采 了 我 的 没 药 和 香 料 ， 吃 了 我 的 蜜 房 和 蜂 蜜 ， 喝 了 我 的 酒 和 奶 。 （ 耶 路 撒 冷 的 众 女 子 ） 我 的 朋 友 们 ， 请 吃 ！ 我 所 亲 爱 的 ， 请 喝 ， 且 多 多 地 喝 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17601', '22', '5', '2', '我 身 睡 卧 ， 我 心 却 醒 。 这 是 我 良 人 的 声 音 ； 他 敲 门 说 ： （ 新 郎 ） 我 的 妹 子 ， 我 的 佳 偶 ， 我 的 鸽 子 ， 我 的 完 全 人 ， 求 你 给 我 开 门 ； 因 我 的 头 满 了 露 水 ， 我 的 头 发 被 夜 露 滴 湿 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17602', '22', '5', '3', '我 回 答 说 ： 我 脱 了 衣 裳 ， 怎 能 再 穿 上 呢 ？ 我 洗 了 脚 ， 怎 能 再 玷 污 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17603', '22', '5', '4', '我 的 良 人 从 门 孔 里 伸 进 手 来 ， 我 便 因 他 动 了 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17604', '22', '5', '5', '我 起 来 ， 要 给 我 良 人 开 门 。 我 的 两 手 滴 下 没 药 ； 我 的 指 头 有 没 药 汁 滴 在 门 闩 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17605', '22', '5', '6', '我 给 我 的 良 人 开 了 门 ； 我 的 良 人 却 已 转 身 走 了 。 他 说 话 的 时 候 ， 我 神 不 守 舍 ； 我 寻 找 他 ， 竟 寻 不 见 ； 我 呼 叫 他 ， 他 却 不 回 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17606', '22', '5', '7', '城 中 巡 逻 看 守 的 人 遇 见 我 ， 打 了 我 ， 伤 了 我 ； 看 守 城 墙 的 人 夺 去 我 的 披 肩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17607', '22', '5', '8', '耶 路 撒 冷 的 众 女 子 啊 ， 我 嘱 咐 你 们 ： 若 遇 见 我 的 良 人 ， 要 告 诉 他 ， 我 因 思 爱 成 病 。 （ 耶 路 撒 冷 的 众 女 子 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17608', '22', '5', '9', '你 这 女 子 中 极 美 丽 的 ， 你 的 良 人 比 别 人 的 良 人 有 何 强 处 ？ 你 的 良 人 比 别 人 的 良 人 有 何 强 处 ， 你 就 这 样 嘱 咐 我 们 ？ （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17609', '22', '5', '10', '我 的 良 人 白 而 且 红 ， 超 乎 万 人 之 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17610', '22', '5', '11', '他 的 头 像 至 精 的 金 子 ； 他 的 头 发 厚 密 ? 垂 ， 黑 如 乌 鸦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17611', '22', '5', '12', '他 的 眼 如 溪 水 旁 的 鸽 子 眼 ， 用 奶 洗 净 ， 安 得 合 式 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17612', '22', '5', '13', '他 的 两 腮 如 香 花 畦 ， 如 香 草 ? ； 他 的 嘴 唇 像 百 合 花 ， 且 滴 下 没 药 汁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17613', '22', '5', '14', '他 的 两 手 好 像 金 管 ， 镶 嵌 水 苍 玉 ； 他 的 身 体 如 同 雕 刻 的 象 牙 ， 周 围 镶 嵌 蓝 宝 石 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17614', '22', '5', '15', '他 的 腿 好 像 白 玉 石 柱 ， 安 在 精 金 座 上 ； 他 的 形 状 如 利 巴 嫩 ， 且 佳 美 如 香 柏 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17615', '22', '5', '16', '他 的 口 极 其 甘 甜 ； 他 全 然 可 爱 。 耶 路 撒 冷 的 众 女 子 啊 ， 这 是 我 的 良 人 ； 这 是 我 的 朋 友 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17616', '22', '6', '1', '你 这 女 子 中 极 美 丽 的 ， 你 的 良 人 往 何 处 去 了 ？ 你 的 良 人 转 向 何 处 去 了 ， 我 们 好 与 你 同 去 寻 找 他 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17617', '22', '6', '2', '我 的 良 人 下 入 自 己 园 中 ， 到 香 花 畦 ， 在 园 内 牧 放 群 羊 ， 采 百 合 花 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17618', '22', '6', '3', '我 属 我 的 良 人 ， 我 的 良 人 也 属 我 ； 他 在 百 合 花 中 牧 放 群 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17619', '22', '6', '4', '我 的 佳 偶 啊 ， 你 美 丽 如 得 撒 ， 秀 美 如 耶 路 撒 冷 ， 威 武 如 展 开 旌 旗 的 军 队 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17620', '22', '6', '5', '求 你 掉 转 眼 目 不 看 我 ， 因 你 的 眼 目 使 我 惊 乱 。 你 的 头 发 如 同 山 羊 群 卧 在 基 列 山 旁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17621', '22', '6', '6', '你 的 牙 齿 如 一 群 母 羊 洗 净 上 来 ， 个 个 都 有 双 生 ， 没 有 一 只 丧 掉 子 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17622', '22', '6', '7', '你 的 两 太 阳 在 帕 子 内 ， 如 同 一 块 石 榴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17623', '22', '6', '8', '有 六 十 王 后 八 十 妃 嫔 ， 并 有 无 数 的 童 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17624', '22', '6', '9', '我 的 鸽 子 ， 我 的 完 全 人 ， 只 有 这 一 个 是 他 母 亲 独 生 的 ， 是 生 养 他 者 所 宝 爱 的 。 众 女 子 见 了 就 称 他 有 福 ； 王 后 妃 嫔 见 了 也 赞 美 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17625', '22', '6', '10', '那 向 外 观 看 、 如 晨 光 发 现 、 美 丽 如 月 亮 、 皎 洁 如 日 头 、 威 武 如 展 开 旌 旗 军 队 的 是 谁 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17626', '22', '6', '11', '我 下 入 核 桃 园 ， 要 看 谷 中 青 绿 的 植 物 ， 要 看 葡 萄 发 芽 没 有 ， 石 榴 开 花 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17627', '22', '6', '12', '不 知 不 觉 ， 我 的 心 将 我 安 置 在 我 尊 长 的 车 中 。 （ 耶 路 撒 冷 的 众 女 子 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17628', '22', '6', '13', '回 来 ， 回 来 ， 书 拉 密 女 ； 你 回 来 ， 你 回 来 ， 使 我 们 得 观 看 你 。 （ 新 娘 ） 你 们 为 何 要 观 看 书 拉 密 女 ， 像 观 看 玛 哈 念 跳 舞 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17629', '22', '7', '1', '王 女 啊 ， 你 的 脚 在 鞋 中 何 其 美 好 ！ 你 的 大 腿 圆 润 ， 好 像 美 玉 ， 是 巧 匠 的 手 做 成 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17630', '22', '7', '2', '你 的 肚 脐 如 圆 杯 ， 不 缺 调 和 的 酒 ； 你 的 腰 如 一 堆 麦 子 ， 周 围 有 百 合 花 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17631', '22', '7', '3', '你 的 两 乳 好 像 一 对 小 鹿 ， 就 是 母 鹿 双 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17632', '22', '7', '4', '你 的 颈 项 如 象 牙 ? ； 你 的 眼 目 像 希 实 本 、 巴 特 拉 并 门 旁 的 水 池 ； 你 的 鼻 子 彷 佛 朝 大 马 色 的 利 巴 嫩 塔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17633', '22', '7', '5', '你 的 头 在 你 身 上 好 像 迦 密 山 ； 你 头 上 的 发 是 紫 黑 色 ； 王 的 心 因 这 下 垂 的 发 绺 系 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17634', '22', '7', '6', '我 所 爱 的 ， 你 何 其 美 好 ！ 何 其 可 悦 ， 使 人 欢 畅 喜 乐 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17635', '22', '7', '7', '你 的 身 量 好 像 棕 树 ； 你 的 两 乳 如 同 其 上 的 果 子 ， ? ? 下 垂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17636', '22', '7', '8', '我 说 ： 我 要 上 这 棕 树 ， 抓 住 枝 子 。 愿 你 的 两 乳 好 像 葡 萄 ? ? 下 垂 ， 你 鼻 子 的 气 味 香 如 苹 果 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17637', '22', '7', '9', '你 的 口 如 上 好 的 酒 。 （ 新 娘 ） 女 子 说 ： 为 我 的 良 人 下 咽 舒 畅 ， 流 入 睡 觉 人 的 嘴 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17638', '22', '7', '10', '我 属 我 的 良 人 ， 他 也 恋 慕 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17639', '22', '7', '11', '我 的 良 人 ， 来 吧 ！ 你 我 可 以 往 田 间 去 ； 你 我 可 以 在 村 庄 住 宿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17640', '22', '7', '12', '我 们 早 晨 起 来 往 葡 萄 园 去 ， 看 看 葡 萄 发 芽 开 花 没 有 ， 石 榴 放 蕊 没 有 ； 我 在 那 里 要 将 我 的 爱 情 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17641', '22', '7', '13', '风 茄 放 香 ， 在 我 们 的 门 内 有 各 样 新 陈 佳 美 的 果 子 ； 我 的 良 人 ， 这 都 是 我 为 你 存 留 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17642', '22', '8', '1', '巴 不 得 你 像 我 的 兄 弟 ， 像 吃 我 母 亲 奶 的 兄 弟 ； 我 在 外 头 遇 见 你 就 与 你 亲 嘴 ， 谁 也 不 轻 看 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17643', '22', '8', '2', '我 必 引 导 你 ， 领 你 进 我 母 亲 的 家 ； 我 可 以 领 受 教 训 ， 也 就 使 你 喝 石 榴 汁 酿 的 香 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17644', '22', '8', '3', '他 的 左 手 必 在 我 头 下 ； 他 的 右 手 必 将 我 抱 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17645', '22', '8', '4', '耶 路 撒 冷 的 众 女 子 啊 ， 我 嘱 咐 你 们 ： 不 要 惊 动 、 不 要 叫 醒 我 所 亲 爱 的 ， 等 他 自 己 情 愿 （ 不 要 叫 醒 … … 情 愿 ： 或 译 不 要 激 动 爱 情 ， 等 他 自 发 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17646', '22', '8', '5', '那 靠 着 良 人 从 旷 野 上 来 是 谁 呢 ？ （ 新 娘 ） 我 在 苹 果 树 下 叫 醒 你 。 你 母 亲 在 的 那 里 为 你 劬 劳 ； 生 养 你 的 在 那 里 为 你 劬 劳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17647', '22', '8', '6', '求 你 将 我 放 在 你 心 上 如 印 记 ， 带 在 你 臂 上 如 戳 记 。 因 为 爱 情 如 死 之 坚 强 ， 嫉 恨 如 阴 间 之 残 忍 ； 所 发 的 电 光 是 火 焰 的 电 光 ， 是 耶 和 华 的 烈 焰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17648', '22', '8', '7', '爱 情 ， 众 水 不 能 息 灭 ， 大 水 也 不 能 淹 没 。 若 有 人 拿 家 中 所 有 的 财 宝 要 换 爱 情 ， 就 全 被 藐 视 。 （ 新 娘 的 兄 弟 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17649', '22', '8', '8', '我 们 有 一 小 妹 ； 他 的 两 乳 尚 未 长 成 ， 人 来 提 亲 的 日 子 ， 我 们 当 为 他 怎 样 办 理 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17650', '22', '8', '9', '他 若 是 墙 ， 我 们 要 在 其 上 建 造 银 塔 ； 他 若 是 门 ， 我 们 要 用 香 柏 木 板 围 护 他 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17651', '22', '8', '10', '我 是 墙 ； 我 两 乳 像 其 上 的 楼 。 那 时 ， 我 在 他 眼 中 像 得 平 安 的 人 。 （ 新 郎 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17652', '22', '8', '11', '所 罗 门 在 巴 力 哈 们 有 一 葡 萄 园 ； 他 将 这 葡 萄 园 交 给 看 守 的 人 ， 为 其 中 的 果 子 必 交 一 千 舍 客 勒 银 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17653', '22', '8', '12', '我 自 己 的 葡 萄 园 在 我 面 前 。 所 罗 门 哪 ， 一 千 舍 客 勒 归 你 ， 二 百 舍 客 勒 归 看 守 果 子 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17654', '22', '8', '13', '你 这 住 在 园 中 的 ， 同 伴 都 要 听 你 的 声 音 ， 求 你 使 我 也 得 听 见 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17655', '22', '8', '14', '我 的 良 人 哪 ， 求 你 快 来 ！ 如 羚 羊 或 小 鹿 在 香 草 山 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17656', '23', '1', '1', '当 乌 西 雅 、 约 坦 、 亚 哈 斯 、 希 西 家 作 犹 大 王 的 时 候 ， 亚 摩 斯 的 儿 子 以 赛 亚 得 默 示 ， 论 到 犹 大 和 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17657', '23', '1', '2', '天 哪 ， 要 听 ！ 地 啊 ， 侧 耳 而 听 ！ 因 为 耶 和 华 说 ： 我 养 育 儿 女 ， 将 他 们 养 大 ， 他 们 竟 悖 逆 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17658', '23', '1', '3', '牛 认 识 主 人 ， 驴 认 识 主 人 的 槽 ， 以 色 列 却 不 认 识 ； 我 的 民 却 不 留 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17659', '23', '1', '4', '? ！ 犯 罪 的 国 民 ， 担 着 罪 孽 的 百 姓 ； 行 恶 的 种 类 ， 败 坏 的 儿 女 ！ 他 们 离 弃 耶 和 华 ， 藐 视 以 色 列 的 圣 者 ， 与 他 生 疏 ， 往 後 退 步 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17660', '23', '1', '5', '你 们 为 甚 麽 屡 次 悖 逆 ， 还 要 受 责 打 吗 ？ 你 们 已 经 满 头 疼 痛 ， 全 心 发 昏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17661', '23', '1', '6', '从 脚 掌 到 头 顶 ， 没 有 一 处 完 全 的 ， 尽 是 伤 口 、 青 肿 ， 与 新 打 的 伤 痕 ， 都 没 有 收 口 ， 没 有 缠 裹 ， 也 没 有 用 膏 滋 润 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17662', '23', '1', '7', '你 们 的 地 土 已 经 荒 凉 ； 你 们 的 城 邑 被 火 焚 毁 。 你 们 的 田 地 在 你 们 眼 前 为 外 邦 人 所 侵 吞 ， 既 被 外 邦 人 倾 覆 就 成 为 荒 凉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17663', '23', '1', '8', '仅 存 锡 安 城 （ 原 文 是 女 子 ） ， 好 像 葡 萄 园 的 草 棚 ， 瓜 田 的 茅 屋 ， 被 围 困 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17664', '23', '1', '9', '若 不 是 万 军 之 耶 和 华 给 我 们 稍 留 馀 种 ， 我 们 早 已 像 所 多 玛 、 蛾 摩 拉 的 样 子 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17665', '23', '1', '10', '你 们 这 所 多 玛 的 官 长 啊 ， 要 听 耶 和 华 的 话 ！ 你 们 这 蛾 摩 拉 的 百 姓 啊 ， 要 侧 耳 听 我 们 　 神 的 训 诲 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17666', '23', '1', '11', '耶 和 华 说 ： 你 们 所 献 的 许 多 祭 物 与 我 何 益 呢 ？ 公 绵 羊 的 燔 祭 和 肥 畜 的 脂 油 ， 我 已 经 够 了 ； 公 牛 的 血 ， 羊 羔 的 血 ， 公 山 羊 的 血 ， 我 都 不 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17667', '23', '1', '12', '你 们 来 朝 见 我 ， 谁 向 你 们 讨 这 些 ， 使 你 们 践 踏 我 的 院 宇 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17668', '23', '1', '13', '你 们 不 要 再 献 虚 浮 的 供 物 。 香 品 是 我 所 憎 恶 的 ； 月 朔 和 安 息 日 ， 并 宣 召 的 大 会 ， 也 是 我 所 憎 恶 的 ； 作 罪 孽 ， 又 守 严 肃 会 ， 我 也 不 能 容 忍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17669', '23', '1', '14', '你 们 的 月 朔 和 节 期 ， 我 心 里 恨 恶 ， 我 都 以 为 麻 烦 ； 我 担 当 ， 便 不 耐 烦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17670', '23', '1', '15', '你 们 举 手 祷 告 ， 我 必 遮 眼 不 看 ； 就 是 你 们 多 多 地 祈 祷 ， 我 也 不 听 。 你 们 的 手 都 满 了 杀 人 的 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17671', '23', '1', '16', '你 们 要 洗 濯 、 自 洁 ， 从 我 眼 前 除 掉 你 们 的 恶 行 ， 要 止 住 作 恶 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17672', '23', '1', '17', '学 习 行 善 ， 寻 求 公 平 ， 解 救 受 欺 压 的 ； 给 孤 儿 伸 冤 ， 为 寡 妇 辨 屈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17673', '23', '1', '18', '耶 和 华 说 ： 你 们 来 ， 我 们 彼 此 辩 论 。 你 们 的 罪 虽 像 朱 红 ， 必 变 成 雪 白 ； 虽 红 如 丹 颜 ， 必 白 如 羊 毛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17674', '23', '1', '19', '你 们 若 甘 心 听 从 ， 必 吃 地 上 的 美 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17675', '23', '1', '20', '若 不 听 从 ， 反 倒 悖 逆 ， 必 被 刀 剑 吞 灭 。 这 是 耶 和 华 亲 口 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17676', '23', '1', '21', '可 叹 ， 忠 信 的 城 变 为 妓 女 ！ 从 前 充 满 了 公 平 ， 公 义 居 在 其 中 ， 现 今 却 有 凶 手 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17677', '23', '1', '22', '你 的 银 子 变 为 渣 滓 ； 你 的 酒 用 水 搀 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17678', '23', '1', '23', '你 的 官 长 居 心 悖 逆 ， 与 盗 贼 作 伴 ， 各 都 喜 爱 贿 赂 ， 追 求 赃 私 。 他 们 不 为 孤 儿 伸 冤 ； 寡 妇 的 案 件 也 不 得 呈 到 他 们 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17679', '23', '1', '24', '因 此 ， 主 ─ 万 军 之 耶 和 华 、 以 色 列 的 大 能 者 说 ： 哎 ！ 我 要 向 我 的 对 头 雪 恨 ， 向 我 的 敌 人 报 仇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17680', '23', '1', '25', '我 必 反 手 加 在 你 身 上 ， 炼 尽 你 的 渣 滓 ， 除 净 你 的 杂 质 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17681', '23', '1', '26', '我 也 必 复 还 你 的 审 判 官 ， 像 起 初 一 样 ， 复 还 你 的 谋 士 ， 像 起 先 一 般 。 然 後 ， 你 必 称 为 公 义 之 城 ， 忠 信 之 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17682', '23', '1', '27', '锡 安 必 因 公 平 得 蒙 救 赎 ； 其 中 归 正 的 人 必 因 公 义 得 蒙 救 赎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17683', '23', '1', '28', '但 悖 逆 的 和 犯 罪 的 必 一 同 败 亡 ； 离 弃 耶 和 华 的 必 致 消 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17684', '23', '1', '29', '那 等 人 必 因 你 们 所 喜 爱 的 橡 树 抱 愧 ； 你 们 必 因 所 选 择 的 园 子 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17685', '23', '1', '30', '因 为 ， 你 们 必 如 叶 子 枯 乾 的 橡 树 ， 好 像 无 水 浇 灌 的 园 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17686', '23', '1', '31', '有 权 势 的 必 如 麻 瓤 ； 他 的 工 作 好 像 火 星 ， 都 要 一 同 焚 毁 ， 无 人 扑 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17687', '23', '2', '1', '亚 摩 斯 的 儿 子 以 赛 亚 得 默 示 ， 论 到 犹 大 和 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17688', '23', '2', '2', '末 後 的 日 子 ， 耶 和 华 殿 的 山 必 坚 立 ， 超 乎 诸 山 ， 高 举 过 於 万 岭 ； 万 民 都 要 流 归 这 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17689', '23', '2', '3', '必 有 许 多 国 的 民 前 往 ， 说 ： 来 吧 ， 我 们 登 耶 和 华 的 山 ， 奔 雅 各 　 神 的 殿 。 主 必 将 他 的 道 教 训 我 们 ； 我 们 也 要 行 他 的 路 。 因 为 训 诲 必 出 於 锡 安 ； 耶 和 华 的 言 语 必 出 於 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17690', '23', '2', '4', '他 必 在 列 国 中 施 行 审 判 ， 为 许 多 国 民 断 定 是 非 。 他 们 要 将 刀 打 成 犁 头 ， 把 枪 打 成 镰 刀 。 这 国 不 举 刀 攻 击 那 国 ； 他 们 也 不 再 学 习 战 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17691', '23', '2', '5', '雅 各 家 啊 ， 来 吧 ！ 我 们 在 耶 和 华 的 光 明 中 行 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17692', '23', '2', '6', '耶 和 华 ， 你 离 弃 了 你 百 姓 雅 各 家 ， 是 因 他 们 充 满 了 东 方 的 风 俗 ， 作 观 兆 的 ， 像 非 利 士 人 一 样 ， 并 与 外 邦 人 击 掌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17693', '23', '2', '7', '他 们 的 国 满 了 金 银 ， 财 宝 也 无 穷 ； 他 们 的 地 满 了 马 匹 ， 车 辆 也 无 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17694', '23', '2', '8', '他 们 的 地 满 了 偶 像 ； 他 们 跪 拜 自 己 手 所 造 的 ， 就 是 自 己 指 头 所 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17695', '23', '2', '9', '卑 贱 人 屈 膝 ； 尊 贵 人 下 跪 ； 所 以 不 可 饶 恕 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17696', '23', '2', '10', '你 当 进 入 岩 穴 ， 藏 在 土 中 ， 躲 避 耶 和 华 的 惊 吓 和 他 威 严 的 荣 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17697', '23', '2', '11', '到 那 日 ， 眼 目 高 傲 的 必 降 为 卑 ； 性 情 狂 傲 的 都 必 屈 膝 ； 惟 独 耶 和 华 被 尊 崇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17698', '23', '2', '12', '必 有 万 军 耶 和 华 降 罚 的 一 个 日 子 ， 要 临 到 骄 傲 狂 妄 的 ； 一 切 自 高 的 都 必 降 为 卑 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17699', '23', '2', '13', '又 临 到 利 巴 嫩 高 大 的 香 柏 树 和 巴 珊 的 橡 树 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17700', '23', '2', '14', '又 临 到 一 切 高 山 的 峻 岭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17701', '23', '2', '15', '又 临 到 高 ? 和 坚 固 城 墙 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17702', '23', '2', '16', '又 临 到 他 施 的 船 只 并 一 切 可 爱 的 美 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17703', '23', '2', '17', '骄 傲 的 必 屈 膝 ； 狂 妄 的 必 降 卑 。 在 那 日 ， 惟 独 耶 和 华 被 尊 崇 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17704', '23', '2', '18', '偶 像 必 全 然 废 弃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17705', '23', '2', '19', '耶 和 华 兴 起 ， 使 地 大 震 动 的 时 候 ， 人 就 进 入 石 洞 ， 进 入 土 穴 ， 躲 避 耶 和 华 的 惊 吓 和 他 威 严 的 荣 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17706', '23', '2', '20', '到 那 日 ， 人 必 将 为 拜 而 造 的 金 偶 像 、 银 偶 像 抛 给 田 鼠 和 蝙 蝠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17707', '23', '2', '21', '到 耶 和 华 兴 起 ， 使 地 大 震 动 的 时 候 ， 人 好 进 入 磐 石 洞 中 和 岩 石 穴 里 ， 躲 避 耶 和 华 的 惊 吓 和 他 威 严 的 荣 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17708', '23', '2', '22', '你 们 休 要 倚 靠 世 人 。 他 鼻 孔 里 不 过 有 气 息 ； 他 在 一 切 事 上 可 算 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17709', '23', '3', '1', '主 ─ 万 军 之 耶 和 华 从 耶 路 撒 冷 和 犹 大 ， 除 掉 众 人 所 倚 靠 的 ， 所 仗 赖 的 ， 就 是 所 倚 靠 的 粮 ， 所 仗 赖 的 水 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17710', '23', '3', '2', '除 掉 勇 士 和 战 士 ， 审 判 官 和 先 知 ， 占 卜 的 和 长 老 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17711', '23', '3', '3', '五 十 夫 长 和 尊 贵 人 ， 谋 士 和 有 巧 艺 的 ， 以 及 妙 行 法 术 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17712', '23', '3', '4', '主 说 ： 我 必 使 孩 童 作 他 们 的 首 领 ， 使 婴 孩 辖 管 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17713', '23', '3', '5', '百 姓 要 彼 此 欺 压 ； 各 人 受 邻 舍 的 欺 压 。 少 年 人 必 侮 慢 老 年 人 ； 卑 贱 人 必 侮 慢 尊 贵 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17714', '23', '3', '6', '人 在 父 家 拉 住 弟 兄 ， 说 ： 你 有 衣 服 ， 可 以 作 我 们 的 官 长 。 这 败 落 的 事 归 在 你 手 下 吧 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17715', '23', '3', '7', '那 时 ， 他 必 扬 声 说 ： 我 不 作 医 治 你 们 的 人 ； 因 我 家 中 没 有 粮 食 ， 也 没 有 衣 服 ， 你 们 不 可 立 我 作 百 姓 的 官 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17716', '23', '3', '8', '耶 路 撒 冷 败 落 ， 犹 大 倾 倒 ； 因 为 他 们 的 舌 头 和 行 为 与 耶 和 华 反 对 ， 惹 了 他 荣 光 的 眼 目 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17717', '23', '3', '9', '他 们 的 面 色 证 明 自 己 的 不 正 ； 他 们 述 说 自 己 的 罪 恶 ， 并 不 隐 瞒 ， 好 像 所 多 玛 一 样 。 他 们 有 祸 了 ！ 因 为 作 恶 自 害 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17718', '23', '3', '10', '你 们 要 论 义 人 说 ： 他 必 享 福 乐 ， 因 为 要 吃 自 己 行 为 所 结 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17719', '23', '3', '11', '恶 人 有 祸 了 ！ 他 必 遭 灾 难 ！ 因 为 要 照 自 己 手 所 行 的 受 报 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17720', '23', '3', '12', '至 於 我 的 百 姓 ， 孩 童 欺 压 他 们 ， 妇 女 辖 管 他 们 。 我 的 百 姓 啊 ， 引 导 你 的 使 你 走 错 ， 并 毁 坏 你 所 行 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17721', '23', '3', '13', '耶 和 华 起 来 辩 论 ， 站 着 审 判 众 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17722', '23', '3', '14', '耶 和 华 必 审 问 他 民 中 的 长 老 和 首 领 ， 说 ： 吃 尽 葡 萄 园 果 子 的 就 是 你 们 ； 向 贫 穷 人 所 夺 的 都 在 你 们 家 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17723', '23', '3', '15', '主 ─ 万 军 之 耶 和 华 说 ： 你 们 为 何 压 制 我 的 百 姓 ， 搓 磨 贫 穷 人 的 脸 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17724', '23', '3', '16', '耶 和 华 又 说 ： 因 为 锡 安 的 女 子 狂 傲 ， 行 走 挺 项 ， 卖 弄 眼 目 ， 俏 步 徐 行 ， 脚 下 玎 ? ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17725', '23', '3', '17', '所 以 ， 主 必 使 锡 安 的 女 子 头 长 秃 疮 ； 耶 和 华 又 使 他 们 赤 露 下 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17726', '23', '3', '18', '到 那 日 ， 主 必 除 掉 他 们 华 美 的 脚 钏 、 发 网 、 月 牙 圈 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17727', '23', '3', '19', '耳 环 、 手 镯 、 蒙 脸 的 帕 子 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17728', '23', '3', '20', '华 冠 、 足 炼 、 华 带 、 香 盒 、 符 囊 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17729', '23', '3', '21', '戒 指 、 鼻 环 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17730', '23', '3', '22', '吉 服 、 外 套 、 云 肩 、 荷 包 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17731', '23', '3', '23', '手 镜 、 细 麻 衣 、 裹 头 巾 、 蒙 身 的 帕 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17732', '23', '3', '24', '必 有 臭 烂 代 替 馨 香 ， 绳 子 代 替 腰 带 ， 光 秃 代 替 美 发 ， 麻 衣 系 腰 代 替 华 服 ， 烙 伤 代 替 美 容 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17733', '23', '3', '25', '你 的 男 丁 必 倒 在 刀 下 ； 你 的 勇 士 必 死 在 阵 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17734', '23', '3', '26', '锡 安 （ 原 文 是 他 ） 的 城 门 必 悲 伤 、 哀 号 ； 他 必 荒 凉 坐 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17735', '23', '4', '1', '在 那 日 ， 七 个 女 人 必 拉 住 一 个 男 人 ， 说 ： 我 们 吃 自 己 的 食 物 ， 穿 自 己 的 衣 服 ， 但 求 你 许 我 们 归 你 名 下 ； 求 你 除 掉 我 们 的 羞 耻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17736', '23', '4', '2', '到 那 日 ， 耶 和 华 发 生 的 苗 必 华 美 尊 荣 ， 地 的 出 产 必 为 以 色 列 逃 脱 的 人 显 为 荣 华 茂 盛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17737', '23', '4', '3', '主 以 公 义 的 灵 和 焚 烧 的 灵 ， 将 锡 安 女 子 的 污 秽 洗 去 ， 又 将 耶 路 撒 冷 中 杀 人 的 血 除 净 。 那 时 ， 剩 在 锡 安 、 留 在 耶 路 撒 冷 的 ， 就 是 一 切 住 耶 路 撒 冷 、 在 生 命 册 上 记 名 的 ， 必 称 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17738', '23', '4', '4', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17739', '23', '4', '5', '耶 和 华 也 必 在 锡 安 全 山 ， 并 各 会 众 以 上 ， 使 白 日 有 烟 云 ， 黑 夜 有 火 焰 的 光 。 因 为 在 全 荣 耀 之 上 必 有 遮 蔽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17740', '23', '4', '6', '必 有 亭 子 ， 白 日 可 以 得 荫 避 暑 ， 也 可 以 作 为 藏 身 之 处 ， 躲 避 狂 风 暴 雨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17741', '23', '5', '1', '我 要 为 我 所 亲 爱 的 唱 歌 ， 是 我 所 爱 者 的 歌 ， 论 他 葡 萄 园 的 事 ： 我 所 亲 爱 的 有 葡 萄 园 在 肥 美 的 山 冈 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17742', '23', '5', '2', '他 刨 挖 园 子 ， 捡 去 石 头 ， 栽 种 上 等 的 葡 萄 树 ， 在 园 中 盖 了 一 座 楼 ， 又 凿 出 压 酒 池 ； 指 望 结 好 葡 萄 ， 反 倒 结 了 野 葡 萄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17743', '23', '5', '3', '耶 路 撒 冷 的 居 民 和 犹 大 人 哪 ， 请 你 们 现 今 在 我 与 我 的 葡 萄 园 中 ， 断 定 是 非 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17744', '23', '5', '4', '我 为 我 葡 萄 园 所 做 之 外 ， 还 有 甚 麽 可 做 的 呢 ？ 我 指 望 结 好 葡 萄 ， 怎 麽 倒 结 了 野 葡 萄 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17745', '23', '5', '5', '现 在 我 告 诉 你 们 ， 我 要 向 我 葡 萄 园 怎 样 行 ： 我 必 撤 去 篱 笆 ， 使 他 被 吞 灭 ， 拆 毁 墙 垣 ， 使 他 被 践 踏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17746', '23', '5', '6', '我 必 使 他 荒 废 ， 不 再 修 理 ， 不 再 锄 刨 ， 荆 棘 蒺 藜 倒 要 生 长 。 我 也 必 命 云 不 降 雨 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17747', '23', '5', '7', '万 军 之 耶 和 华 的 葡 萄 园 就 是 以 色 列 家 ； 他 所 喜 爱 的 树 就 是 犹 大 人 。 他 指 望 的 是 公 平 ， 谁 知 倒 有 暴 虐 （ 或 译 ： 倒 流 人 血 ） ； 指 望 的 是 公 义 ， 谁 知 倒 有 冤 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17748', '23', '5', '8', '祸 哉 ！ 那 些 以 房 接 房 ， 以 地 连 地 ， 以 致 不 留 馀 地 的 ， 只 顾 自 己 独 居 境 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17749', '23', '5', '9', '我 耳 闻 万 军 之 耶 和 华 说 ： 必 有 许 多 又 大 又 美 的 房 屋 成 为 荒 凉 ， 无 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17750', '23', '5', '10', '三 十 亩 葡 萄 园 只 出 一 罢 特 酒 ； 一 贺 梅 珥 谷 种 只 结 一 伊 法 粮 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17751', '23', '5', '11', '祸 哉 ！ 那 些 清 早 起 来 追 求 浓 酒 ， 留 连 到 夜 深 ， 甚 至 因 酒 发 烧 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17752', '23', '5', '12', '他 们 在 筵 席 上 弹 琴 ， 鼓 瑟 ， 击 鼓 ， 吹 笛 ， 饮 酒 ， 却 不 顾 念 耶 和 华 的 作 为 ， 也 不 留 心 他 手 所 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17753', '23', '5', '13', '所 以 ， 我 的 百 姓 因 无 知 就 被 掳 去 ； 他 们 的 尊 贵 人 甚 是 饥 饿 ， 群 众 极 其 乾 渴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17754', '23', '5', '14', '故 此 ， 阴 间 扩 张 其 欲 ， 开 了 无 限 量 的 口 ； 他 们 的 荣 耀 、 群 众 、 繁 华 ， 并 快 乐 的 人 都 落 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17755', '23', '5', '15', '卑 贱 人 被 压 服 ； 尊 贵 人 降 为 卑 ； 眼 目 高 傲 的 人 也 降 为 卑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17756', '23', '5', '16', '惟 有 万 军 之 耶 和 华 因 公 平 而 崇 高 ； 圣 者 神 因 公 义 显 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17757', '23', '5', '17', '那 时 ， 羊 羔 必 来 吃 草 ， 如 同 在 自 己 的 草 场 ； 丰 肥 人 的 荒 场 被 游 行 的 人 吃 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17758', '23', '5', '18', '祸 哉 ！ 那 些 以 虚 假 之 细 绳 牵 罪 孽 的 人 ！ 他 们 又 像 以 套 绳 拉 罪 恶 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17759', '23', '5', '19', '说 ： 任 他 急 速 行 ， 赶 快 成 就 他 的 作 为 ， 使 我 们 看 看 ； 任 以 色 列 圣 者 所 谋 划 的 临 近 成 就 ， 使 我 们 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17760', '23', '5', '20', '祸 哉 ！ 那 些 称 恶 为 善 ， 称 善 为 恶 ， 以 暗 为 光 ， 以 光 为 暗 ， 以 苦 为 甜 ， 以 甜 为 苦 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17761', '23', '5', '21', '祸 哉 ！ 那 些 自 以 为 有 智 慧 ， 自 看 为 通 达 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17762', '23', '5', '22', '祸 哉 ！ 那 些 勇 於 饮 酒 ， 以 能 力 调 浓 酒 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17763', '23', '5', '23', '他 们 因 受 贿 赂 ， 就 称 恶 人 为 义 ， 将 义 人 的 义 夺 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17764', '23', '5', '24', '火 苗 怎 样 吞 灭 碎 秸 ， 乾 草 怎 样 落 在 火 焰 之 中 ， 照 样 ， 他 们 的 根 必 像 朽 物 ， 他 们 的 花 必 像 灰 尘 飞 腾 ； 因 为 他 们 厌 弃 万 军 之 耶 和 华 的 训 诲 ， 藐 视 以 色 列 圣 者 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17765', '23', '5', '25', '所 以 ， 耶 和 华 的 怒 气 向 他 的 百 姓 发 作 。 他 的 手 伸 出 攻 击 他 们 ， 山 岭 就 震 动 ； 他 们 的 尸 首 在 街 市 上 好 像 粪 土 。 虽 然 如 此 ， 他 的 怒 气 还 未 转 消 ； 他 的 手 仍 伸 不 缩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17766', '23', '5', '26', '他 必 竖 立 大 旗 ， 招 远 方 的 国 民 ， 发 嘶 声 叫 他 们 从 地 极 而 来 ； 看 哪 ， 他 们 必 急 速 奔 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17767', '23', '5', '27', '其 中 没 有 疲 倦 的 ， 绊 跌 的 ； 没 有 打 盹 的 ， 睡 觉 的 ； 腰 带 并 不 放 松 ， 鞋 带 也 不 折 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17768', '23', '5', '28', '他 们 的 箭 快 利 ， 弓 也 上 了 弦 。 马 蹄 算 如 坚 石 ， 车 轮 好 像 旋 风 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17769', '23', '5', '29', '他 们 要 吼 叫 ， 像 母 狮 子 ， 咆 哮 ， 像 少 壮 狮 子 ； 他 们 要 咆 哮 抓 食 ， 坦 然 叼 去 ， 无 人 救 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17770', '23', '5', '30', '那 日 ， 他 们 要 向 以 色 列 人 吼 叫 ， 像 海 浪 ? 訇 ； 人 若 望 地 ， 只 见 黑 暗 艰 难 ， 光 明 在 云 中 变 为 昏 暗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17771', '23', '6', '1', '当 乌 西 雅 王 崩 的 那 年 ， 我 见 主 坐 在 高 高 的 宝 座 上 。 他 的 衣 裳 垂 下 ， 遮 满 圣 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17772', '23', '6', '2', '其 上 有 撒 拉 弗 侍 立 ， 各 有 六 个 翅 膀 ： 用 两 个 翅 膀 遮 脸 ， 两 个 翅 膀 遮 脚 ， 两 个 翅 膀 飞 翔 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17773', '23', '6', '3', '彼 此 呼 喊 说 ： 圣 哉 ！ 圣 哉 ！ 圣 哉 ！ 万 军 之 耶 和 华 ； 他 的 荣 光 充 满 全 地 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17774', '23', '6', '4', '因 呼 喊 者 的 声 音 ， 门 槛 的 根 基 震 动 ， 殿 充 满 了 烟 云 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17775', '23', '6', '5', '那 时 我 说 ： 祸 哉 ！ 我 灭 亡 了 ！ 因 为 我 是 嘴 唇 不 洁 的 人 ， 又 住 在 嘴 唇 不 洁 的 民 中 ， 又 因 我 眼 见 大 君 王 ─ 万 军 之 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17776', '23', '6', '6', '有 一 撒 拉 弗 飞 到 我 跟 前 ， 手 里 拿 着 红 炭 ， 是 用 火 剪 从 坛 上 取 下 来 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17777', '23', '6', '7', '将 炭 沾 我 的 口 ， 说 ： 看 哪 ， 这 炭 沾 了 你 的 嘴 ， 你 的 罪 孽 便 除 掉 ， 你 的 罪 恶 就 赦 免 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17778', '23', '6', '8', '我 又 听 见 主 的 声 音 说 ： 我 可 以 差 遣 谁 呢 ？ 谁 肯 为 我 们 去 呢 ？ 我 说 ： 我 在 这 里 ， 请 差 遣 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17779', '23', '6', '9', '他 说 ： 你 去 告 诉 这 百 姓 说 ： 你 们 听 是 要 听 见 ， 却 不 明 白 ； 看 是 要 看 见 ， 却 不 晓 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17780', '23', '6', '10', '要 使 这 百 姓 心 蒙 脂 油 ， 耳 朵 发 沉 ， 眼 睛 昏 迷 ； 恐 怕 眼 睛 看 见 ， 耳 朵 听 见 ， 心 里 明 白 ， 回 转 过 来 ， 便 得 医 治 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17781', '23', '6', '11', '我 就 说 ： 主 啊 ， 这 到 几 时 为 止 呢 ？ 他 说 ： 直 到 城 邑 荒 凉 ， 无 人 居 住 ， 房 屋 空 ? 无 人 ， 地 土 极 其 荒 凉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17782', '23', '6', '12', '并 且 耶 和 华 将 人 迁 到 远 方 ， 在 这 境 内 撇 下 的 地 土 很 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17783', '23', '6', '13', '境 内 剩 下 的 人 若 还 有 十 分 之 一 ， 也 必 被 吞 灭 ， 像 栗 树 、 橡 树 虽 被 砍 伐 ， 树 墩 子 却 仍 存 留 。 这 圣 洁 的 种 类 在 国 中 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17784', '23', '7', '1', '乌 西 雅 的 孙 子 、 约 坦 的 儿 子 、 犹 大 王 亚 哈 斯 在 位 的 时 候 ， 亚 兰 王 利 汛 和 利 玛 利 的 儿 子 、 以 色 列 王 比 加 上 来 攻 打 耶 路 撒 冷 ， 却 不 能 攻 取 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17785', '23', '7', '2', '有 人 告 诉 大 卫 家 说 ： 亚 兰 与 以 法 莲 已 经 同 盟 。 王 的 心 和 百 姓 的 心 就 都 跳 动 ， 好 像 林 中 的 树 被 风 吹 动 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17786', '23', '7', '3', '耶 和 华 对 以 赛 亚 说 ： 你 和 你 的 儿 子 施 亚 雅 述 出 去 ， 到 上 池 的 水 沟 头 ， 在 漂 布 地 的 大 路 上 ， 去 迎 接 亚 哈 斯 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17787', '23', '7', '4', '对 他 说 ： 你 要 谨 慎 安 静 ， 不 要 因 亚 兰 王 利 汛 和 利 玛 利 的 儿 子 这 两 个 冒 烟 的 火 把 头 所 发 的 烈 怒 害 怕 ， 也 不 要 心 里 胆 怯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17788', '23', '7', '5', '因 为 亚 兰 和 以 法 莲 ， 并 利 玛 利 的 儿 子 ， 设 恶 谋 害 你 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17789', '23', '7', '6', '说 ： 我 们 可 以 上 去 攻 击 犹 大 ， 扰 乱 他 ， 攻 破 他 ， 在 其 中 立 他 比 勒 的 儿 子 为 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17790', '23', '7', '7', '所 以 主 耶 和 华 如 此 说 ： 这 所 谋 的 必 立 不 住 ， 也 不 得 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17791', '23', '7', '8', '原 来 亚 兰 的 首 城 是 大 马 色 ； 大 马 色 的 首 领 是 利 汛 。 （ 六 十 五 年 之 内 ， 以 法 莲 必 然 破 坏 ， 不 再 成 为 国 民 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17792', '23', '7', '9', '以 法 莲 的 首 城 是 撒 玛 利 亚 ； 撒 玛 利 亚 的 首 领 是 利 玛 利 的 儿 子 。 你 们 若 是 不 信 ， 定 然 不 得 立 稳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17793', '23', '7', '10', '耶 和 华 又 晓 谕 亚 哈 斯 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17794', '23', '7', '11', '你 向 耶 和 华 ─ 你 的 　 神 求 一 个 兆 头 ： 或 求 显 在 深 处 ， 或 求 显 在 高 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17795', '23', '7', '12', '亚 哈 斯 说 ： 我 不 求 ； 我 不 试 探 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17796', '23', '7', '13', '以 赛 亚 说 ： 大 卫 家 啊 ， 你 们 当 听 ！ 你 们 使 人 厌 烦 岂 算 小 事 ， 还 要 使 我 的 　 神 厌 烦 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17797', '23', '7', '14', '因 此 ， 主 自 己 要 给 你 们 一 个 兆 头 ， 必 有 童 女 怀 孕 生 子 ， 给 他 起 名 叫 以 马 内 利 （ 就 是 神 与 我 们 同 在 的 意 思 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17798', '23', '7', '15', '到 他 晓 得 弃 恶 择 善 的 时 候 ， 他 必 吃 奶 油 与 蜂 蜜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17799', '23', '7', '16', '因 为 在 这 孩 子 还 不 晓 得 弃 恶 择 善 之 先 ， 你 所 憎 恶 的 那 二 王 之 地 必 致 见 弃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17800', '23', '7', '17', '耶 和 华 必 使 亚 述 王 攻 击 你 的 日 子 临 到 你 和 你 的 百 姓 ， 并 你 的 父 家 ， 自 从 以 法 莲 离 开 犹 大 以 来 ， 未 曾 有 这 样 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17801', '23', '7', '18', '那 时 ， 耶 和 华 要 发 嘶 声 ， 使 埃 及 江 河 源 头 的 苍 蝇 和 亚 述 地 的 蜂 子 飞 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17802', '23', '7', '19', '都 必 飞 来 ， 落 在 荒 凉 的 谷 内 、 磐 石 的 穴 里 ， 和 一 切 荆 棘 篱 笆 中 ， 并 一 切 的 草 场 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17803', '23', '7', '20', '那 时 ， 主 必 用 大 河 外 赁 的 剃 头 刀 ， 就 是 亚 述 王 ， 剃 去 头 发 和 脚 上 的 毛 ， 并 要 剃 净 胡 须 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17804', '23', '7', '21', '那 时 ， 一 个 人 要 养 活 一 只 母 牛 犊 ， 两 只 母 绵 羊 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17805', '23', '7', '22', '因 为 出 的 奶 多 ， 他 就 得 吃 奶 油 ， 在 境 内 所 剩 的 人 都 要 吃 奶 油 与 蜂 蜜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17806', '23', '7', '23', '从 前 ， 凡 种 一 千 棵 葡 萄 树 、 值 银 一 千 舍 客 勒 的 地 方 ， 到 那 时 必 长 荆 棘 和 蒺 藜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17807', '23', '7', '24', '人 上 那 里 去 ， 必 带 弓 箭 ， 因 为 遍 地 满 了 荆 棘 和 蒺 藜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17808', '23', '7', '25', '所 有 用 锄 刨 挖 的 山 地 ， 你 因 怕 荆 棘 和 蒺 藜 ， 不 敢 上 那 里 去 ； 只 可 成 了 放 牛 之 处 ， 为 羊 践 踏 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17809', '23', '8', '1', '耶 和 华 对 我 说 ： 你 取 一 个 大 牌 ， 拿 人 所 用 的 笔 （ 或 译 ： 人 常 用 的 字 ） ， 写 上 玛 黑 珥 沙 拉 勒 哈 施 罢 斯 （ 就 是 掳 掠 速 临 、 抢 夺 快 到 的 意 思 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17810', '23', '8', '2', '我 要 用 诚 实 的 见 证 人 ， 祭 司 乌 利 亚 和 耶 比 利 家 的 儿 子 撒 迦 利 亚 记 录 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17811', '23', '8', '3', '我 ─ 以 赛 亚 与 妻 子 （ 原 文 是 女 先 知 ） 同 室 ； 他 怀 孕 生 子 ， 耶 和 华 就 对 我 说 ： 给 他 起 名 叫 玛 黑 珥 沙 拉 勒 哈 施 罢 斯 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17812', '23', '8', '4', '因 为 在 这 小 孩 子 不 晓 得 叫 父 叫 母 之 先 ， 大 马 色 的 财 宝 和 撒 玛 利 亚 的 掳 物 必 在 亚 述 王 面 前 搬 了 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17813', '23', '8', '5', '耶 和 华 又 晓 谕 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17814', '23', '8', '6', '这 百 姓 既 厌 弃 西 罗 亚 缓 流 的 水 ， 喜 悦 利 汛 和 利 玛 利 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17815', '23', '8', '7', '因 此 ， 主 必 使 大 河 翻 腾 的 水 猛 然 冲 来 ， 就 是 亚 述 王 和 他 所 有 的 威 势 ， 必 漫 过 一 切 的 水 道 ， 涨 过 两 岸 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17816', '23', '8', '8', '必 冲 入 犹 大 ， 涨 溢 ? 滥 ， 直 到 颈 项 。 以 马 内 利 啊 ， 他 展 开 翅 膀 ， 遍 满 你 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17817', '23', '8', '9', '列 国 的 人 民 哪 ， 任 凭 你 们 喧 嚷 ， 终 必 破 坏 ； 远 方 的 众 人 哪 ， 当 侧 耳 而 听 ！ 任 凭 你 们 束 起 腰 来 ， 终 必 破 坏 ； 你 们 束 起 腰 来 ， 终 必 破 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17818', '23', '8', '10', '任 凭 你 们 同 谋 ， 终 归 无 有 ； 任 凭 你 们 言 定 ， 终 不 成 立 ； 因 为 神 与 我 们 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17819', '23', '8', '11', '耶 和 华 以 大 能 的 手 ， 指 教 我 不 可 行 这 百 姓 所 行 的 道 ， 对 我 这 样 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17820', '23', '8', '12', '这 百 姓 说 同 谋 背 叛 ， 你 们 不 要 说 同 谋 背 叛 。 他 们 所 怕 的 ， 你 们 不 要 怕 ， 也 不 要 畏 惧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17821', '23', '8', '13', '但 要 尊 万 军 之 耶 和 华 为 圣 ， 以 他 为 你 们 所 当 怕 的 ， 所 当 畏 惧 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17822', '23', '8', '14', '他 必 作 为 圣 所 ， 却 向 以 色 列 两 家 作 绊 脚 的 石 头 ， 跌 人 的 磐 石 ； 向 耶 路 撒 冷 的 居 民 作 为 圈 套 和 网 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17823', '23', '8', '15', '许 多 人 必 在 其 上 绊 脚 跌 倒 ， 而 且 跌 碎 ， 并 陷 入 网 罗 ， 被 缠 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17824', '23', '8', '16', '你 要 卷 起 律 法 书 ， 在 我 门 徒 中 间 封 住 训 诲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17825', '23', '8', '17', '我 要 等 候 那 掩 面 不 顾 雅 各 家 的 耶 和 华 ； 我 也 要 仰 望 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17826', '23', '8', '18', '看 哪 ， 我 与 耶 和 华 所 给 我 的 儿 女 ， 就 是 从 住 在 锡 安 山 万 军 之 耶 和 华 来 的 ， 在 以 色 列 中 作 为 预 兆 和 奇 迹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17827', '23', '8', '19', '有 人 对 你 们 说 ： 当 求 问 那 些 交 鬼 的 和 行 巫 术 的 ， 就 是 声 音 绵 蛮 ， 言 语 微 细 的 。 你 们 便 回 答 说 ： 百 姓 不 当 求 问 自 己 的 　 神 吗 ？ 岂 可 为 活 人 求 问 死 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17828', '23', '8', '20', '人 当 以 训 诲 和 法 度 为 标 准 ； 他 们 所 说 的 ， 若 不 与 此 相 符 ， 必 不 得 见 晨 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17829', '23', '8', '21', '他 们 必 经 过 这 地 ， 受 艰 难 ， 受 饥 饿 ； 饥 饿 的 时 候 ， 心 中 焦 躁 ， 咒 骂 自 己 的 君 王 和 自 己 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17830', '23', '8', '22', '仰 观 上 天 ， 俯 察 下 地 ， 不 料 ， 尽 是 艰 难 、 黑 暗 ， 和 幽 暗 的 痛 苦 。 他 们 必 被 赶 入 乌 黑 的 黑 暗 中 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17831', '23', '9', '1', '但 那 受 过 痛 苦 的 必 不 再 见 幽 暗 。 从 前 神 使 西 布 伦 地 和 拿 弗 他 利 地 被 藐 视 ， 末 後 却 使 这 沿 海 的 路 ， 约 但 河 外 ， 外 邦 人 的 加 利 利 地 得 着 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17832', '23', '9', '2', '在 黑 暗 中 行 走 的 百 姓 看 见 了 大 光 ， 住 在 死 荫 之 地 的 人 有 光 照 耀 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17833', '23', '9', '3', '你 使 这 国 民 繁 多 ， 加 增 他 们 的 喜 乐 ； 他 们 在 你 面 前 欢 喜 ， 好 像 收 割 的 欢 喜 ， 像 人 分 掳 物 那 样 的 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17834', '23', '9', '4', '因 为 他 们 所 负 的 重 轭 和 肩 头 上 的 杖 ， 并 欺 压 他 们 人 的 棍 ， 你 都 已 经 折 断 ， 好 像 在 米 甸 的 日 子 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17835', '23', '9', '5', '战 士 在 乱 杀 之 间 所 穿 戴 的 盔 甲 ， 并 那 滚 在 血 中 的 衣 服 ， 都 必 作 为 可 烧 的 ， 当 作 火 柴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17836', '23', '9', '6', '因 有 一 婴 孩 为 我 们 而 生 ； 有 一 子 赐 给 我 们 。 政 权 必 担 在 他 的 肩 头 上 ； 他 名 称 为 奇 妙 策 士 、 全 能 的 神 、 永 在 的 父 、 和 平 的 君 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17837', '23', '9', '7', '他 的 政 权 与 平 安 必 加 增 无 穷 。 他 必 在 大 卫 的 宝 座 上 治 理 他 的 国 ， 以 公 平 公 义 使 国 坚 定 稳 固 ， 从 今 直 到 永 远 。 万 军 之 耶 和 华 的 热 心 必 成 就 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17838', '23', '9', '8', '主 使 一 言 入 於 雅 各 家 ， 落 於 以 色 列 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17839', '23', '9', '9', '这 众 百 姓 ， 就 是 以 法 莲 和 撒 玛 利 亚 的 居 民 ， 都 要 知 道 ； 他 们 凭 骄 傲 自 大 的 心 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17840', '23', '9', '10', '砖 墙 塌 了 ， 我 们 却 要 凿 石 头 建 筑 ； 桑 树 砍 了 ， 我 们 却 要 换 香 柏 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17841', '23', '9', '11', '因 此 ， 耶 和 华 要 高 举 利 汛 的 敌 人 来 攻 击 以 色 列 ， 并 要 激 动 以 色 列 的 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17842', '23', '9', '12', '东 有 亚 兰 人 ， 西 有 非 利 士 人 ； 他 们 张 口 要 吞 吃 以 色 列 。 虽 然 如 此 ， 耶 和 华 的 怒 气 还 未 转 消 ； 他 的 手 仍 伸 不 缩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17843', '23', '9', '13', '这 百 姓 还 没 有 归 向 击 打 他 们 的 主 ， 也 没 有 寻 求 万 军 之 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17844', '23', '9', '14', '因 此 ， 耶 和 华 一 日 之 间 必 从 以 色 列 中 剪 除 头 与 尾 ， 棕 枝 与 芦 苇 ─');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17845', '23', '9', '15', '长 老 和 尊 贵 人 就 是 头 ， 以 谎 言 教 人 的 先 知 就 是 尾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17846', '23', '9', '16', '因 为 ， 引 导 这 百 姓 的 使 他 们 走 错 了 路 ； 被 引 导 的 都 必 败 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17847', '23', '9', '17', '所 以 ， 主 必 不 喜 悦 他 们 的 少 年 人 ， 也 不 怜 恤 他 们 的 孤 儿 寡 妇 ； 因 为 ， 各 人 是 亵 渎 的 ， 是 行 恶 的 ， 并 且 各 人 的 口 都 说 愚 妄 的 话 。 虽 然 如 此 ， 耶 和 华 的 怒 气 还 未 转 消 ； 他 的 手 仍 伸 不 缩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17848', '23', '9', '18', '邪 恶 像 火 焚 烧 ， 烧 灭 荆 棘 和 蒺 藜 ， 在 稠 密 的 树 林 中 着 起 来 ， 就 成 为 烟 柱 ， 旋 转 上 腾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17849', '23', '9', '19', '因 万 军 之 耶 和 华 的 烈 怒 ， 地 都 烧 遍 ； 百 姓 成 为 火 柴 ； 无 人 怜 爱 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17850', '23', '9', '20', '有 人 右 边 抢 夺 ， 仍 受 饥 饿 ， 左 边 吞 吃 ， 仍 不 饱 足 ； 各 人 吃 自 己 膀 臂 上 的 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17851', '23', '9', '21', '玛 拿 西 吞 吃 （ 或 译 ： 攻 击 ； 下 同 ） 以 法 莲 ； 以 法 莲 吞 吃 玛 拿 西 ， 又 一 同 攻 击 犹 大 。 虽 然 如 此 ， 耶 和 华 的 怒 气 还 未 转 消 ； 他 的 手 仍 伸 不 缩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17852', '23', '10', '1', '祸 哉 ！ 那 些 设 立 不 义 之 律 例 的 和 记 录 奸 诈 之 判 语 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17853', '23', '10', '2', '为 要 屈 枉 穷 乏 人 ， 夺 去 我 民 中 困 苦 人 的 理 ， 以 寡 妇 当 作 掳 物 ， 以 孤 儿 当 作 掠 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17854', '23', '10', '3', '到 降 罚 的 日 子 ， 有 灾 祸 从 远 方 临 到 ， 那 时 ， 你 们 怎 样 行 呢 ？ 你 们 向 谁 逃 奔 求 救 呢 ？ 你 们 的 荣 耀 （ 或 译 ： 财 宝 ） 存 留 何 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17855', '23', '10', '4', '他 们 只 得 屈 身 在 被 掳 的 人 以 下 ， 仆 倒 在 被 杀 的 人 以 下 。 虽 然 如 此 ， 耶 和 华 的 怒 气 还 未 转 消 ； 他 的 手 仍 伸 不 缩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17856', '23', '10', '5', '亚 述 是 我 怒 气 的 棍 ， 手 中 拿 我 恼 恨 的 杖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17857', '23', '10', '6', '我 要 打 发 他 攻 击 亵 渎 的 国 民 ， 吩 咐 他 攻 击 我 所 恼 怒 的 百 姓 ， 抢 财 为 掳 物 ， 夺 货 为 掠 物 ， 将 他 们 践 踏 ， 像 街 上 的 泥 土 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17858', '23', '10', '7', '然 而 ， 他 不 是 这 样 的 意 思 ； 他 心 也 不 这 样 打 算 。 他 心 里 倒 想 毁 灭 ， 剪 除 不 少 的 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17859', '23', '10', '8', '他 说 ： 我 的 臣 仆 岂 不 都 是 王 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17860', '23', '10', '9', '迦 勒 挪 岂 不 像 迦 基 米 施 吗 ？ 哈 马 岂 不 像 亚 珥 拔 吗 ？ 撒 玛 利 亚 岂 不 像 大 马 色 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17861', '23', '10', '10', '我 手 已 经 ? 到 有 偶 像 的 国 ； 这 些 国 雕 刻 的 偶 像 过 於 耶 路 撒 冷 和 撒 玛 利 亚 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17862', '23', '10', '11', '我 怎 样 待 撒 玛 利 亚 和 其 中 的 偶 像 ， 岂 不 照 样 待 耶 路 撒 冷 和 其 中 的 偶 像 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17863', '23', '10', '12', '主 在 锡 安 山 和 耶 路 撒 冷 成 就 他 一 切 工 作 的 时 候 ， 主 说 ： 我 必 罚 亚 述 王 自 大 的 心 和 他 高 傲 眼 目 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17864', '23', '10', '13', '因 为 他 说 ： 我 所 成 就 的 事 是 靠 我 手 的 能 力 和 我 的 智 慧 ， 我 本 有 聪 明 。 我 挪 移 列 国 的 地 界 ， 抢 夺 他 们 所 积 蓄 的 财 宝 ； 并 且 我 像 勇 士 ， 使 坐 宝 座 的 降 为 卑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17865', '23', '10', '14', '我 的 手 ? 到 列 国 的 财 宝 ， 好 像 人 ? 到 鸟 窝 ； 我 也 得 了 全 地 ， 好 像 人 拾 起 所 弃 的 雀 蛋 。 没 有 动 翅 膀 的 ； 没 有 张 嘴 的 ， 也 没 有 鸣 叫 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17866', '23', '10', '15', '斧 岂 可 向 用 斧 砍 木 的 自 夸 呢 ？ 锯 岂 可 向 用 锯 的 自 大 呢 ？ 好 比 棍 抡 起 那 举 棍 的 ， 好 比 杖 举 起 那 非 木 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17867', '23', '10', '16', '因 此 ， 主 ─ 万 军 之 耶 和 华 必 使 亚 述 王 的 肥 壮 人 变 为 瘦 弱 ， 在 他 的 荣 华 之 下 必 有 火 着 起 ， 如 同 焚 烧 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17868', '23', '10', '17', '以 色 列 的 光 必 如 火 ； 他 的 圣 者 必 如 火 焰 。 在 一 日 之 间 ， 将 亚 述 王 的 荆 棘 和 蒺 藜 焚 烧 净 尽 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17869', '23', '10', '18', '又 将 他 树 林 和 肥 田 的 荣 耀 全 然 烧 尽 ， 好 像 拿 军 旗 的 昏 过 去 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17870', '23', '10', '19', '他 林 中 剩 下 的 树 必 稀 少 ， 就 是 孩 子 也 能 写 其 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17871', '23', '10', '20', '到 那 日 ， 以 色 列 所 剩 下 的 和 雅 各 家 所 逃 脱 的 ， 不 再 倚 靠 那 击 打 他 们 的 ， 却 要 诚 实 倚 靠 耶 和 华 ─ 以 色 列 的 圣 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17872', '23', '10', '21', '所 剩 下 的 ， 就 是 雅 各 家 所 剩 下 的 ， 必 归 回 全 能 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17873', '23', '10', '22', '以 色 列 啊 ， 你 的 百 姓 虽 多 如 海 沙 ， 惟 有 剩 下 的 归 回 。 原 来 灭 绝 的 事 已 定 ， 必 有 公 义 施 行 ， 如 水 涨 溢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17874', '23', '10', '23', '因 为 主 ─ 万 军 之 耶 和 华 在 全 地 之 中 必 成 就 所 定 规 的 结 局 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17875', '23', '10', '24', '所 以 ， 主 ─ 万 军 之 耶 和 华 如 此 说 ： 住 锡 安 我 的 百 姓 啊 ， 亚 述 王 虽 然 用 棍 击 打 你 ， 又 照 埃 及 的 样 子 举 杖 攻 击 你 ， 你 却 不 要 怕 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17876', '23', '10', '25', '因 为 还 有 一 点 点 时 候 ， 向 你 们 发 的 忿 恨 就 要 完 毕 ， 我 的 怒 气 要 向 他 发 作 ， 使 他 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17877', '23', '10', '26', '万 军 之 耶 和 华 要 兴 起 鞭 来 攻 击 他 ， 好 像 在 俄 立 磐 石 那 里 杀 戮 米 甸 人 一 样 。 耶 和 华 的 杖 要 向 海 伸 出 ， 把 杖 举 起 ， 像 在 埃 及 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17878', '23', '10', '27', '到 那 日 ， 亚 述 王 的 重 担 必 离 开 你 的 肩 头 ； 他 的 轭 必 离 开 你 的 颈 项 ； 那 轭 也 必 因 肥 壮 的 缘 故 撑 断 （ 或 译 ： 因 膏 油 的 缘 故 毁 坏 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17879', '23', '10', '28', '亚 述 王 来 到 亚 叶 ， 经 过 米 矶 仑 ， 在 密 抹 安 放 辎 重 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17880', '23', '10', '29', '他 们 过 了 隘 口 ， 在 迦 巴 住 宿 。 拉 玛 人 战 兢 ； 扫 罗 的 基 比 亚 人 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17881', '23', '10', '30', '迦 琳 的 居 民 （ 原 文 是 女 子 ） 哪 ， 要 高 声 呼 喊 ！ 莱 煞 人 哪 ， 须 听 ！ 哀 哉 ！ 困 苦 的 亚 拿 突 啊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17882', '23', '10', '31', '玛 得 米 那 人 躲 避 ； 基 柄 的 居 民 逃 遁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17883', '23', '10', '32', '当 那 日 ， 亚 述 王 要 在 挪 伯 歇 兵 ， 向 锡 安 女 子 的 山 ─ 就 是 耶 路 撒 冷 的 山 ─ 抡 手 攻 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17884', '23', '10', '33', '看 哪 ， 主 ─ 万 军 之 耶 和 华 以 惊 吓 削 去 树 枝 ； 长 高 的 必 被 砍 下 ， 高 大 的 必 被 伐 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17885', '23', '10', '34', '稠 密 的 树 林 ， 他 要 用 铁 器 砍 下 ； 利 巴 嫩 的 树 木 必 被 大 能 者 伐 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17886', '23', '11', '1', '从 耶 西 的 本 （ 原 文 是 墩 ） 必 发 一 条 ； 从 他 根 生 的 枝 子 必 结 果 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17887', '23', '11', '2', '耶 和 华 的 灵 必 住 在 他 身 上 ， 就 是 使 他 有 智 慧 和 聪 明 的 灵 ， 谋 略 和 能 力 的 灵 ， 知 识 和 敬 畏 耶 和 华 的 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17888', '23', '11', '3', '他 必 以 敬 畏 耶 和 华 为 乐 ； 行 审 判 不 凭 眼 见 ， 断 是 非 也 不 凭 耳 闻 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17889', '23', '11', '4', '却 要 以 公 义 审 判 贫 穷 人 ， 以 正 直 判 断 世 上 的 谦 卑 人 ， 以 口 中 的 杖 击 打 世 界 ， 以 嘴 里 的 气 杀 戮 恶 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17890', '23', '11', '5', '公 义 必 当 他 的 腰 带 ； 信 实 必 当 他 胁 下 的 带 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17891', '23', '11', '6', '豺 狼 必 与 绵 羊 羔 同 居 ， 豹 子 与 山 羊 羔 同 卧 ； 少 壮 狮 子 与 牛 犊 并 肥 畜 同 群 ； 小 孩 子 要 牵 引 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17892', '23', '11', '7', '牛 必 与 熊 同 食 ； 牛 犊 必 与 小 熊 同 卧 ； 狮 子 必 吃 草 ， 与 牛 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17893', '23', '11', '8', '吃 奶 的 孩 子 必 玩 耍 在 虺 蛇 的 洞 口 ； 断 奶 的 婴 儿 必 按 手 在 毒 蛇 的 穴 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17894', '23', '11', '9', '在 我 圣 山 的 遍 处 ， 这 一 切 都 不 伤 人 ， 不 害 物 ； 因 为 认 识 耶 和 华 的 知 识 要 充 满 遍 地 ， 好 像 水 充 满 洋 海 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17895', '23', '11', '10', '到 那 日 ， 耶 西 的 根 立 作 万 民 的 大 旗 ； 外 邦 人 必 寻 求 他 ， 他 安 息 之 所 大 有 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17896', '23', '11', '11', '当 那 日 ， 主 必 二 次 伸 手 救 回 自 己 百 姓 中 所 馀 剩 的 ， 就 是 在 亚 述 、 埃 及 、 巴 忒 罗 、 古 实 、 以 拦 、 示 拿 、 哈 马 ， 并 众 海 岛 所 剩 下 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17897', '23', '11', '12', '他 必 向 列 国 竖 立 大 旗 ， 招 回 以 色 列 被 赶 散 的 人 ， 又 从 地 的 四 方 聚 集 分 散 的 犹 大 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17898', '23', '11', '13', '以 法 莲 的 嫉 妒 就 必 消 散 ； 扰 害 犹 大 的 必 被 剪 除 。 以 法 莲 必 不 嫉 妒 犹 大 ， 犹 大 也 不 扰 害 以 法 莲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17899', '23', '11', '14', '他 们 要 向 西 飞 ， 扑 在 非 利 士 人 的 肩 头 上 （ 肩 头 上 ： 或 译 西 界 ） ， 一 同 掳 掠 东 方 人 ， 伸 手 按 住 以 东 和 摩 押 ； 亚 扪 人 也 必 顺 服 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17900', '23', '11', '15', '耶 和 华 必 使 埃 及 海 汊 枯 乾 ， 抡 手 用 暴 热 的 风 使 大 河 分 为 七 条 ， 令 人 过 去 不 致 湿 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17901', '23', '11', '16', '为 主 馀 剩 的 百 姓 ， 就 是 从 亚 述 剩 下 回 来 的 ， 必 有 一 条 大 道 ， 如 当 日 以 色 列 从 埃 及 地 上 来 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17902', '23', '12', '1', '到 那 日 ， 你 必 说 ： 耶 和 华 啊 ， 我 要 称 谢 你 ！ 因 为 你 虽 然 向 我 发 怒 ， 你 的 怒 气 却 已 转 消 ； 你 又 安 慰 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17903', '23', '12', '2', '看 哪 ！ 神 是 我 的 拯 救 ； 我 要 倚 靠 他 ， 并 不 惧 怕 。 因 为 主 耶 和 华 是 我 的 力 量 ， 是 我 的 诗 歌 ， 他 也 成 了 我 的 拯 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17904', '23', '12', '3', '所 以 ， 你 们 必 从 救 恩 的 泉 源 欢 然 取 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17905', '23', '12', '4', '在 那 日 ， 你 们 要 说 ： 当 称 谢 耶 和 华 ， 求 告 他 的 名 ； 将 他 所 行 的 传 扬 在 万 民 中 ， 提 说 他 的 名 已 被 尊 崇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17906', '23', '12', '5', '你 们 要 向 耶 和 华 唱 歌 ， 因 他 所 行 的 甚 是 美 好 ； 但 愿 这 事 普 传 天 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17907', '23', '12', '6', '锡 安 的 居 民 哪 ， 当 扬 声 欢 呼 ， 因 为 在 你 们 中 间 的 以 色 列 圣 者 乃 为 至 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17908', '23', '13', '1', '亚 摩 斯 的 儿 子 以 赛 亚 得 默 示 ， 论 巴 比 伦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17909', '23', '13', '2', '应 当 在 净 光 的 山 竖 立 大 旗 ， 向 群 众 扬 声 招 手 ， 使 他 们 进 入 贵 胄 的 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17910', '23', '13', '3', '我 吩 咐 我 所 挑 出 来 的 人 ； 我 招 呼 我 的 勇 士 ─ 就 是 那 矜 夸 高 傲 之 辈 ， 为 要 成 就 我 怒 中 所 定 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17911', '23', '13', '4', '山 间 有 多 人 的 声 音 ， 好 像 是 大 国 人 民 。 有 许 多 国 的 民 聚 集 哄 嚷 的 声 音 ； 这 是 万 军 之 耶 和 华 点 齐 军 队 ， 预 备 打 仗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17912', '23', '13', '5', '他 们 从 远 方 来 ， 从 天 边 来 ， 就 是 耶 和 华 并 他 恼 恨 的 兵 器 要 毁 灭 这 全 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17913', '23', '13', '6', '你 们 要 哀 号 ， 因 为 耶 和 华 的 日 子 临 近 了 ！ 这 日 来 到 ， 好 像 毁 灭 从 全 能 者 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17914', '23', '13', '7', '所 以 ， 人 手 都 必 软 弱 ； 人 心 都 必 消 化 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17915', '23', '13', '8', '他 们 必 惊 惶 悲 痛 ； 愁 苦 必 将 他 们 抓 住 。 他 们 疼 痛 ， 好 像 产 难 的 妇 人 一 样 ， 彼 此 惊 奇 相 看 ， 脸 如 火 焰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17916', '23', '13', '9', '耶 和 华 的 日 子 临 到 ， 必 有 残 忍 、 忿 恨 、 烈 怒 ， 使 这 地 荒 凉 ， 从 其 中 除 灭 罪 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17917', '23', '13', '10', '天 上 的 众 星 群 宿 都 不 发 光 ， 日 头 一 出 就 变 黑 暗 ； 月 亮 也 不 放 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17918', '23', '13', '11', '我 必 因 邪 恶 刑 罚 世 界 ， 因 罪 孽 刑 罚 恶 人 ， 使 骄 傲 人 的 狂 妄 止 息 ， 制 伏 强 暴 人 的 狂 傲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17919', '23', '13', '12', '我 必 使 人 比 精 金 还 少 ， 使 人 比 俄 斐 纯 金 更 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17920', '23', '13', '13', '我 ─ 万 军 之 耶 和 华 在 忿 恨 中 发 烈 怒 的 日 子 ， 必 使 天 震 动 ， 使 地 摇 撼 ， 离 其 本 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17921', '23', '13', '14', '人 必 像 被 追 赶 的 鹿 ， 像 无 人 收 聚 的 羊 ， 各 归 回 本 族 ， 各 逃 到 本 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17922', '23', '13', '15', '凡 被 仇 敌 追 上 的 必 被 刺 死 ； 凡 被 捉 住 的 必 被 刀 杀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17923', '23', '13', '16', '他 们 的 婴 孩 必 在 他 们 眼 前 摔 碎 ； 他 们 的 房 屋 必 被 抢 夺 ； 他 们 的 妻 子 必 被 玷 污 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17924', '23', '13', '17', '我 必 激 动 玛 代 人 来 攻 击 他 们 。 玛 代 人 不 注 重 银 子 ， 也 不 喜 爱 金 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17925', '23', '13', '18', '他 们 必 用 弓 击 碎 少 年 人 ， 不 怜 悯 妇 人 所 生 的 ， 眼 也 不 顾 惜 孩 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17926', '23', '13', '19', '巴 比 伦 素 来 为 列 国 的 荣 耀 ， 为 迦 勒 底 人 所 矜 夸 的 华 美 ， 必 像 　 神 所 倾 覆 的 所 多 玛 、 蛾 摩 拉 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17927', '23', '13', '20', '其 内 必 永 无 人 烟 ， 世 世 代 代 无 人 居 住 。 亚 拉 伯 人 也 不 在 那 里 支 搭 帐 棚 ； 牧 羊 的 人 也 不 使 羊 群 卧 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17928', '23', '13', '21', '只 有 旷 野 的 走 兽 卧 在 那 里 ； 咆 哮 的 兽 满 了 房 屋 。 鸵 鸟 住 在 那 里 ； 野 山 羊 在 那 里 跳 舞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17929', '23', '13', '22', '豺 狼 必 在 他 宫 中 呼 号 ； 野 狗 必 在 他 华 美 殿 内 吼 叫 。 巴 比 伦 受 罚 的 时 候 临 近 ； 他 的 日 子 必 不 长 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17930', '23', '14', '1', '耶 和 华 要 怜 恤 雅 各 ， 必 再 拣 选 以 色 列 ， 将 他 们 安 置 在 本 地 。 寄 居 的 必 与 他 们 联 合 ， 紧 贴 雅 各 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17931', '23', '14', '2', '外 邦 人 必 将 他 们 带 回 本 土 ； 以 色 列 家 必 在 耶 和 华 的 地 上 得 外 邦 人 为 仆 婢 ， 也 要 掳 掠 先 前 掳 掠 他 们 的 ， 辖 制 先 前 欺 压 他 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17932', '23', '14', '3', '当 耶 和 华 使 你 脱 离 愁 苦 、 烦 恼 ， 并 人 勉 强 你 做 的 苦 工 ， 得 享 安 息 的 日 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17933', '23', '14', '4', '你 必 题 这 诗 歌 论 巴 比 伦 王 说 ： 欺 压 人 的 何 竟 息 灭 ？ 强 暴 的 何 竟 止 息 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17934', '23', '14', '5', '耶 和 华 折 断 了 恶 人 的 杖 ， 辖 制 人 的 圭 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17935', '23', '14', '6', '就 是 在 忿 怒 中 连 连 攻 击 众 民 的 ， 在 怒 气 中 辖 制 列 国 ， 行 逼 迫 无 人 阻 止 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17936', '23', '14', '7', '现 在 全 地 得 安 息 ， 享 平 静 ； 人 皆 发 声 欢 呼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17937', '23', '14', '8', '松 树 和 利 巴 嫩 的 香 柏 树 都 因 你 欢 乐 ， 说 ： 自 从 你 仆 倒 ， 再 无 人 上 来 砍 伐 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17938', '23', '14', '9', '你 下 到 阴 间 ， 阴 间 就 因 你 震 动 来 迎 接 你 ， 又 因 你 惊 动 在 世 曾 为 首 领 的 阴 魂 ， 并 使 那 曾 为 列 国 君 王 的 ， 都 离 位 站 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17939', '23', '14', '10', '他 们 都 要 发 言 对 你 说 ： 你 也 变 为 软 弱 像 我 们 一 样 吗 ？ 你 也 成 了 我 们 的 样 子 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17940', '23', '14', '11', '你 的 威 势 和 你 琴 瑟 的 声 音 都 下 到 阴 间 。 你 下 铺 的 是 虫 ， 上 盖 的 是 蛆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17941', '23', '14', '12', '明 亮 之 星 ， 早 晨 之 子 啊 ， 你 何 竟 从 天 坠 落 ？ 你 这 攻 败 列 国 的 何 竟 被 砍 倒 在 地 上 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17942', '23', '14', '13', '你 心 里 曾 说 ： 我 要 升 到 天 上 ； 我 要 高 举 我 的 宝 座 在 神 众 星 以 上 ； 我 要 坐 在 聚 会 的 山 上 ， 在 北 方 的 极 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17943', '23', '14', '14', '我 要 升 到 高 云 之 上 ； 我 要 与 至 上 者 同 等 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17944', '23', '14', '15', '然 而 ， 你 必 坠 落 阴 间 ， 到 坑 中 极 深 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17945', '23', '14', '16', '凡 看 见 你 的 都 要 定 睛 看 你 ， 留 意 看 你 ， 说 ： 使 大 地 战 抖 ， 使 列 国 震 动 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17946', '23', '14', '17', '使 世 界 如 同 荒 野 ， 使 城 邑 倾 覆 ， 不 释 放 被 掳 的 人 归 家 ， 是 这 个 人 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17947', '23', '14', '18', '列 国 的 君 王 俱 各 在 自 己 阴 宅 的 荣 耀 中 安 睡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17948', '23', '14', '19', '惟 独 你 被 抛 弃 ， 不 得 入 你 的 坟 墓 ， 好 像 可 憎 的 枝 子 ， 以 被 杀 的 人 为 衣 ， 就 是 被 刀 刺 透 ， 坠 落 坑 中 石 头 那 里 的 ； 你 又 像 被 践 踏 的 尸 首 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17949', '23', '14', '20', '你 不 得 与 君 王 同 葬 ； 因 为 你 败 坏 你 的 国 ， 杀 戮 你 的 民 。 恶 人 後 裔 的 名 ， 必 永 不 提 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17950', '23', '14', '21', '先 人 既 有 罪 孽 ， 就 要 预 备 杀 戮 他 的 子 孙 ， 免 得 他 们 兴 起 来 ， 得 了 遍 地 ， 在 世 上 修 满 城 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17951', '23', '14', '22', '万 军 之 耶 和 华 说 ： 我 必 兴 起 攻 击 他 们 ， 将 巴 比 伦 的 名 号 和 所 馀 剩 的 人 ， 连 子 带 孙 一 并 剪 除 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17952', '23', '14', '23', '我 必 使 巴 比 伦 为 箭 猪 所 得 ， 又 变 为 水 池 ； 我 要 用 灭 亡 的 扫 帚 扫 净 他 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17953', '23', '14', '24', '万 军 之 耶 和 华 起 誓 说 ： 我 怎 样 思 想 ， 必 照 样 成 就 ； 我 怎 样 定 意 ， 必 照 样 成 立 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17954', '23', '14', '25', '就 是 在 我 地 上 打 折 亚 述 人 ， 在 我 山 上 将 他 践 踏 。 他 加 的 轭 必 离 开 以 色 列 人 ； 他 加 的 重 担 必 离 开 他 们 的 肩 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17955', '23', '14', '26', '这 是 向 全 地 所 定 的 旨 意 ； 这 是 向 万 国 所 伸 出 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17956', '23', '14', '27', '万 军 之 耶 和 华 既 然 定 意 ， 谁 能 废 弃 呢 ？ 他 的 手 已 经 伸 出 ， 谁 能 转 回 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17957', '23', '14', '28', '亚 哈 斯 王 崩 的 那 年 ， 就 有 以 下 的 默 示 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17958', '23', '14', '29', '非 利 士 全 地 啊 ， 不 要 因 击 打 你 的 杖 折 断 就 喜 乐 。 因 为 从 蛇 的 根 必 生 出 毒 蛇 ； 他 所 生 的 是 火 焰 的 飞 龙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17959', '23', '14', '30', '贫 寒 人 的 长 子 必 有 所 食 ； 穷 乏 人 必 安 然 躺 卧 。 我 必 以 饥 荒 治 死 你 的 根 ； 你 所 馀 剩 的 人 必 被 杀 戮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17960', '23', '14', '31', '门 哪 ， 应 当 哀 号 ！ 城 啊 ， 应 当 呼 喊 ！ 非 利 士 全 地 啊 ， 你 都 消 化 了 ！ 因 为 有 烟 从 北 方 出 来 ， 他 行 伍 中 并 无 乱 队 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17961', '23', '14', '32', '可 怎 样 回 答 外 邦 （ 或 指 非 利 士 ） 的 使 者 呢 ？ 必 说 ： 耶 和 华 建 立 了 锡 安 ； 他 百 姓 中 的 困 苦 人 必 投 奔 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17962', '23', '15', '1', '论 摩 押 的 默 示 ： 一 夜 之 间 ， 摩 押 的 亚 珥 变 为 荒 废 ， 归 於 无 有 ； 一 夜 之 间 ， 摩 押 的 基 珥 变 为 荒 废 ， 归 於 无 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17963', '23', '15', '2', '他 们 上 巴 益 ， 又 往 底 本 ， 到 高 处 去 哭 泣 。 摩 押 人 因 尼 波 和 米 底 巴 哀 号 ， 各 人 头 上 光 秃 ， 胡 须 剃 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17964', '23', '15', '3', '他 们 在 街 市 上 都 腰 束 麻 布 ， 在 房 顶 上 和 宽 阔 处 俱 各 哀 号 ， 眼 泪 汪 汪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17965', '23', '15', '4', '希 实 本 和 以 利 亚 利 悲 哀 的 声 音 达 到 雅 杂 ， 所 以 摩 押 带 兵 器 的 高 声 喊 嚷 ， 人 心 战 兢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17966', '23', '15', '5', '我 心 为 摩 押 悲 哀 ； 他 的 贵 胄 （ 或 译 ： 逃 民 ） 逃 到 琐 珥 ， 到 伊 基 拉 施 利 施 亚 。 他 们 上 鲁 希 坡 ， 随 走 随 哭 。 在 何 罗 念 的 路 上 ， 因 毁 灭 举 起 哀 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17967', '23', '15', '6', '因 为 宁 林 的 水 成 为 乾 涸 ， 青 草 枯 乾 ， 嫩 草 灭 没 ， 青 绿 之 物 ， 一 无 所 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17968', '23', '15', '7', '因 此 ， 摩 押 人 所 得 的 财 物 和 所 积 蓄 的 都 要 运 过 柳 树 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17969', '23', '15', '8', '哀 声 遍 闻 摩 押 的 四 境 ； 哀 号 的 声 音 达 到 以 基 莲 ； 哀 号 的 声 音 达 到 比 珥 以 琳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17970', '23', '15', '9', '底 们 的 水 充 满 了 血 ； 我 还 要 加 增 底 们 的 灾 难 ， 叫 狮 子 来 追 上 摩 押 逃 脱 的 民 和 那 地 上 所 馀 剩 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17971', '23', '16', '1', '你 们 当 将 羊 羔 奉 给 那 地 掌 权 的 ， 从 西 拉 往 旷 野 ， 送 到 锡 安 城 （ 原 文 是 女 子 ） 的 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17972', '23', '16', '2', '摩 押 的 居 民 （ 原 文 是 女 子 ） 在 亚 嫩 渡 口 ， 必 像 游 飞 的 鸟 ， 如 拆 窝 的 雏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17973', '23', '16', '3', '求 你 献 谋 略 ， 行 公 平 ， 使 你 的 影 子 在 午 间 如 黑 夜 ， 隐 藏 被 赶 散 的 人 ， 不 可 显 露 逃 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17974', '23', '16', '4', '求 你 容 我 这 被 赶 散 的 人 和 你 同 居 。 至 於 摩 押 ， 求 你 作 他 的 隐 密 处 ， 脱 离 灭 命 者 的 面 。 勒 索 人 的 归 於 无 有 ， 毁 灭 的 事 止 息 了 ， 欺 压 人 的 从 国 中 除 灭 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17975', '23', '16', '5', '必 有 宝 座 因 慈 爱 坚 立 ； 必 有 一 位 诚 诚 实 实 坐 在 其 上 ， 在 大 卫 帐 幕 中 施 行 审 判 ， 寻 求 公 平 ， 速 行 公 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17976', '23', '16', '6', '我 们 听 说 摩 押 人 骄 傲 ， 是 极 其 骄 傲 ； 听 说 他 狂 妄 、 骄 傲 、 忿 怒 ； 他 夸 大 的 话 是 虚 空 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17977', '23', '16', '7', '因 此 ， 摩 押 人 必 为 摩 押 哀 号 ； 人 人 都 要 哀 号 。 你 们 摩 押 人 要 为 吉 珥 哈 列 设 的 葡 萄 饼 哀 叹 ， 极 其 忧 伤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17978', '23', '16', '8', '因 为 希 实 本 的 田 地 和 西 比 玛 的 葡 萄 树 都 衰 残 了 。 列 国 的 君 主 折 断 其 上 美 好 的 枝 子 ； 这 枝 子 长 到 雅 谢 延 到 旷 野 ， 嫩 枝 向 外 探 出 ， 直 探 过 盐 海 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17979', '23', '16', '9', '因 此 ， 我 要 为 西 比 玛 的 葡 萄 树 哀 哭 ， 与 雅 谢 人 哀 哭 一 样 。 希 实 本 、 以 利 亚 利 啊 ， 我 要 以 眼 泪 浇 灌 你 ； 因 为 有 交 战 呐 喊 的 声 音 临 到 你 夏 天 的 果 子 ， 并 你 收 割 的 庄 稼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17980', '23', '16', '10', '从 肥 美 的 田 中 夺 去 了 欢 喜 快 乐 ； 在 葡 萄 园 里 必 无 歌 唱 ， 也 无 欢 呼 的 声 音 。 踹 酒 的 在 酒 ? 中 不 得 踹 出 酒 来 ； 我 使 他 欢 呼 的 声 音 止 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17981', '23', '16', '11', '因 此 ， 我 心 腹 为 摩 押 哀 鸣 如 琴 ； 我 心 肠 为 吉 珥 哈 列 设 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17982', '23', '16', '12', '摩 押 人 朝 见 的 时 候 ， 在 高 处 疲 乏 ， 又 到 他 圣 所 祈 祷 ， 也 不 蒙 应 允 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17983', '23', '16', '13', '这 是 耶 和 华 从 前 论 摩 押 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17984', '23', '16', '14', '但 现 在 耶 和 华 说 ： 三 年 之 内 ， 照 雇 工 的 年 数 ， 摩 押 的 荣 耀 与 他 的 群 众 必 被 藐 视 ， 馀 剩 的 人 甚 少 无 几 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17985', '23', '17', '1', '论 大 马 色 的 默 示 ： 看 哪 ， 大 马 色 已 被 废 弃 ， 不 再 为 城 ， 必 变 作 乱 堆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17986', '23', '17', '2', '亚 罗 珥 的 城 邑 已 被 撇 弃 ， 必 成 为 牧 羊 之 处 ； 羊 在 那 里 躺 卧 ， 无 人 惊 吓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17987', '23', '17', '3', '以 法 莲 不 再 有 保 障 ； 大 马 色 不 再 有 国 权 ； 亚 兰 所 剩 下 的 必 像 以 色 列 人 的 荣 耀 消 灭 一 样 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17988', '23', '17', '4', '到 那 日 ， 雅 各 的 荣 耀 必 至 枵 薄 ； 他 肥 胖 的 身 体 必 渐 瘦 弱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17989', '23', '17', '5', '就 必 像 收 割 的 人 收 敛 禾 稼 ， 用 手 割 取 穗 子 ， 又 像 人 在 利 乏 音 谷 拾 取 遗 落 的 穗 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17990', '23', '17', '6', '其 间 所 剩 下 的 不 多 ， 好 像 人 打 橄 榄 树 ─ 在 尽 上 的 枝 梢 上 只 剩 两 三 个 果 子 ； 在 多 果 树 的 旁 枝 上 只 剩 四 五 个 果 子 。 这 是 耶 和 华 ─ 以 色 列 的 　 神 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17991', '23', '17', '7', '当 那 日 ， 人 必 仰 望 造 他 们 的 主 ， 眼 目 重 看 以 色 列 的 圣 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17992', '23', '17', '8', '他 们 必 不 仰 望 祭 坛 ， 就 是 自 己 手 所 筑 的 ， 也 不 重 看 自 己 指 头 所 做 的 ， 无 论 是 木 偶 是 日 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17993', '23', '17', '9', '在 那 日 ， 他 们 的 坚 固 城 必 像 树 林 中 和 山 顶 上 所 撇 弃 的 地 方 ， 就 是 从 前 在 以 色 列 人 面 前 被 人 撇 弃 的 。 这 样 ， 地 就 荒 凉 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17994', '23', '17', '10', '因 你 忘 记 救 你 的 　 神 ， 不 记 念 你 能 力 的 磐 石 ； 所 以 ， 你 栽 上 佳 美 的 树 秧 子 ， 插 上 异 样 的 栽 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17995', '23', '17', '11', '栽 种 的 日 子 ， 你 周 围 圈 上 篱 笆 ， 又 到 早 晨 使 你 所 种 的 开 花 ； 但 在 愁 苦 极 其 伤 痛 的 日 子 ， 所 收 割 的 都 飞 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17996', '23', '17', '12', '唉 ！ 多 民 哄 嚷 ， 好 像 海 浪 ? 訇 ； 列 邦 奔 腾 ， 好 像 猛 水 滔 滔 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17997', '23', '17', '13', '列 邦 奔 腾 ， 好 像 多 水 滔 滔 ； 但 神 斥 责 他 们 ， 他 们 就 远 远 逃 避 ， 又 被 追 赶 ， 如 同 山 上 的 风 前 糠 ， 又 如 暴 风 前 的 旋 风 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17998', '23', '17', '14', '到 晚 上 有 惊 吓 ， 未 到 早 晨 他 们 就 没 有 了 。 这 是 掳 掠 我 们 之 人 所 得 的 分 ， 是 抢 夺 我 们 之 人 的 报 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('17999', '23', '18', '1', '唉 ！ 古 实 河 外 翅 膀 刷 刷 响 声 之 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18000', '23', '18', '2', '差 遣 使 者 在 水 面 上 ， 坐 蒲 草 船 过 海 。 先 知 说 ： 你 们 快 行 的 使 者 ， 要 到 高 大 光 滑 的 民 那 里 去 。 自 从 开 国 以 来 ， 那 民 极 其 可 畏 ， 是 分 地 界 践 踏 人 的 ； 他 们 的 地 有 江 河 分 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18001', '23', '18', '3', '世 上 一 切 的 居 民 和 地 上 所 住 的 人 哪 ， 山 上 竖 立 大 旗 的 时 候 你 们 要 看 ； 吹 角 的 时 候 你 们 要 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18002', '23', '18', '4', '耶 和 华 对 我 这 样 说 ： 我 要 安 静 ， 在 我 的 居 所 观 看 ， 如 同 日 光 中 的 清 热 ， 又 如 露 水 的 云 雾 在 收 割 的 热 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18003', '23', '18', '5', '收 割 之 先 ， 花 开 已 谢 ， 花 也 成 了 将 熟 的 葡 萄 ； 他 必 用 镰 刀 削 去 嫩 枝 ， 又 砍 掉 蔓 延 的 枝 条 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18004', '23', '18', '6', '都 要 撇 给 山 间 的 鸷 鸟 和 地 上 的 野 兽 。 夏 天 ， 鸷 鸟 要 宿 在 其 上 ； 冬 天 ， 野 兽 都 卧 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18005', '23', '18', '7', '到 那 时 ， 这 高 大 光 滑 的 民 ， 就 是 从 开 国 以 来 极 其 可 畏 、 分 地 界 践 踏 人 的 ， 他 们 的 地 有 江 河 分 开 ； 他 们 必 将 礼 物 奉 给 万 军 之 耶 和 华 ， 就 是 奉 到 锡 安 山 ─ 耶 和 华 安 置 他 名 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18006', '23', '19', '1', '论 埃 及 的 默 示 ： 看 哪 ， 耶 和 华 乘 驾 快 云 ， 临 到 埃 及 。 埃 及 的 偶 像 在 他 面 前 战 兢 ； 埃 及 人 的 心 在 里 面 消 化 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18007', '23', '19', '2', '我 必 激 动 埃 及 人 攻 击 埃 及 人 ─ 弟 兄 攻 击 弟 兄 ， 邻 舍 攻 击 邻 舍 ； 这 城 攻 击 那 城 ， 这 国 攻 击 那 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18008', '23', '19', '3', '埃 及 人 的 心 神 必 在 里 面 耗 尽 ； 我 必 败 坏 他 们 的 谋 略 。 他 们 必 求 问 偶 像 和 念 咒 的 、 交 鬼 的 、 行 巫 术 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18009', '23', '19', '4', '我 必 将 埃 及 人 交 在 残 忍 主 的 手 中 ； 强 暴 王 必 辖 制 他 们 。 这 是 主 ─ 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18010', '23', '19', '5', '海 中 的 水 必 绝 尽 ， 河 也 消 没 乾 涸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18011', '23', '19', '6', '江 河 要 变 臭 ； 埃 及 的 河 水 都 必 减 少 枯 乾 。 苇 子 和 芦 荻 都 必 衰 残 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18012', '23', '19', '7', '靠 尼 罗 河 旁 的 草 田 ， 并 沿 尼 罗 河 所 种 的 田 ， 都 必 枯 乾 。 庄 稼 被 风 吹 去 ， 归 於 无 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18013', '23', '19', '8', '打 鱼 的 必 哀 哭 。 在 尼 罗 河 一 切 钓 鱼 的 必 悲 伤 ； 在 水 上 撒 网 的 必 都 衰 弱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18014', '23', '19', '9', '用 梳 好 的 麻 造 物 的 和 织 白 布 的 都 必 羞 愧 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18015', '23', '19', '10', '国 柱 必 被 打 碎 ， 所 有 ? 工 的 ， 心 必 愁 烦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18016', '23', '19', '11', '琐 安 的 首 领 极 其 愚 昧 ； 法 老 大 有 智 慧 的 谋 士 ， 所 筹 划 的 成 为 愚 谋 。 你 们 怎 敢 对 法 老 说 ： 我 是 智 慧 人 的 子 孙 ， 我 是 古 王 的 後 裔 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18017', '23', '19', '12', '你 的 智 慧 人 在 哪 里 呢 ？ 万 军 之 耶 和 华 向 埃 及 所 定 的 旨 意 ， 他 们 可 以 知 道 ， 可 以 告 诉 你 吧 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18018', '23', '19', '13', '琐 安 的 首 领 都 变 为 愚 昧 ； 挪 弗 的 首 领 都 受 了 迷 惑 。 当 埃 及 支 派 房 角 石 的 ， 使 埃 及 人 走 错 了 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18019', '23', '19', '14', '耶 和 华 使 乖 谬 的 灵 搀 入 埃 及 中 间 ； 首 领 使 埃 及 一 切 所 做 的 都 有 差 错 ， 好 像 醉 酒 之 人 呕 吐 的 时 候 东 倒 西 歪 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18020', '23', '19', '15', '埃 及 中 ， 无 论 是 头 与 尾 ， 棕 枝 与 芦 苇 ， 所 做 之 工 都 不 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18021', '23', '19', '16', '到 那 日 ， 埃 及 人 必 像 妇 人 一 样 ， 他 们 必 因 万 军 之 耶 和 华 在 埃 及 以 上 所 抡 的 手 ， 战 兢 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18022', '23', '19', '17', '犹 大 地 必 使 埃 及 惊 恐 ， 向 谁 提 起 犹 大 地 ， 谁 就 惧 怕 。 这 是 因 万 军 之 耶 和 华 向 埃 及 所 定 的 旨 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18023', '23', '19', '18', '当 那 日 ， 埃 及 地 必 有 五 城 的 人 说 迦 南 的 方 言 ， 又 指 着 万 军 之 耶 和 华 起 誓 。 有 一 城 必 称 为 灭 亡 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18024', '23', '19', '19', '当 那 日 ， 在 埃 及 地 中 必 有 为 耶 和 华 筑 的 一 座 坛 ； 在 埃 及 的 边 界 上 必 有 为 耶 和 华 立 的 一 根 柱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18025', '23', '19', '20', '这 都 要 在 埃 及 地 为 万 军 之 耶 和 华 作 记 号 和 证 据 。 埃 及 人 因 为 受 人 的 欺 压 哀 求 耶 和 华 ， 他 就 差 遣 一 位 救 主 作 护 卫 者 ， 拯 救 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18026', '23', '19', '21', '耶 和 华 必 被 埃 及 人 所 认 识 。 在 那 日 ， 埃 及 人 必 认 识 耶 和 华 ， 也 要 献 祭 物 和 供 物 敬 拜 他 ， 并 向 耶 和 华 许 愿 还 愿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18027', '23', '19', '22', '耶 和 华 必 击 打 埃 及 ， 又 击 打 又 医 治 ， 埃 及 人 就 归 向 耶 和 华 。 他 必 应 允 他 们 的 祷 告 ， 医 治 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18028', '23', '19', '23', '当 那 日 ， 必 有 从 埃 及 通 亚 述 去 的 大 道 。 亚 述 人 要 进 入 埃 及 ， 埃 及 人 也 进 入 亚 述 ； 埃 及 人 要 与 亚 述 人 一 同 敬 拜 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18029', '23', '19', '24', '当 那 日 ， 以 色 列 必 与 埃 及 、 亚 述 三 国 一 律 ， 使 地 上 的 人 得 福 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18030', '23', '19', '25', '因 为 万 军 之 耶 和 华 赐 福 给 他 们 ， 说 ： 埃 及 ─ 我 的 百 姓 ， 亚 述 ─ 我 手 的 工 作 ， 以 色 列 ─ 我 的 产 业 ， 都 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18031', '23', '20', '1', '亚 述 王 撒 珥 根 打 发 他 珥 探 到 亚 实 突 的 那 年 ， 他 珥 探 就 攻 打 亚 实 突 ， 将 城 攻 取 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18032', '23', '20', '2', '那 时 ， 耶 和 华 晓 谕 亚 摩 斯 的 儿 子 以 赛 亚 说 ： 你 去 解 掉 你 腰 间 的 麻 布 ， 脱 下 你 脚 上 的 鞋 。 以 赛 亚 就 这 样 做 ， 露 身 赤 脚 行 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18033', '23', '20', '3', '耶 和 华 说 ： 我 仆 人 以 赛 亚 怎 样 露 身 赤 脚 行 走 三 年 ， 作 为 关 乎 埃 及 和 古 实 的 预 兆 奇 迹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18034', '23', '20', '4', '照 样 ， 亚 述 王 也 必 掳 去 埃 及 人 ， 掠 去 古 实 人 ， 无 论 老 少 ， 都 露 身 赤 脚 ， 现 出 下 体 ， 使 埃 及 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18035', '23', '20', '5', '以 色 列 人 必 因 所 仰 望 的 古 实 ， 所 夸 耀 的 埃 及 ， 惊 惶 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18036', '23', '20', '6', '那 时 ， 这 沿 海 一 带 的 居 民 必 说 ： 看 哪 ， 我 们 素 所 仰 望 的 ， 就 是 我 们 为 脱 离 亚 述 王 逃 往 求 救 的 ， 不 过 是 如 此 ！ 我 们 怎 能 逃 脱 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18037', '23', '21', '1', '论 海 旁 旷 野 的 默 示 ： 有 仇 敌 从 旷 野 ， 从 可 怕 之 地 而 来 ， 好 像 南 方 的 旋 风 ， 猛 然 扫 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18038', '23', '21', '2', '令 人 凄 惨 的 异 象 已 默 示 於 我 。 诡 诈 的 行 诡 诈 ， 毁 灭 的 行 毁 灭 。 以 拦 哪 ， 你 要 上 去 ！ 玛 代 啊 ， 你 要 围 困 ！ 主 说 ： 我 使 一 切 叹 息 止 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18039', '23', '21', '3', '所 以 ， 我 满 腰 疼 痛 ； 痛 苦 将 我 抓 住 ， 好 像 产 难 的 妇 人 一 样 。 我 疼 痛 甚 至 不 能 听 ； 我 惊 惶 甚 至 不 能 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18040', '23', '21', '4', '我 心 慌 张 ， 惊 恐 威 吓 我 。 我 所 羡 慕 的 黄 昏 ， 变 为 我 的 战 兢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18041', '23', '21', '5', '他 们 摆 设 筵 席 ， 派 人 守 望 ， 又 吃 ， 又 喝 。 首 领 啊 ， 你 们 起 来 ， 用 油 抹 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18042', '23', '21', '6', '主 对 我 如 此 说 ： 你 去 设 立 守 望 的 ， 使 他 将 所 看 见 的 述 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18043', '23', '21', '7', '他 看 见 军 队 ， 就 是 骑 马 的 一 对 一 对 地 来 ， 又 看 见 驴 队 ， 骆 驼 队 ， 就 要 侧 耳 细 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18044', '23', '21', '8', '他 像 狮 子 吼 叫 ， 说 ： 主 啊 ， 我 白 日 常 站 在 望 楼 上 ， 整 夜 立 在 我 守 望 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18045', '23', '21', '9', '看 哪 ， 有 一 队 军 兵 骑 着 马 ， 一 对 一 对 地 来 。 他 就 说 ： 巴 比 伦 倾 倒 了 ！ 倾 倒 了 ！ 他 一 切 雕 刻 的 　 神 像 都 打 碎 於 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18046', '23', '21', '10', '我 被 打 的 禾 稼 ， 我 场 上 的 谷 啊 ， 我 从 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 那 里 所 听 见 的 ， 都 告 诉 你 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18047', '23', '21', '11', '论 度 玛 的 默 示 ： 有 人 声 从 西 珥 呼 问 我 说 ： 守 望 的 啊 ， 夜 里 如 何 ？ 守 望 的 啊 ， 夜 里 如 何 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18048', '23', '21', '12', '守 望 的 说 ： 早 晨 将 到 ， 黑 夜 也 来 。 你 们 若 要 问 就 可 以 问 ， 可 以 回 头 再 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18049', '23', '21', '13', '论 亚 拉 伯 的 默 示 ： 底 但 结 伴 的 客 旅 啊 ， 你 们 必 在 亚 拉 伯 的 树 林 中 住 宿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18050', '23', '21', '14', '提 玛 地 的 居 民 拿 水 来 ， 送 给 口 渴 的 ， 拿 饼 来 迎 接 逃 避 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18051', '23', '21', '15', '因 为 他 们 逃 避 刀 剑 和 出 了 鞘 的 刀 ， 并 上 了 弦 的 弓 与 刀 兵 的 重 灾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18052', '23', '21', '16', '主 对 我 这 样 说 ： 一 年 之 内 ， 照 雇 工 的 年 数 ， 基 达 的 一 切 荣 耀 必 归 於 无 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18053', '23', '21', '17', '弓 箭 手 所 馀 剩 的 ， 就 是 基 达 人 的 勇 士 ， 必 然 稀 少 ， 因 为 这 是 耶 和 华 ─ 以 色 列 的 　 神 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18054', '23', '22', '1', '论 异 象 谷 的 默 示 ： 有 甚 麽 事 使 你 这 满 城 的 人 都 上 房 顶 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18055', '23', '22', '2', '你 这 满 处 呐 喊 、 大 有 喧 哗 的 城 ， 欢 乐 的 邑 啊 ， 你 中 间 被 杀 的 并 不 是 被 刀 杀 ， 也 不 是 因 打 仗 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18056', '23', '22', '3', '你 所 有 的 官 长 一 同 逃 跑 ， 都 为 弓 箭 手 所 捆 绑 。 你 中 间 一 切 被 找 到 的 都 一 同 被 捆 绑 ； 他 们 本 是 逃 往 远 方 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18057', '23', '22', '4', '所 以 我 说 ： 你 们 转 眼 不 看 我 ， 我 要 痛 哭 。 不 要 因 我 众 民 （ 原 文 是 民 女 ） 的 毁 灭 ， 就 竭 力 安 慰 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18058', '23', '22', '5', '因 为 主 ─ 万 军 之 耶 和 华 使 异 象 谷 有 溃 乱 、 践 踏 、 烦 扰 的 日 子 。 城 被 攻 破 ， 哀 声 达 到 山 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18059', '23', '22', '6', '以 拦 带 着 箭 袋 ， 还 有 坐 战 车 的 和 马 兵 ； 吉 珥 揭 开 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18060', '23', '22', '7', '你 嘉 美 的 谷 遍 满 战 车 ， 也 有 马 兵 在 城 门 前 排 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18061', '23', '22', '8', '他 去 掉 犹 大 的 遮 盖 。 那 日 ， 你 就 仰 望 林 库 内 的 军 器 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18062', '23', '22', '9', '你 们 看 见 大 卫 城 的 破 口 很 多 ， 便 聚 积 下 池 的 水 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18063', '23', '22', '10', '又 数 点 耶 路 撒 冷 的 房 屋 ， 将 房 屋 拆 毁 ， 修 补 城 墙 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18064', '23', '22', '11', '又 在 两 道 城 墙 中 间 挖 一 个 聚 水 池 可 盛 旧 池 的 水 ， 却 不 仰 望 做 这 事 的 主 ， 也 不 顾 念 从 古 定 这 事 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18065', '23', '22', '12', '当 那 日 ， 主 ─ 万 军 之 耶 和 华 叫 人 哭 泣 哀 号 ， 头 上 光 秃 ， 身 披 麻 布 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18066', '23', '22', '13', '谁 知 ， 人 倒 欢 喜 快 乐 ， 宰 牛 杀 羊 ， 吃 肉 喝 酒 ， 说 ： 我 们 吃 喝 吧 ！ 因 为 明 天 要 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18067', '23', '22', '14', '万 军 之 耶 和 华 亲 自 默 示 我 说 ： 这 罪 孽 直 到 你 们 死 ， 断 不 得 赦 免 ！ 这 是 主 ─ 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18068', '23', '22', '15', '主 ─ 万 军 之 耶 和 华 这 样 说 ： 你 去 见 掌 银 库 的 ， 就 是 家 宰 舍 伯 那 ， 对 他 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18069', '23', '22', '16', '你 在 这 里 做 甚 麽 呢 ？ 有 甚 麽 人 竟 在 这 里 凿 坟 墓 ， 就 是 在 高 处 为 自 己 凿 坟 墓 ， 在 磐 石 中 为 自 己 凿 出 安 身 之 所 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18070', '23', '22', '17', '看 哪 ， 耶 和 华 必 像 大 有 力 的 人 ， 将 你 紧 紧 缠 裹 ， 竭 力 抛 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18071', '23', '22', '18', '他 必 将 你 滚 成 一 团 ， 抛 在 宽 阔 之 地 ， 好 像 抛 球 一 样 。 你 这 主 人 家 的 羞 辱 ， 必 在 那 里 坐 你 荣 耀 的 车 ， 也 必 在 那 里 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18072', '23', '22', '19', '我 必 赶 逐 你 离 开 官 职 ； 你 必 从 你 的 原 位 撤 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18073', '23', '22', '20', '到 那 日 ， 我 必 召 我 仆 人 希 勒 家 的 儿 子 以 利 亚 敬 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18074', '23', '22', '21', '将 你 的 外 袍 给 他 穿 上 ， 将 你 的 腰 带 给 他 系 紧 ， 将 你 的 政 权 交 在 他 手 中 。 他 必 作 耶 路 撒 冷 居 民 和 犹 大 家 的 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18075', '23', '22', '22', '我 必 将 大 卫 家 的 钥 匙 放 在 他 肩 头 上 。 他 开 ， 无 人 能 关 ； 他 关 ， 无 人 能 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18076', '23', '22', '23', '我 必 将 他 安 稳 ， 像 钉 子 钉 在 坚 固 处 ； 他 必 作 为 他 父 家 荣 耀 的 宝 座 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18077', '23', '22', '24', '他 父 家 所 有 的 荣 耀 ， 连 儿 女 带 子 孙 ， 都 挂 在 他 身 上 ， 好 像 一 切 小 器 皿 ， 从 杯 子 到 酒 瓶 挂 上 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18078', '23', '22', '25', '万 军 之 耶 和 华 说 ： 当 那 日 ， 钉 在 坚 固 处 的 钉 子 必 压 斜 ， 被 砍 断 落 地 ； 挂 在 其 上 的 重 担 必 被 剪 断 。 因 为 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18079', '23', '23', '1', '论 推 罗 的 默 示 ： 他 施 的 船 只 都 要 哀 号 ； 因 为 罗 变 为 荒 场 ， 甚 至 没 有 房 屋 ， 没 有 可 进 之 路 。 这 消 息 是 从 基 提 地 得 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18080', '23', '23', '2', '沿 海 的 居 民 ， 就 是 素 来 靠 航 海 西 顿 的 商 家 得 丰 盛 的 ， 你 们 当 静 默 无 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18081', '23', '23', '3', '在 大 水 之 上 ， 西 曷 的 粮 食 、 尼 罗 河 的 庄 稼 是 推 罗 的 进 项 ； 他 作 列 国 的 大 码 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18082', '23', '23', '4', '西 顿 哪 ， 你 当 惭 愧 ； 因 为 大 海 说 ， 就 是 海 中 的 保 障 说 ： 我 没 有 劬 劳 ， 也 没 有 生 产 ， 没 有 养 育 男 子 ， 也 没 有 抚 养 童 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18083', '23', '23', '5', '这 风 声 传 到 埃 及 ； 埃 及 人 为 推 罗 的 风 声 极 其 疼 痛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18084', '23', '23', '6', '推 罗 人 哪 ， 你 们 当 过 到 他 施 去 ； 沿 海 的 居 民 哪 ， 你 们 都 当 哀 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18085', '23', '23', '7', '这 是 你 们 欢 乐 的 城 ， 从 上 古 而 有 的 吗 ？ 其 中 的 居 民 往 远 方 寄 居 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18086', '23', '23', '8', '推 罗 本 是 赐 冠 冕 的 。 他 的 商 家 是 王 子 ； 他 的 买 卖 人 是 世 上 的 尊 贵 人 。 遭 遇 如 此 是 谁 定 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18087', '23', '23', '9', '是 万 军 之 耶 和 华 所 定 的 ！ 为 要 污 辱 一 切 高 傲 的 荣 耀 ， 使 地 上 一 切 的 尊 贵 人 被 藐 视 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18088', '23', '23', '10', '他 施 的 民 （ 原 文 是 女 ） 哪 ， 可 以 流 行 你 的 地 ， 好 像 尼 罗 河 ； 不 再 有 腰 带 拘 紧 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18089', '23', '23', '11', '耶 和 华 已 经 向 海 伸 手 ， 震 动 列 国 。 至 於 迦 南 ， 他 已 经 吩 咐 拆 毁 其 中 的 保 障 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18090', '23', '23', '12', '他 又 说 ： 受 欺 压 西 顿 的 居 民 （ 原 文 是 处 女 ） 哪 ， 你 必 不 得 再 欢 乐 。 起 来 ！ 过 到 基 提 去 ； 就 是 在 那 里 也 不 得 安 歇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18091', '23', '23', '13', '（ 看 哪 ， 迦 勒 底 人 之 地 向 来 没 有 这 民 ， 这 国 是 亚 述 人 为 住 旷 野 的 人 所 立 的 。 现 在 他 们 建 筑 戍 楼 ， 拆 毁 推 罗 的 宫 殿 ， 使 他 成 为 荒 凉 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18092', '23', '23', '14', '他 施 的 船 只 都 要 哀 号 ， 因 为 你 们 的 保 障 变 为 荒 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18093', '23', '23', '15', '到 那 时 ， 推 罗 必 被 忘 记 七 十 年 ， 照 着 一 王 的 年 日 。 七 十 年 後 ， 推 罗 的 景 况 必 像 妓 女 所 唱 的 歌 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18094', '23', '23', '16', '你 这 被 忘 记 的 妓 女 啊 ， 拿 琴 周 流 城 内 ， 巧 弹 多 唱 ， 使 人 再 想 念 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18095', '23', '23', '17', '七 十 年 後 ， 耶 和 华 必 眷 顾 推 罗 ， 他 就 仍 得 利 息 （ 原 文 是 雇 价 ； 下 同 ） ， 与 地 上 的 万 国 交 易 （ 原 文 是 行 淫 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18096', '23', '23', '18', '他 的 货 财 和 利 息 要 归 耶 和 华 为 圣 ， 必 不 积 攒 存 留 ； 因 为 他 的 货 财 必 为 住 在 耶 和 华 面 前 的 人 所 得 ， 使 他 们 吃 饱 ， 穿 耐 久 的 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18097', '23', '24', '1', '看 哪 ， 耶 和 华 使 地 空 虚 ， 变 为 荒 凉 ； 又 翻 转 大 地 ， 将 居 民 分 散 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18098', '23', '24', '2', '那 时 百 姓 怎 样 ， 祭 司 也 怎 样 ； 仆 人 怎 样 ， 主 人 也 怎 样 ； 婢 女 怎 样 ， 主 母 也 怎 样 ； 买 物 的 怎 样 ， 卖 物 的 也 怎 样 ； 放 债 的 怎 样 ， 借 债 的 也 怎 样 ； 取 利 的 怎 样 ， 出 利 的 也 怎 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18099', '23', '24', '3', '地 必 全 然 空 虚 ， 尽 都 荒 凉 ； 因 为 这 话 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18100', '23', '24', '4', '地 上 悲 哀 衰 残 ， 世 界 败 落 衰 残 ； 地 上 居 高 位 的 人 也 败 落 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18101', '23', '24', '5', '地 被 其 上 的 居 民 污 秽 ； 因 为 他 们 犯 了 律 法 ， 废 了 律 例 ， 背 了 永 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18102', '23', '24', '6', '所 以 ， 地 被 咒 诅 吞 灭 ； 住 在 其 上 的 显 为 有 罪 。 地 上 的 居 民 被 火 焚 烧 ， 剩 下 的 人 稀 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18103', '23', '24', '7', '新 酒 悲 哀 ， 葡 萄 树 衰 残 ； 心 中 欢 乐 的 俱 都 叹 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18104', '23', '24', '8', '击 鼓 之 乐 止 息 ； 宴 乐 人 的 声 音 完 毕 ， 弹 琴 之 乐 也 止 息 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18105', '23', '24', '9', '人 必 不 得 饮 酒 唱 歌 ； 喝 浓 酒 的 ， 必 以 为 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18106', '23', '24', '10', '荒 凉 的 城 拆 毁 了 ； 各 家 关 门 闭 户 ， 使 人 都 不 得 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18107', '23', '24', '11', '在 街 上 因 酒 有 悲 叹 的 声 音 ； 一 切 喜 乐 变 为 昏 暗 ； 地 上 的 欢 乐 归 於 无 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18108', '23', '24', '12', '城 中 只 有 荒 凉 ； 城 门 拆 毁 净 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18109', '23', '24', '13', '在 地 上 的 万 民 中 ， 必 像 打 过 的 橄 榄 树 ， 又 像 已 摘 的 葡 萄 所 剩 无 几 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18110', '23', '24', '14', '这 些 人 要 高 声 欢 呼 ； 他 们 为 耶 和 华 的 威 严 ， 从 海 那 里 扬 起 声 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18111', '23', '24', '15', '因 此 ， 你 们 要 在 东 方 荣 耀 耶 和 华 ； 在 众 海 岛 荣 耀 耶 和 华 ─ 以 色 列 　 神 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18112', '23', '24', '16', '我 们 听 见 从 地 极 有 人 歌 唱 ， 说 ： 荣 耀 归 於 义 人 。 我 却 说 ： 我 消 灭 了 ！ 我 消 灭 了 ， 我 有 祸 了 ！ 诡 诈 的 行 诡 诈 ； 诡 诈 的 大 行 诡 诈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18113', '23', '24', '17', '地 上 的 居 民 哪 ， 恐 惧 、 陷 坑 、 网 罗 都 临 近 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18114', '23', '24', '18', '躲 避 恐 惧 声 音 的 必 坠 入 陷 坑 ； 从 陷 坑 上 来 的 必 被 网 罗 缠 住 ； 因 为 天 上 的 窗 户 都 开 了 ， 地 的 根 基 也 震 动 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18115', '23', '24', '19', '地 全 然 破 坏 ， 尽 都 崩 裂 ， 大 大 地 震 动 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18116', '23', '24', '20', '地 要 东 倒 西 歪 ， 好 像 醉 酒 的 人 ； 又 摇 来 摇 去 ， 好 像 吊 床 。 罪 过 在 其 上 沉 重 ， 必 然 塌 陷 ， 不 能 复 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18117', '23', '24', '21', '到 那 日 ， 耶 和 华 在 高 处 必 惩 罚 高 处 的 众 军 ， 在 地 上 必 惩 罚 地 上 的 列 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18118', '23', '24', '22', '他 们 必 被 聚 集 ， 像 囚 犯 被 聚 在 牢 狱 中 ， 并 要 囚 在 监 牢 里 ， 多 日 之 後 便 被 讨 罪 （ 或 译 ： 眷 顾 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18119', '23', '24', '23', '那 时 ， 月 亮 要 蒙 羞 ， 日 头 要 惭 愧 ； 因 为 万 军 之 耶 和 华 必 在 锡 安 山 ， 在 耶 路 撒 冷 作 王 ； 在 敬 畏 他 的 长 老 面 前 ， 必 有 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18120', '23', '25', '1', '耶 和 华 啊 ， 你 是 我 的 　 神 ； 我 要 尊 崇 你 ， 我 要 称 赞 你 的 名 。 因 为 你 以 忠 信 诚 实 行 过 奇 妙 的 事 ， 成 就 你 古 时 所 定 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18121', '23', '25', '2', '你 使 城 变 为 乱 堆 ， 使 坚 固 城 变 为 荒 场 ， 使 外 邦 人 宫 殿 的 城 不 再 为 城 ， 永 远 不 再 建 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18122', '23', '25', '3', '所 以 ， 刚 强 的 民 必 荣 耀 你 ； 强 暴 之 国 的 城 必 敬 畏 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18123', '23', '25', '4', '因 为 当 强 暴 人 催 逼 人 的 时 候 ， 如 同 暴 风 直 吹 墙 壁 ， 你 就 作 贫 穷 人 的 保 障 ， 作 困 乏 人 急 难 中 的 保 障 ， 作 躲 暴 风 之 处 ， 作 避 炎 热 的 阴 凉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18124', '23', '25', '5', '你 要 压 制 外 邦 人 的 喧 哗 ， 好 像 乾 燥 地 的 热 气 下 落 ； 禁 止 强 暴 人 的 凯 歌 ， 好 像 热 气 被 云 影 消 化 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18125', '23', '25', '6', '在 这 山 上 ， 万 军 之 耶 和 华 必 为 万 民 用 肥 甘 设 摆 筵 席 ， 用 陈 酒 和 满 髓 的 肥 甘 ， 并 澄 清 的 陈 酒 ， 设 摆 筵 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18126', '23', '25', '7', '他 又 必 在 这 山 上 除 灭 遮 盖 万 民 之 物 和 遮 蔽 万 国 蒙 脸 的 帕 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18127', '23', '25', '8', '他 已 经 吞 灭 死 亡 直 到 永 远 。 主 耶 和 华 必 擦 去 各 人 脸 上 的 眼 泪 ， 又 除 掉 普 天 下 他 百 姓 的 羞 辱 ， 因 为 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18128', '23', '25', '9', '到 那 日 ， 人 必 说 ： 看 哪 ， 这 是 我 们 的 　 神 ； 我 们 素 来 等 候 他 ， 他 必 拯 救 我 们 。 这 是 耶 和 华 ， 我 们 素 来 等 候 他 ， 我 们 必 因 他 的 救 恩 欢 喜 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18129', '23', '25', '10', '耶 和 华 的 手 必 按 在 这 山 上 ； 摩 押 人 在 所 居 之 地 必 被 践 踏 ， 好 像 乾 草 被 践 踏 在 粪 池 的 水 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18130', '23', '25', '11', '他 必 在 其 中 伸 开 手 ， 好 像 ? 水 的 伸 开 手 ? 水 一 样 ； 但 耶 和 华 必 使 他 的 骄 傲 和 他 手 所 行 的 诡 计 一 并 败 落 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18131', '23', '25', '12', '耶 和 华 使 你 城 上 的 坚 固 高 ? 倾 倒 ， 拆 平 ， 直 到 尘 埃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18132', '23', '26', '1', '当 那 日 ， 在 犹 大 地 人 必 唱 这 歌 说 ： 我 们 有 坚 固 的 城 。 耶 和 华 要 将 救 恩 定 为 城 墙 ， 为 外 郭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18133', '23', '26', '2', '敞 开 城 门 ， 使 守 信 的 义 民 得 以 进 入 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18134', '23', '26', '3', '坚 心 倚 赖 你 的 ， 你 必 保 守 他 十 分 平 安 ， 因 为 他 倚 靠 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18135', '23', '26', '4', '你 们 当 倚 靠 耶 和 华 直 到 永 远 ， 因 为 耶 和 华 是 永 久 的 磐 石 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18136', '23', '26', '5', '他 使 住 高 处 的 与 高 城 一 并 败 落 ， 将 城 拆 毁 ， 拆 平 ， 直 到 尘 埃 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18137', '23', '26', '6', '要 被 脚 践 踏 ， 就 是 被 困 苦 人 的 脚 和 穷 乏 人 的 脚 践 踏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18138', '23', '26', '7', '义 人 的 道 是 正 直 的 ； 你 为 正 直 的 主 ， 必 修 平 义 人 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18139', '23', '26', '8', '耶 和 华 啊 ， 我 们 在 你 行 审 判 的 路 上 等 候 你 ； 我 们 心 里 所 羡 慕 的 是 你 的 名 ， 就 是 你 那 可 记 念 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18140', '23', '26', '9', '夜 间 ， 我 心 中 羡 慕 你 ； 我 里 面 的 灵 切 切 寻 求 你 。 因 为 你 在 世 上 行 审 判 的 时 候 ， 地 上 的 居 民 就 学 习 公 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18141', '23', '26', '10', '以 恩 惠 待 恶 人 ， 他 仍 不 学 习 公 义 ； 在 正 直 的 地 上 ， 他 必 行 事 不 义 ， 也 不 注 意 耶 和 华 的 威 严 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18142', '23', '26', '11', '耶 和 华 啊 ， 你 的 手 高 举 ， 他 们 仍 然 不 看 ； 却 要 看 你 为 百 姓 发 的 热 心 ， 因 而 抱 愧 ， 并 且 有 火 烧 灭 你 的 敌 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18143', '23', '26', '12', '耶 和 华 啊 ， 你 必 派 定 我 们 得 平 安 ， 因 为 我 们 所 做 的 事 都 是 你 给 我 们 成 就 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18144', '23', '26', '13', '耶 和 华 ─ 我 们 的 　 神 啊 ， 在 你 以 外 曾 有 别 的 主 管 辖 我 们 ， 但 我 们 专 要 倚 靠 你 ， 提 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18145', '23', '26', '14', '他 们 死 了 ， 必 不 能 再 活 ； 他 们 去 世 ， 必 不 能 再 起 ； 因 为 你 刑 罚 他 们 ， 毁 灭 他 们 ， 他 们 的 名 号 就 全 然 消 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18146', '23', '26', '15', '耶 和 华 啊 ， 你 增 添 国 民 ， 你 增 添 国 民 ； 你 得 了 荣 耀 ， 又 扩 张 地 的 四 境 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18147', '23', '26', '16', '耶 和 华 啊 ， 他 们 在 急 难 中 寻 求 你 ； 你 的 惩 罚 临 到 他 们 身 上 ， 他 们 就 倾 心 吐 胆 祷 告 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18148', '23', '26', '17', '妇 人 怀 孕 ， 临 产 疼 痛 ， 在 痛 苦 之 中 喊 叫 ； 耶 和 华 啊 ， 我 们 在 你 面 前 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18149', '23', '26', '18', '我 们 也 曾 怀 孕 疼 痛 ， 所 产 的 竟 像 风 一 样 。 我 们 在 地 上 未 曾 行 甚 麽 拯 救 的 事 ； 世 上 的 居 民 也 未 曾 败 落 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18150', '23', '26', '19', '死 人 （ 原 文 是 你 的 死 人 ） 要 复 活 ， 尸 首 （ 原 文 是 我 的 尸 首 ） 要 兴 起 。 睡 在 尘 埃 的 啊 ， 要 醒 起 歌 唱 ！ 因 你 的 甘 露 好 像 菜 蔬 上 的 甘 露 ， 地 也 要 交 出 死 人 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18151', '23', '26', '20', '我 的 百 姓 啊 ， 你 们 要 来 进 入 内 室 ， 关 上 门 ， 隐 藏 片 时 ， 等 到 忿 怒 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18152', '23', '26', '21', '因 为 耶 和 华 从 他 的 居 所 出 来 ， 要 刑 罚 地 上 居 民 的 罪 孽 。 地 也 必 露 出 其 中 的 血 ， 不 再 掩 盖 被 杀 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18153', '23', '27', '1', '到 那 日 ， 耶 和 华 必 用 他 刚 硬 有 力 的 大 刀 刑 罚 鳄 鱼 ─ 就 是 那 快 行 的 蛇 ， 刑 罚 鳄 鱼 ─ 就 是 那 曲 行 的 蛇 ， 并 杀 海 中 的 大 鱼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18154', '23', '27', '2', '当 那 日 ， 有 出 酒 的 葡 萄 园 ， 你 们 要 指 这 园 唱 歌 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18155', '23', '27', '3', '我 ─ 耶 和 华 是 看 守 葡 萄 园 的 ； 我 必 时 刻 浇 灌 ， 昼 夜 看 守 ， 免 得 有 人 损 害 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18156', '23', '27', '4', '我 心 中 不 存 忿 怒 。 惟 愿 荆 棘 蒺 藜 与 我 交 战 ， 我 就 勇 往 直 前 ， 把 他 一 同 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18157', '23', '27', '5', '不 然 ， 让 他 持 住 我 的 能 力 ， 使 他 与 我 和 好 ， 愿 他 与 我 和 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18158', '23', '27', '6', '将 来 雅 各 要 扎 根 ， 以 色 列 要 发 芽 开 花 ； 他 们 的 果 实 必 充 满 世 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18159', '23', '27', '7', '主 击 打 他 们 ， 岂 像 击 打 那 些 击 打 他 们 的 人 吗 ？ 他 们 被 杀 戮 ， 岂 像 被 他 们 所 杀 戮 的 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18160', '23', '27', '8', '你 打 发 他 们 去 ， 是 相 机 宜 与 他 们 相 争 ； 刮 东 风 的 日 子 ， 就 用 暴 风 将 他 们 逐 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18161', '23', '27', '9', '所 以 ， 雅 各 的 罪 孽 得 赦 免 ， 他 的 罪 过 得 除 掉 的 果 效 ， 全 在 乎 此 ： 就 是 他 叫 祭 坛 的 石 头 变 为 打 碎 的 灰 石 ， 以 致 木 偶 和 日 像 不 再 立 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18162', '23', '27', '10', '因 为 坚 固 城 变 为 凄 凉 ， 成 了 撇 下 离 弃 的 居 所 ， 像 旷 野 一 样 ； 牛 犊 必 在 那 里 吃 草 ， 在 那 里 躺 卧 ， 并 吃 尽 其 中 的 树 枝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18163', '23', '27', '11', '枝 条 枯 乾 ， 必 被 折 断 ； 妇 女 要 来 点 火 烧 着 。 因 为 这 百 姓 蒙 昧 无 知 ， 所 以 ， 创 造 他 们 的 必 不 怜 恤 他 们 ； 造 成 他 们 的 也 不 施 恩 与 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18164', '23', '27', '12', '以 色 列 人 哪 ， 到 那 日 ， 耶 和 华 必 从 大 河 ， 直 到 埃 及 小 河 ， 将 你 们 一 一 地 收 集 ， 如 同 人 打 树 拾 果 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18165', '23', '27', '13', '当 那 日 ， 必 大 发 角 声 ， 在 亚 述 地 将 要 灭 亡 的 ， 并 在 埃 及 地 被 赶 散 的 ， 都 要 来 ， 他 们 就 在 耶 路 撒 冷 圣 山 上 敬 拜 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18166', '23', '28', '1', '祸 哉 ！ 以 法 莲 的 酒 徒 ， 住 在 肥 美 谷 的 山 上 ， 他 们 心 里 高 傲 ， 以 所 夸 的 为 冠 冕 ， 犹 如 将 残 之 花 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18167', '23', '28', '2', '看 哪 ， 主 有 一 大 能 大 力 者 ， 像 一 阵 冰 雹 ， 像 毁 灭 的 暴 风 ， 像 涨 溢 的 大 水 ， 他 必 用 手 将 冠 冕 摔 落 於 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18168', '23', '28', '3', '以 法 莲 高 傲 的 酒 徒 ， 他 的 冠 冕 必 被 踏 在 脚 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18169', '23', '28', '4', '那 荣 美 将 残 之 花 ， 就 是 在 肥 美 谷 山 上 的 ， 必 像 夏 令 以 前 初 熟 的 无 花 果 ； 看 见 这 果 的 就 注 意 ， 一 到 手 中 就 吞 吃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18170', '23', '28', '5', '到 那 日 ， 万 军 之 耶 和 华 必 作 他 馀 剩 之 民 的 荣 冠 华 冕 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18171', '23', '28', '6', '也 作 了 在 位 上 行 审 判 者 公 平 之 灵 ， 并 城 门 口 打 退 仇 敌 者 的 力 量 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18172', '23', '28', '7', '就 是 这 地 的 人 也 因 酒 摇 摇 晃 晃 ， 因 浓 酒 东 倒 西 歪 。 祭 司 和 先 知 因 浓 酒 摇 摇 晃 晃 ， 被 酒 所 困 ， 因 浓 酒 东 倒 西 歪 。 他 们 错 解 默 示 ， 谬 行 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18173', '23', '28', '8', '因 为 各 席 上 满 了 呕 吐 的 污 秽 ， 无 一 处 乾 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18174', '23', '28', '9', '讥 诮 先 知 的 说 ： 他 要 将 知 识 指 教 谁 呢 ？ 要 使 谁 明 白 传 言 呢 ？ 是 那 刚 断 奶 离 怀 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18175', '23', '28', '10', '他 竟 命 上 加 命 ， 令 上 加 令 ， 律 上 加 律 ， 例 上 加 例 ， 这 里 一 点 ， 那 里 一 点 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18176', '23', '28', '11', '先 知 说 ： 不 然 ， 主 要 藉 异 邦 人 的 嘴 唇 和 外 邦 人 的 舌 头 对 这 百 姓 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18177', '23', '28', '12', '他 曾 对 他 们 说 ： 你 们 要 使 疲 乏 人 得 安 息 ， 这 样 才 得 安 息 ， 才 得 舒 畅 ， 他 们 却 不 肯 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18178', '23', '28', '13', '所 以 ， 耶 和 华 向 他 们 说 的 话 是 命 上 加 命 ， 令 上 加 令 ， 律 上 加 律 ， 例 上 加 例 ， 这 里 一 点 ， 那 里 一 点 ， 以 致 他 们 前 行 仰 面 跌 倒 ， 而 且 跌 碎 ， 并 陷 入 网 罗 被 缠 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18179', '23', '28', '14', '所 以 ， 你 们 这 些 亵 慢 的 人 ， 就 是 辖 管 住 在 耶 路 撒 冷 这 百 姓 的 ， 要 听 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18180', '23', '28', '15', '你 们 曾 说 ： 我 们 与 死 亡 立 约 ， 与 阴 间 结 盟 ； 敌 军 （ 原 文 是 鞭 子 ） 如 水 涨 漫 经 过 的 时 候 ， 必 不 临 到 我 们 ； 因 我 们 以 谎 言 为 避 所 ， 在 虚 假 以 下 藏 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18181', '23', '28', '16', '所 以 ， 主 耶 和 华 如 此 说 ： 看 哪 ， 我 在 锡 安 放 一 块 石 头 作 为 根 基 ， 是 试 验 过 的 石 头 ， 是 稳 固 根 基 ， 宝 贵 的 房 角 石 ； 信 靠 的 人 必 不 着 急 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18182', '23', '28', '17', '我 必 以 公 平 为 准 绳 ， 以 公 义 为 线 铊 。 冰 雹 必 冲 去 谎 言 的 避 所 ； 大 水 必 漫 过 藏 身 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18183', '23', '28', '18', '你 们 与 死 亡 所 立 的 约 必 然 废 掉 ， 与 阴 间 所 结 的 盟 必 立 不 住 。 敌 军 （ 原 文 是 鞭 子 ） 如 水 涨 漫 经 过 的 时 候 ， 你 们 必 被 他 践 踏 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18184', '23', '28', '19', '每 逢 经 过 必 将 你 们 掳 去 。 因 为 每 早 晨 他 必 经 过 ， 白 昼 黑 夜 都 必 如 此 。 明 白 传 言 的 必 受 惊 恐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18185', '23', '28', '20', '原 来 ， 床 榻 短 ， 使 人 不 能 舒 身 ； 被 窝 窄 ， 使 人 不 能 遮 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18186', '23', '28', '21', '耶 和 华 必 兴 起 ， 像 在 毗 拉 心 山 ； 他 必 发 怒 ， 像 在 基 遍 谷 ， 好 做 成 他 的 工 ， 就 是 非 常 的 工 ； 成 就 他 的 事 ， 就 是 奇 异 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18187', '23', '28', '22', '现 在 你 们 不 可 亵 慢 ， 恐 怕 捆 你 们 的 绑 索 更 结 实 了 ； 因 为 我 从 主 ─ 万 军 之 耶 和 华 那 里 听 见 ， 已 经 决 定 在 全 地 上 施 行 灭 绝 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18188', '23', '28', '23', '你 们 当 侧 耳 听 我 的 声 音 ， 留 心 听 我 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18189', '23', '28', '24', '那 耕 地 为 要 撒 种 的 ， 岂 是 常 常 耕 地 呢 ？ 岂 是 常 常 开 垦 耙 地 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18190', '23', '28', '25', '他 拉 平 了 地 面 ， 岂 不 就 撒 种 小 茴 香 ， 播 种 大 茴 香 ， 按 行 列 种 小 麦 ， 在 定 处 种 大 麦 ， 在 田 边 种 粗 麦 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18191', '23', '28', '26', '因 为 他 的 　 神 教 导 他 务 农 相 宜 ， 并 且 指 教 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18192', '23', '28', '27', '原 来 打 小 茴 香 ， 不 用 尖 利 的 器 具 ， 轧 大 茴 香 ， 也 不 用 碌 碡 （ 原 文 是 车 轮 ； 下 同 ） ； 但 用 杖 打 小 茴 香 ， 用 棍 打 大 茴 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18193', '23', '28', '28', '做 饼 的 粮 食 是 用 磨 磨 碎 ， 因 他 不 必 常 打 ； 虽 用 碌 碡 和 马 打 散 ， 却 不 磨 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18194', '23', '28', '29', '这 也 是 出 於 万 军 之 耶 和 华 ─ 他 的 谋 略 奇 妙 ； 他 的 智 慧 广 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18195', '23', '29', '1', '唉 ！ 亚 利 伊 勒 ， 亚 利 伊 勒 ， 大 卫 安 营 的 城 ， 任 凭 你 年 上 加 年 ， 节 期 照 常 周 流 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18196', '23', '29', '2', '我 终 必 使 亚 利 伊 勒 困 难 ； 他 必 悲 伤 哀 号 ， 我 却 仍 以 他 为 亚 利 伊 勒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18197', '23', '29', '3', '我 必 四 围 安 营 攻 击 你 ， 屯 兵 围 困 你 ， 筑 垒 攻 击 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18198', '23', '29', '4', '你 必 败 落 ， 从 地 中 说 话 ； 你 的 言 语 必 微 细 出 於 尘 埃 。 你 的 声 音 必 像 那 交 鬼 者 的 声 音 出 於 地 ； 你 的 言 语 低 低 微 微 出 於 尘 埃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18199', '23', '29', '5', '你 仇 敌 的 群 众 ， 却 要 像 细 尘 ； 强 暴 人 的 群 众 ， 也 要 像 飞 糠 。 这 事 必 顷 刻 之 间 忽 然 临 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18200', '23', '29', '6', '万 军 之 耶 和 华 必 用 雷 轰 、 地 震 、 大 声 、 旋 风 、 暴 风 ， 并 吞 灭 的 火 焰 ， 向 他 讨 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18201', '23', '29', '7', '那 时 ， 攻 击 亚 利 伊 勒 列 国 的 群 众 ， 就 是 一 切 攻 击 亚 利 伊 勒 和 他 的 保 障 ， 并 使 他 困 难 的 ， 必 如 梦 景 ， 如 夜 间 的 异 象 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18202', '23', '29', '8', '又 必 像 饥 饿 的 人 梦 中 吃 饭 ， 醒 了 仍 觉 腹 空 ； 或 像 口 渴 的 人 梦 中 喝 水 ， 醒 了 仍 觉 发 昏 ， 心 里 想 喝 。 攻 击 锡 安 山 列 国 的 群 众 也 必 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18203', '23', '29', '9', '你 们 等 候 惊 奇 吧 ！ 你 们 宴 乐 昏 迷 吧 ！ 他 们 醉 了 ， 却 非 因 酒 ； 他 们 东 倒 西 歪 ， 却 非 因 浓 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18204', '23', '29', '10', '因 为 耶 和 华 将 沉 睡 的 灵 浇 灌 你 们 ， 封 闭 你 们 的 眼 ， 蒙 盖 你 们 的 头 。 你 们 的 眼 就 是 先 知 ； 你 们 的 头 就 是 先 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18205', '23', '29', '11', '所 有 的 默 示 ， 你 们 看 如 封 住 的 书 卷 ， 人 将 这 书 卷 交 给 识 字 的 ， 说 ： 请 念 吧 ！ 他 说 ： 我 不 能 念 ， 因 为 是 封 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18206', '23', '29', '12', '又 将 这 书 卷 交 给 不 识 字 的 人 ， 说 ： 请 念 吧 ！ 他 说 ： 我 不 识 字 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18207', '23', '29', '13', '主 说 ： 因 为 这 百 姓 亲 近 我 ， 用 嘴 唇 尊 敬 我 ， 心 却 远 离 我 ； 他 们 敬 畏 我 ， 不 过 是 领 受 人 的 吩 咐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18208', '23', '29', '14', '所 以 ， 我 在 这 百 姓 中 要 行 奇 妙 的 事 ， 就 是 奇 妙 又 奇 妙 的 事 。 他 们 智 慧 人 的 智 慧 必 然 消 灭 ， 聪 明 人 的 聪 明 必 然 隐 藏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18209', '23', '29', '15', '祸 哉 ！ 那 些 向 耶 和 华 深 藏 谋 略 的 ， 又 在 暗 中 行 事 ， 说 ： 谁 看 见 我 们 呢 ？ 谁 知 道 我 们 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18210', '23', '29', '16', '你 们 把 事 颠 倒 了 ， 岂 可 看 窑 匠 如 泥 吗 ？ 被 制 作 的 物 岂 可 论 制 作 物 的 说 ： 他 没 有 制 作 我 ？ 或 是 被 创 造 的 物 论 造 物 的 说 ： 他 没 有 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18211', '23', '29', '17', '利 巴 嫩 变 为 肥 田 ， 肥 田 看 如 树 林 ， 不 是 只 有 一 点 点 时 候 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18212', '23', '29', '18', '那 时 ， 聋 子 必 听 见 这 书 上 的 话 ； 瞎 子 的 眼 必 从 迷 蒙 黑 暗 中 得 以 看 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18213', '23', '29', '19', '谦 卑 人 必 因 耶 和 华 增 添 欢 喜 ； 人 间 贫 穷 的 必 因 以 色 列 的 圣 者 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18214', '23', '29', '20', '因 为 ， 强 暴 人 已 归 无 有 ， 亵 慢 人 已 经 灭 绝 ， 一 切 找 机 会 作 孽 的 都 被 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18215', '23', '29', '21', '他 们 在 争 讼 的 事 上 定 无 罪 的 为 有 罪 ， 为 城 门 口 责 备 人 的 设 下 网 罗 ， 用 虚 无 的 事 屈 枉 义 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18216', '23', '29', '22', '所 以 ， 救 赎 亚 伯 拉 罕 的 耶 和 华 论 雅 各 家 如 此 说 ： 雅 各 必 不 再 羞 愧 ， 面 容 也 不 致 变 色 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18217', '23', '29', '23', '但 他 看 见 他 的 众 子 ， 就 是 我 手 的 工 作 在 他 那 里 ， 他 们 必 尊 我 的 名 为 圣 ， 必 尊 雅 各 的 圣 者 为 圣 ， 必 敬 畏 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18218', '23', '29', '24', '心 中 迷 糊 的 必 得 明 白 ； 发 怨 言 的 必 受 训 诲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18219', '23', '30', '1', '耶 和 华 说 ： 祸 哉 ！ 这 悖 逆 的 儿 女 。 他 们 同 谋 ， 却 不 由 於 我 ， 结 盟 ， 却 不 由 於 我 的 灵 ， 以 致 罪 上 加 罪 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18220', '23', '30', '2', '起 身 下 埃 及 去 ， 并 没 有 求 问 我 ； 要 靠 法 老 的 力 量 加 添 自 己 的 力 量 ， 并 投 在 埃 及 的 荫 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18221', '23', '30', '3', '所 以 ， 法 老 的 力 量 必 作 你 们 的 羞 辱 ； 投 在 埃 及 的 荫 下 ， 要 为 你 们 的 惭 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18222', '23', '30', '4', '他 们 的 首 领 已 在 琐 安 ； 他 们 的 使 臣 到 了 哈 内 斯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18223', '23', '30', '5', '他 们 必 因 那 不 利 於 他 们 的 民 蒙 羞 。 那 民 并 非 帮 助 ， 也 非 利 益 ， 只 作 羞 耻 凌 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18224', '23', '30', '6', '论 南 方 牲 畜 的 默 示 ： 他 们 把 财 物 驮 在 驴 驹 的 脊 背 上 ， 将 宝 物 驮 在 骆 驼 的 肉 鞍 上 ， 经 过 艰 难 困 苦 之 地 ， 就 是 公 狮 、 母 狮 、 蝮 蛇 、 火 焰 的 飞 龙 之 地 ， 往 那 不 利 於 他 们 的 民 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18225', '23', '30', '7', '埃 及 的 帮 助 是 徒 然 无 益 的 ； 所 以 我 称 他 为 坐 而 不 动 的 拉 哈 伯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18226', '23', '30', '8', '现 今 你 去 ， 在 他 们 面 前 将 这 话 刻 在 版 上 ， 写 在 书 上 ， 以 便 传 留 後 世 ， 直 到 永 永 远 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18227', '23', '30', '9', '因 为 他 们 是 悖 逆 的 百 姓 、 说 谎 的 儿 女 ， 不 肯 听 从 耶 和 华 训 诲 的 儿 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18228', '23', '30', '10', '他 们 对 先 见 说 ： 不 要 望 见 不 吉 利 的 事 ， 对 先 知 说 ： 不 要 向 我 们 讲 正 直 的 话 ； 要 向 我 们 说 柔 和 的 话 ， 言 虚 幻 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18229', '23', '30', '11', '你 们 要 离 弃 正 道 ， 偏 离 直 路 ， 不 要 在 我 们 面 前 再 提 说 以 色 列 的 圣 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18230', '23', '30', '12', '所 以 ， 以 色 列 的 圣 者 如 此 说 ： 因 为 你 们 藐 视 这 训 诲 的 话 ， 倚 赖 欺 压 和 乖 僻 ， 以 此 为 可 靠 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18231', '23', '30', '13', '故 此 ， 这 罪 孽 在 你 们 身 上 ， 好 像 将 要 破 裂 凸 出 来 的 高 墙 ， 顷 刻 之 间 忽 然 坍 塌 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18232', '23', '30', '14', '要 被 打 碎 ， 好 像 把 窑 匠 的 瓦 器 打 碎 ， 毫 不 顾 惜 ， 甚 至 碎 块 中 找 不 到 一 片 可 用 以 从 炉 内 取 火 ， 从 池 中 舀 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18233', '23', '30', '15', '主 耶 和 华 ─ 以 色 列 的 圣 者 曾 如 此 说 ： 你 们 得 救 在 乎 归 回 安 息 ； 你 们 得 力 在 乎 平 静 安 稳 ； 你 们 竟 自 不 肯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18234', '23', '30', '16', '你 们 却 说 ： 不 然 ， 我 们 要 骑 马 奔 走 。 所 以 你 们 必 然 奔 走 ； 又 说 ： 我 们 要 骑 飞 快 的 牲 口 。 所 以 追 赶 你 们 的 ， 也 必 飞 快 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18235', '23', '30', '17', '一 人 叱 喝 ， 必 令 千 人 逃 跑 ； 五 人 叱 喝 ， 你 们 都 必 逃 跑 ； 以 致 剩 下 的 ， 好 像 山 顶 的 旗 杆 ， 冈 上 的 大 旗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18236', '23', '30', '18', '耶 和 华 必 然 等 候 ， 要 施 恩 给 你 们 ； 必 然 兴 起 ， 好 怜 悯 你 们 。 因 为 耶 和 华 是 公 平 的 　 神 ； 凡 等 候 他 的 都 是 有 福 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18237', '23', '30', '19', '百 姓 必 在 锡 安 、 在 耶 路 撒 冷 居 住 ； 你 不 要 哭 泣 。 主 必 因 你 哀 求 的 声 音 施 恩 给 你 ； 他 听 见 的 时 候 就 必 应 允 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18238', '23', '30', '20', '主 虽 以 艰 难 给 你 当 饼 ， 以 困 苦 给 你 当 水 ， 你 的 教 师 却 不 再 隐 藏 ； 你 眼 必 看 见 你 的 教 师 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18239', '23', '30', '21', '你 或 向 左 或 向 右 ， 你 必 听 见 後 边 有 声 音 说 ： 这 是 正 路 ， 要 行 在 其 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18240', '23', '30', '22', '你 雕 刻 偶 像 所 包 的 银 子 和 铸 造 偶 像 所 镀 的 金 子 ， 你 要 玷 污 ， 要 抛 弃 ， 好 像 污 秽 之 物 ， 对 偶 像 说 ： 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18241', '23', '30', '23', '你 将 种 子 撒 在 地 里 ， 主 必 降 雨 在 其 上 ， 并 使 地 所 出 的 粮 肥 美 丰 盛 。 到 那 时 ， 你 的 牲 畜 必 在 宽 阔 的 草 场 吃 草 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18242', '23', '30', '24', '耕 地 的 牛 和 驴 驹 必 吃 加 盐 的 料 ； 这 料 是 用 木 ? 和 杈 子 扬 净 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18243', '23', '30', '25', '在 大 行 杀 戮 的 日 子 ， 高 ? 倒 塌 的 时 候 ， 各 高 山 冈 陵 必 有 川 流 河 涌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18244', '23', '30', '26', '当 耶 和 华 缠 裹 他 百 姓 的 损 处 ， 医 治 他 民 鞭 伤 的 日 子 ， 月 光 必 像 日 光 ， 日 光 必 加 七 倍 ， 像 七 日 的 光 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18245', '23', '30', '27', '看 哪 ， 耶 和 华 的 名 从 远 方 来 ， 怒 气 烧 起 ， 密 烟 上 腾 。 他 的 嘴 唇 满 有 忿 恨 ； 他 的 舌 头 像 吞 灭 的 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18246', '23', '30', '28', '他 的 气 如 涨 溢 的 河 水 ， 直 涨 到 颈 项 ， 要 用 毁 灭 的 筛 箩 筛 净 列 国 ， 并 且 在 众 民 的 口 中 必 有 使 人 错 行 的 嚼 环 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18247', '23', '30', '29', '你 们 必 唱 歌 ， 像 守 圣 节 的 夜 间 一 样 ， 并 且 心 中 喜 乐 ， 像 人 吹 笛 ， 上 耶 和 华 的 山 ， 到 以 色 列 的 磐 石 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18248', '23', '30', '30', '耶 和 华 必 使 人 听 他 威 严 的 声 音 ， 又 显 他 降 罚 的 膀 臂 和 他 怒 中 的 忿 恨 ， 并 吞 灭 的 火 焰 与 霹 雷 、 暴 风 、 冰 雹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18249', '23', '30', '31', '亚 述 人 必 因 耶 和 华 的 声 音 惊 惶 ； 耶 和 华 必 用 杖 击 打 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18250', '23', '30', '32', '耶 和 华 必 将 命 定 的 杖 加 在 他 身 上 ； 每 打 一 下 ， 人 必 击 鼓 弹 琴 。 打 杖 的 时 候 ， 耶 和 华 必 抡 起 手 来 ， 与 他 交 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18251', '23', '30', '33', '原 来 陀 斐 特 又 深 又 宽 ， 早 已 为 王 预 备 好 了 ； 其 中 堆 的 是 火 与 许 多 木 柴 。 耶 和 华 的 气 如 一 股 硫 磺 火 使 他 着 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18252', '23', '31', '1', '祸 哉 ！ 那 些 下 埃 及 求 帮 助 的 ， 是 因 仗 赖 马 匹 ， 倚 靠 甚 多 的 车 辆 ， 并 倚 靠 强 壮 的 马 兵 ， 却 不 仰 望 以 色 列 的 圣 者 ， 也 不 求 问 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18253', '23', '31', '2', '其 实 ， 耶 和 华 有 智 慧 ； 他 必 降 灾 祸 ， 并 不 反 悔 自 己 的 话 ， 却 要 兴 起 攻 击 那 作 恶 之 家 ， 又 攻 击 那 作 孽 帮 助 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18254', '23', '31', '3', '埃 及 人 不 过 是 人 ， 并 不 是 神 ； 他 们 的 马 不 过 是 血 肉 ， 并 不 是 灵 。 耶 和 华 一 伸 手 ， 那 帮 助 人 的 必 绊 跌 ， 那 受 帮 助 的 也 必 跌 倒 ， 都 一 同 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18255', '23', '31', '4', '耶 和 华 对 我 如 此 说 ： 狮 子 和 少 壮 狮 子 护 食 咆 哮 ， 就 是 喊 许 多 牧 人 来 攻 击 他 ， 他 总 不 因 他 们 的 声 音 惊 惶 ， 也 不 因 他 们 的 喧 哗 缩 伏 。 如 此 ， 万 军 之 耶 和 华 也 必 降 临 在 锡 安 山 冈 上 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18256', '23', '31', '5', '雀 鸟 怎 样 ? 翅 覆 雏 ， 万 军 之 耶 和 华 也 要 照 样 保 护 耶 路 撒 冷 。 他 必 保 护 拯 救 ， 要 越 门 保 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18257', '23', '31', '6', '以 色 列 人 哪 ， 你 们 深 深 地 悖 逆 耶 和 华 ， 现 今 要 归 向 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18258', '23', '31', '7', '到 那 日 ， 各 人 必 将 他 金 偶 像 银 偶 像 ， 就 是 亲 手 所 造 、 陷 自 己 在 罪 中 的 ， 都 抛 弃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18259', '23', '31', '8', '亚 述 人 必 倒 在 刀 下 ， 并 非 人 的 刀 ； 有 刀 要 将 他 吞 灭 ， 并 非 人 的 刀 。 他 必 逃 避 这 刀 ； 他 的 少 年 人 必 成 为 服 苦 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18260', '23', '31', '9', '他 的 磐 石 必 因 惊 吓 挪 去 ； 他 的 首 领 必 因 大 旗 惊 惶 。 这 是 那 有 火 在 锡 安 、 有 炉 在 耶 路 撒 冷 的 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18261', '23', '32', '1', '看 哪 ， 必 有 一 王 凭 公 义 行 政 ； 必 有 首 领 藉 公 平 掌 权 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18262', '23', '32', '2', '必 有 一 人 像 避 风 所 和 避 暴 雨 的 隐 密 处 ， 又 像 河 流 在 乾 旱 之 地 ， 像 大 磐 石 的 影 子 在 疲 乏 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18263', '23', '32', '3', '那 能 看 的 人 ， 眼 不 再 昏 迷 ； 能 听 的 人 ， 耳 必 得 听 闻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18264', '23', '32', '4', '冒 失 人 的 心 必 明 白 知 识 ； 结 巴 人 的 舌 必 说 话 通 快 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18265', '23', '32', '5', '愚 顽 人 不 再 称 为 高 明 ， 吝 啬 人 不 再 称 为 大 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18266', '23', '32', '6', '因 为 愚 顽 人 必 说 愚 顽 话 ， 心 里 想 作 罪 孽 ， 惯 行 亵 渎 的 事 ， 说 错 谬 的 话 攻 击 耶 和 华 ， 使 饥 饿 的 人 无 食 可 吃 ， 使 口 渴 的 人 无 水 可 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18267', '23', '32', '7', '吝 啬 人 所 用 的 法 子 是 恶 的 ； 他 图 谋 恶 计 ， 用 谎 言 毁 灭 谦 卑 人 ； 穷 乏 人 讲 公 理 的 时 候 ， 他 也 是 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18268', '23', '32', '8', '高 明 人 却 谋 高 明 事 ， 在 高 明 事 上 也 必 永 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18269', '23', '32', '9', '安 逸 的 妇 女 啊 ， 起 来 听 我 的 声 音 ！ 无 虑 的 女 子 啊 ， 侧 耳 听 我 的 言 语 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18270', '23', '32', '10', '无 虑 的 女 子 啊 ， 再 过 一 年 多 ， 必 受 骚 扰 ； 因 为 无 葡 萄 可 摘 ， 无 果 子 （ 或 译 ： 禾 稼 ） 可 收 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18271', '23', '32', '11', '安 逸 的 妇 女 啊 ， 要 战 兢 ； 无 虑 的 女 子 啊 ， 要 受 骚 扰 。 脱 去 衣 服 ， 赤 着 身 体 ， 腰 束 麻 布 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18272', '23', '32', '12', '他 们 必 为 美 好 的 田 地 和 多 结 果 的 葡 萄 树 ， ? 胸 哀 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18273', '23', '32', '13', '荆 棘 蒺 藜 必 长 在 我 百 姓 的 地 上 ， 又 长 在 欢 乐 的 城 中 和 一 切 快 乐 的 房 屋 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18274', '23', '32', '14', '因 为 宫 殿 必 被 撇 下 ， 多 民 的 城 必 被 离 弃 ； 山 冈 望 楼 永 为 洞 穴 ， 作 野 驴 所 喜 乐 的 ， 为 羊 群 的 草 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18275', '23', '32', '15', '等 到 圣 灵 从 上 浇 灌 我 们 ， 旷 野 就 变 为 肥 田 ， 肥 田 看 如 树 林 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18276', '23', '32', '16', '那 时 ， 公 平 要 居 在 旷 野 ； 公 义 要 居 在 肥 田 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18277', '23', '32', '17', '公 义 的 果 效 必 是 平 安 ； 公 义 的 效 验 必 是 平 稳 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18278', '23', '32', '18', '我 的 百 姓 必 住 在 平 安 的 居 所 ， 安 稳 的 住 处 ， 平 静 的 安 歇 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18279', '23', '32', '19', '（ 但 要 降 冰 雹 打 倒 树 林 ； 城 必 全 然 拆 平 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18280', '23', '32', '20', '你 们 在 各 水 边 撒 种 、 牧 放 牛 驴 的 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18281', '23', '33', '1', '祸 哉 ！ 你 这 毁 灭 人 的 ， 自 己 倒 不 被 毁 灭 ； 行 事 诡 诈 的 ， 人 倒 不 以 诡 诈 待 你 。 你 毁 灭 罢 休 了 ， 自 己 必 被 毁 灭 ； 你 行 完 了 诡 诈 ， 人 必 以 诡 诈 待 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18282', '23', '33', '2', '耶 和 华 啊 ， 求 你 施 恩 於 我 们 ； 我 们 等 候 你 。 求 你 每 早 晨 作 我 们 的 膀 臂 ， 遭 难 的 时 候 为 我 们 的 拯 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18283', '23', '33', '3', '喧 嚷 的 响 声 一 发 ， 众 民 奔 逃 ； 你 一 兴 起 ， 列 国 四 散 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18284', '23', '33', '4', '你 们 所 掳 的 必 被 敛 尽 ， 好 像 蚂 蚱 吃 （ 原 文 是 敛 ） 尽 禾 稼 。 人 要 蹦 在 其 上 ， 好 像 蝗 虫 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18285', '23', '33', '5', '耶 和 华 被 尊 崇 ， 因 他 居 在 高 处 ； 他 以 公 平 公 义 充 满 锡 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18286', '23', '33', '6', '你 一 生 一 世 必 得 安 稳 ─ 有 丰 盛 的 救 恩 ， 并 智 慧 和 知 识 ； 你 以 敬 畏 耶 和 华 为 至 宝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18287', '23', '33', '7', '看 哪 ， 他 们 的 豪 杰 在 外 头 哀 号 ； 求 和 的 使 臣 痛 痛 哭 泣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18288', '23', '33', '8', '大 路 荒 凉 ， 行 人 止 息 ； 敌 人 背 约 ， 藐 视 城 邑 ， 不 顾 人 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18289', '23', '33', '9', '地 上 悲 哀 衰 残 ； 利 巴 嫩 羞 愧 枯 乾 ； 沙 仑 像 旷 野 ； 巴 珊 和 迦 密 的 树 林 凋 残 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18290', '23', '33', '10', '耶 和 华 说 ： 现 在 我 要 起 来 ； 我 要 兴 起 ； 我 要 勃 然 而 兴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18291', '23', '33', '11', '你 们 要 怀 的 是 糠 秕 ， 要 生 的 是 碎 秸 ； 你 们 的 气 就 是 吞 灭 自 己 的 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18292', '23', '33', '12', '列 邦 必 像 已 烧 的 石 灰 ， 像 已 割 的 荆 棘 在 火 中 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18293', '23', '33', '13', '你 们 远 方 的 人 当 听 我 所 行 的 ； 你 们 近 处 的 人 当 承 认 我 的 大 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18294', '23', '33', '14', '锡 安 中 的 罪 人 都 惧 怕 ； 不 敬 虔 的 人 被 战 兢 抓 住 。 我 们 中 间 谁 能 与 吞 灭 的 火 同 住 ？ 我 们 中 间 谁 能 与 永 火 同 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18295', '23', '33', '15', '行 事 公 义 、 说 话 正 直 、 憎 恶 欺 压 的 财 利 、 摆 手 不 受 贿 赂 、 塞 耳 不 听 流 血 的 话 ， 闭 眼 不 看 邪 恶 事 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18296', '23', '33', '16', '他 必 居 高 处 ； 他 的 保 障 是 磐 石 的 坚 垒 ； 他 的 粮 必 不 缺 乏 （ 原 文 是 赐 给 ） ； 他 的 水 必 不 断 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18297', '23', '33', '17', '你 的 眼 必 见 王 的 荣 美 ， 必 见 辽 阔 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18298', '23', '33', '18', '你 的 心 必 思 想 那 惊 吓 的 事 ， 自 问 说 ： 记 数 目 的 在 哪 里 呢 ？ 平 贡 银 的 在 哪 里 呢 ？ 数 戍 楼 的 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18299', '23', '33', '19', '你 必 不 见 那 强 暴 的 民 ， 就 是 说 话 深 奥 ， 你 不 能 明 白 ， 言 语 呢 喃 ， 你 不 能 懂 得 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18300', '23', '33', '20', '你 要 看 锡 安 ─ 我 们 守 圣 节 的 城 ！ 你 的 眼 必 见 耶 路 撒 冷 为 安 静 的 居 所 ， 为 不 挪 移 的 帐 幕 ， 橛 子 永 不 拔 出 ， 绳 索 一 根 也 不 折 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18301', '23', '33', '21', '在 那 里 ， 耶 和 华 必 显 威 严 与 我 们 同 在 ， 当 作 江 河 宽 阔 之 地 ； 其 中 必 没 有 ? 桨 摇 橹 的 船 来 往 ， 也 没 有 威 武 的 船 经 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18302', '23', '33', '22', '因 为 ， 耶 和 华 是 审 判 我 们 的 ； 耶 和 华 是 给 我 们 设 律 法 的 ； 耶 和 华 是 我 们 的 王 ； 他 必 拯 救 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18303', '23', '33', '23', '你 的 绳 索 松 开 ： 不 能 栽 稳 桅 杆 ， 也 不 能 扬 起 篷 来 。 那 时 许 多 掳 来 的 物 被 分 了 ； 瘸 腿 的 把 掠 物 夺 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18304', '23', '33', '24', '城 内 居 民 必 不 说 ： 我 病 了 ； 其 中 居 住 的 百 姓 ， 罪 孽 都 赦 免 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18305', '23', '34', '1', '列 国 啊 ， 要 近 前 来 听 ！ 众 民 哪 ， 要 侧 耳 而 听 ！ 地 和 其 上 所 充 满 的 ， 世 界 和 其 中 一 切 所 出 的 都 应 当 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18306', '23', '34', '2', '因 为 耶 和 华 向 万 国 发 忿 恨 ， 向 他 们 的 全 军 发 烈 怒 ， 将 他 们 灭 尽 ， 交 出 他 们 受 杀 戮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18307', '23', '34', '3', '被 杀 的 必 然 抛 弃 ， 尸 首 臭 气 上 腾 ； 诸 山 被 他 们 的 血 融 化 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18308', '23', '34', '4', '天 上 的 万 象 都 要 消 没 ； 天 被 卷 起 ， 好 像 书 卷 。 其 上 的 万 象 要 残 败 ， 像 葡 萄 树 的 叶 子 残 败 ， 又 像 无 花 果 树 的 叶 子 残 败 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18309', '23', '34', '5', '因 为 我 的 刀 在 天 上 已 经 喝 足 ； 这 刀 必 临 到 以 东 和 我 所 咒 诅 的 民 ， 要 施 行 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18310', '23', '34', '6', '耶 和 华 的 刀 满 了 血 ， 用 脂 油 和 羊 羔 、 公 山 羊 的 血 ， 并 公 绵 羊 腰 子 的 脂 油 滋 润 的 ； 因 为 耶 和 华 在 波 斯 拉 有 献 祭 的 事 ， 在 以 东 地 大 行 杀 戮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18311', '23', '34', '7', '野 牛 、 牛 犊 ， 和 公 牛 要 一 同 下 来 。 他 们 的 地 喝 醉 了 血 ； 他 们 的 尘 土 因 脂 油 肥 润 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18312', '23', '34', '8', '因 耶 和 华 有 报 仇 之 日 ， 为 锡 安 的 争 辩 有 报 应 之 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18313', '23', '34', '9', '以 东 的 河 水 要 变 为 石 油 ， 尘 埃 要 变 为 硫 磺 ； 地 土 成 为 烧 着 的 石 油 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18314', '23', '34', '10', '昼 夜 总 不 熄 灭 ， 烟 气 永 远 上 腾 ， 必 世 世 代 代 成 为 荒 废 ， 永 永 远 远 无 人 经 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18315', '23', '34', '11', '鹈 鹕 、 箭 猪 却 要 得 为 业 ； 猫 头 鹰 、 乌 鸦 要 住 在 其 间 。 耶 和 华 必 将 空 虚 的 准 绳 ， 混 沌 的 线 铊 ， 拉 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18316', '23', '34', '12', '以 东 人 要 召 贵 胄 来 治 国 ； 那 里 却 无 一 个 ， 首 领 也 都 归 於 无 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18317', '23', '34', '13', '以 东 的 宫 殿 要 长 荆 棘 ； 保 障 要 长 蒺 藜 和 刺 草 ； 要 作 野 狗 的 住 处 ， 鸵 鸟 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18318', '23', '34', '14', '旷 野 的 走 兽 要 和 豺 狼 相 遇 ； 野 山 羊 要 与 伴 偶 对 叫 。 夜 间 的 怪 物 必 在 那 里 栖 身 ， 自 找 安 歇 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18319', '23', '34', '15', '箭 蛇 要 在 那 里 做 窝 ， 下 蛋 ， ? 蛋 ， 生 子 ， 聚 子 在 其 影 下 ； 鹞 鹰 各 与 伴 偶 聚 集 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18320', '23', '34', '16', '你 们 要 查 考 宣 读 耶 和 华 的 书 。 这 都 无 一 缺 少 ， 无 一 没 有 伴 偶 ； 因 为 我 的 口 已 经 吩 咐 ， 他 的 灵 将 他 们 聚 集 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18321', '23', '34', '17', '他 也 为 他 们 拈 阄 ， 又 亲 手 用 准 绳 给 他 们 分 地 ； 他 们 必 永 得 为 业 ， 世 世 代 代 住 在 其 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18322', '23', '35', '1', '旷 野 和 乾 旱 之 地 必 然 欢 喜 ； 沙 漠 也 必 快 乐 ； 又 像 玫 瑰 开 花 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18323', '23', '35', '2', '必 开 花 繁 盛 ， 乐 上 加 乐 ， 而 且 欢 呼 。 利 巴 嫩 的 荣 耀 ， 并 迦 密 与 沙 仑 的 华 美 ， 必 赐 给 他 。 人 必 看 见 耶 和 华 的 荣 耀 ， 我 们 　 神 的 华 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18324', '23', '35', '3', '你 们 要 使 软 弱 的 手 坚 壮 ， 无 力 的 膝 稳 固 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18325', '23', '35', '4', '对 胆 怯 的 人 说 ： 你 们 要 刚 强 ， 不 要 惧 怕 。 看 哪 ， 你 们 的 　 神 必 来 报 仇 ， 必 来 施 行 极 大 的 报 应 ； 他 必 来 拯 救 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18326', '23', '35', '5', '那 时 ， 瞎 子 的 眼 必 睁 开 ； 聋 子 的 耳 必 开 通 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18327', '23', '35', '6', '那 时 ， 瘸 子 必 跳 跃 像 鹿 ； 哑 巴 的 舌 头 必 能 歌 唱 。 在 旷 野 必 有 水 发 出 ； 在 沙 漠 必 有 河 涌 流 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18328', '23', '35', '7', '发 光 的 沙 （ 或 译 ： 蜃 楼 ） 要 变 为 水 池 ； 乾 渴 之 地 要 变 为 泉 源 。 在 野 狗 躺 卧 之 处 ， 必 有 青 草 、 芦 苇 ， 和 蒲 草 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18329', '23', '35', '8', '在 那 里 必 有 一 条 大 道 ， 称 为 圣 路 。 污 秽 人 不 得 经 过 ， 必 专 为 赎 民 行 走 ； 行 路 的 人 虽 愚 昧 ， 也 不 致 失 迷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18330', '23', '35', '9', '在 那 里 必 没 有 狮 子 ， 猛 兽 也 不 登 这 路 ； 在 那 里 都 遇 不 见 ， 只 有 赎 民 在 那 里 行 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18331', '23', '35', '10', '并 且 耶 和 华 救 赎 的 民 必 归 回 ， 歌 唱 来 到 锡 安 ； 永 乐 必 归 到 他 们 的 头 上 ； 他 们 必 得 着 欢 喜 快 乐 ， 忧 愁 叹 息 尽 都 逃 避 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18332', '23', '36', '1', '希 西 家 王 十 四 年 ， 亚 述 王 西 拿 基 立 上 来 攻 击 犹 大 的 一 切 坚 固 城 ， 将 城 攻 取 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18333', '23', '36', '2', '亚 述 王 从 拉 吉 差 遣 拉 伯 沙 基 率 领 大 军 往 耶 路 撒 冷 ， 到 希 西 家 王 那 里 去 。 他 就 站 在 上 池 的 水 沟 旁 ， 在 漂 布 地 的 大 路 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18334', '23', '36', '3', '於 是 希 勒 家 的 儿 子 家 宰 以 利 亚 敬 ， 并 书 记 舍 伯 那 和 亚 萨 的 儿 子 史 官 约 亚 ， 出 来 见 拉 伯 沙 基 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18335', '23', '36', '4', '拉 伯 沙 基 对 他 们 说 ： 你 们 去 告 诉 希 西 家 说 ， 亚 述 大 王 如 此 说 ： 你 所 倚 靠 的 有 甚 麽 可 仗 赖 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18336', '23', '36', '5', '你 说 ， 有 打 仗 的 计 谋 和 能 力 ， 我 看 不 过 是 虚 话 。 你 到 底 倚 靠 谁 才 背 叛 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18337', '23', '36', '6', '看 哪 ， 你 所 倚 靠 的 埃 及 是 那 压 伤 的 苇 杖 ， 人 若 靠 这 杖 ， 就 必 刺 透 他 的 手 。 埃 及 王 法 老 向 一 切 倚 靠 他 的 人 也 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18338', '23', '36', '7', '你 若 对 我 说 ： 我 们 倚 靠 耶 和 华 ─ 我 们 的 　 神 。 希 西 家 岂 不 是 将 　 神 的 邱 坛 和 祭 坛 废 去 ， 且 对 犹 大 和 耶 路 撒 冷 的 人 说 ： 你 们 当 在 这 坛 前 敬 拜 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18339', '23', '36', '8', '现 在 你 把 当 头 给 我 主 亚 述 王 ， 我 给 你 二 千 匹 马 ， 看 你 这 一 面 骑 马 的 人 够 不 够 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18340', '23', '36', '9', '若 不 然 ， 怎 能 打 败 我 主 臣 仆 中 最 小 的 军 长 呢 ？ 你 竟 倚 靠 埃 及 的 战 车 马 兵 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18341', '23', '36', '10', '现 在 我 上 来 攻 击 毁 灭 这 地 ， 岂 没 有 耶 和 华 的 意 思 麽 ？ 耶 和 华 吩 咐 我 说 ， 你 上 去 攻 击 毁 灭 这 地 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18342', '23', '36', '11', '以 利 亚 敬 、 舍 伯 那 、 约 亚 对 拉 伯 沙 基 说 ： 求 你 用 亚 兰 言 语 和 仆 人 说 话 ， 因 为 我 们 懂 得 ； 不 要 用 犹 大 言 语 和 我 们 说 话 ， 达 到 城 上 百 姓 的 耳 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18343', '23', '36', '12', '拉 伯 沙 基 说 ： 我 主 差 遣 我 来 ， 岂 是 单 对 你 和 你 的 主 说 这 些 话 麽 ？ 不 也 是 对 这 些 坐 在 城 上 、 要 与 你 们 一 同 吃 自 己 粪 喝 自 己 尿 的 人 说 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18344', '23', '36', '13', '於 是 ， 拉 伯 沙 基 站 着 ， 用 犹 大 言 语 大 声 喊 着 说 ： 你 们 当 听 亚 述 大 王 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18345', '23', '36', '14', '王 如 此 说 ： 你 们 不 要 被 希 西 家 欺 哄 了 ， 因 他 不 能 拯 救 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18346', '23', '36', '15', '也 不 要 听 希 西 家 使 你 们 倚 靠 耶 和 华 说 ： 耶 和 华 必 要 拯 救 我 们 ， 这 城 必 不 交 在 亚 述 王 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18347', '23', '36', '16', '不 要 听 希 西 家 的 话 ， 因 亚 述 王 如 此 说 ： 你 们 要 与 我 和 好 。 出 来 投 降 我 ， 各 人 就 可 以 吃 自 己 葡 萄 树 和 无 花 果 树 的 果 子 ， 喝 自 己 井 里 的 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18348', '23', '36', '17', '等 我 来 领 你 们 到 一 个 地 方 ， 与 你 们 本 地 一 样 ， 就 是 有 五 壳 和 新 酒 之 地 ， 有 粮 食 和 葡 萄 园 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18349', '23', '36', '18', '你 们 要 谨 防 ， 恐 怕 希 西 家 劝 导 你 们 说 ： 耶 和 华 必 拯 救 我 们 。 列 国 的 　 神 有 哪 一 个 救 他 本 国 脱 离 亚 述 王 的 手 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18350', '23', '36', '19', '哈 马 和 亚 珥 拔 的 　 神 在 哪 里 呢 ？ 西 法 瓦 音 的 　 神 在 哪 里 呢 ？ 他 们 曾 救 撒 玛 利 亚 脱 离 我 的 手 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18351', '23', '36', '20', '这 些 国 的 　 神 有 谁 曾 救 自 己 的 国 脱 离 我 的 手 呢 ？ 难 道 耶 和 华 能 救 耶 路 撒 冷 脱 离 我 的 手 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18352', '23', '36', '21', '百 姓 静 默 不 言 ， 并 不 回 答 一 句 ， 因 为 王 曾 吩 咐 说 ： 不 要 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18353', '23', '36', '22', '当 下 希 勒 家 的 儿 子 家 宰 以 利 亚 敬 和 书 记 舍 伯 那 ， 并 亚 萨 的 儿 子 史 官 约 亚 ， 都 撕 裂 衣 服 ， 来 到 希 西 家 那 里 ， 将 拉 伯 沙 基 的 话 告 诉 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18354', '23', '37', '1', '希 西 家 王 听 见 就 撕 裂 衣 服 ， 披 上 麻 布 ， 进 了 耶 和 华 的 殿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18355', '23', '37', '2', '使 家 宰 以 利 亚 敬 和 书 记 舍 伯 那 ， 并 祭 司 中 的 长 老 ， 都 披 上 麻 布 ， 去 见 亚 摩 斯 的 儿 子 先 知 以 赛 亚 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18356', '23', '37', '3', '对 他 说 ： 希 西 家 如 此 说 ： 今 日 是 急 难 、 责 罚 、 凌 辱 的 日 子 ， 就 如 妇 人 将 要 生 产 婴 孩 ， 却 没 有 力 量 生 产 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18357', '23', '37', '4', '或 者 耶 和 华 ─ 你 的 　 神 听 见 拉 伯 沙 基 的 话 ， 就 是 他 主 人 亚 述 王 打 发 他 来 辱 骂 永 生 　 神 的 话 ； 耶 和 华 ─ 你 的 　 神 听 见 这 话 就 发 斥 责 。 故 此 ， 求 你 为 馀 剩 的 民 扬 声 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18358', '23', '37', '5', '希 西 家 王 的 臣 仆 就 去 见 以 赛 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18359', '23', '37', '6', '以 赛 亚 对 他 们 说 ： 要 这 样 对 你 们 的 主 人 说 ， 耶 和 华 如 此 说 ： 你 听 见 亚 述 王 的 仆 人 亵 渎 我 的 话 ， 不 要 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18360', '23', '37', '7', '我 必 惊 动 （ 原 文 是 使 灵 进 入 ） 他 的 心 ； 他 要 听 见 风 声 就 归 回 本 地 ， 我 必 使 他 在 那 里 倒 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18361', '23', '37', '8', '拉 伯 沙 基 回 去 ， 正 遇 见 亚 述 王 攻 打 立 拿 ； 原 来 他 早 听 见 亚 述 王 拔 营 离 开 拉 吉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18362', '23', '37', '9', '亚 述 王 听 见 人 论 古 实 王 特 哈 加 说 ： 他 出 来 要 与 你 争 战 。 亚 述 王 一 听 见 ， 就 打 发 使 者 去 见 希 西 家 ， 吩 咐 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18363', '23', '37', '10', '你 们 对 犹 大 王 希 西 家 如 此 说 ： 不 要 听 你 所 倚 靠 的 　 神 欺 哄 你 说 ： 耶 路 撒 冷 必 不 交 在 亚 述 王 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18364', '23', '37', '11', '你 总 听 说 亚 述 诸 王 向 列 国 所 行 的 乃 是 尽 行 灭 绝 ， 难 道 你 还 能 得 救 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18365', '23', '37', '12', '我 列 祖 所 毁 灭 的 ， 就 是 歌 散 、 哈 兰 、 利 色 ， 和 属 提 拉 撒 的 伊 甸 人 ； 这 些 国 的 　 神 何 曾 拯 救 这 些 国 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18366', '23', '37', '13', '哈 马 的 王 ， 亚 珥 拔 的 王 ， 西 法 瓦 音 城 的 王 ， 希 拿 和 以 瓦 的 王 ， 都 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18367', '23', '37', '14', '希 西 家 从 使 者 手 里 接 过 书 信 来 ， 看 完 了 ， 就 上 耶 和 华 的 殿 ， 将 书 信 在 耶 和 华 面 前 展 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18368', '23', '37', '15', '希 西 家 向 耶 和 华 祷 告 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18369', '23', '37', '16', '坐 在 二 基 路 伯 上 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 啊 ， 你 ─ 惟 有 你 是 天 下 万 国 的 　 神 ， 你 曾 创 造 天 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18370', '23', '37', '17', '耶 和 华 啊 ， 求 你 侧 耳 而 听 ； 耶 和 华 啊 ， 求 你 睁 眼 而 看 ， 要 听 西 拿 基 立 的 一 切 话 ， 他 是 打 发 使 者 来 辱 骂 永 生 　 神 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18371', '23', '37', '18', '耶 和 华 啊 ， 亚 述 诸 王 果 然 使 列 国 和 列 国 之 地 变 为 荒 凉 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18372', '23', '37', '19', '将 列 国 的 　 神 像 都 扔 在 火 里 ； 因 为 他 本 不 是 　 神 ， 乃 是 人 手 所 造 的 ， 是 木 头 、 石 头 的 ， 所 以 灭 绝 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18373', '23', '37', '20', '耶 和 华 ─ 我 们 的 　 神 啊 ， 现 在 求 你 救 我 们 脱 离 亚 述 王 的 手 ， 使 天 下 万 国 都 知 道 唯 有 你 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18374', '23', '37', '21', '亚 摩 斯 的 儿 子 以 赛 亚 就 打 发 人 去 见 希 西 家 ， 说 ： 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ， 你 既 然 求 我 攻 击 亚 述 王 西 拿 基 立 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18375', '23', '37', '22', '所 以 耶 和 华 论 他 这 样 说 ： 锡 安 的 处 女 藐 视 你 ， 嗤 笑 你 ； 耶 路 撒 冷 的 女 子 向 你 摇 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18376', '23', '37', '23', '你 辱 骂 谁 ， 亵 渎 谁 ？ 扬 起 声 来 ， 高 举 眼 目 攻 击 谁 呢 ？ 乃 是 攻 击 以 色 列 的 圣 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18377', '23', '37', '24', '你 藉 你 的 臣 仆 辱 骂 主 说 ： 我 率 领 许 多 战 车 上 山 顶 ， 到 利 巴 嫩 极 深 之 处 ； 我 要 砍 伐 其 中 高 大 的 香 柏 树 和 佳 美 的 松 树 。 我 必 上 极 高 之 处 ， 进 入 肥 田 的 树 林 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18378', '23', '37', '25', '我 已 经 挖 井 喝 水 ； 我 必 用 脚 掌 踏 乾 埃 及 的 一 切 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18379', '23', '37', '26', '耶 和 华 说 ： 你 岂 没 有 听 见 我 早 先 所 做 的 ， 古 时 所 立 的 吗 ？ 现 在 藉 你 使 坚 固 城 荒 废 ， 变 为 乱 堆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18380', '23', '37', '27', '所 以 其 中 的 居 民 力 量 甚 小 ， 惊 惶 羞 愧 。 他 们 像 野 草 ， 像 青 菜 ， 如 房 顶 上 的 草 ， 又 如 田 间 未 长 成 的 禾 稼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18381', '23', '37', '28', '你 坐 下 ， 你 出 去 ， 你 进 来 ， 你 向 我 发 烈 怒 ， 我 都 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18382', '23', '37', '29', '因 你 向 我 发 烈 怒 ， 又 因 你 狂 傲 的 话 达 到 我 耳 中 ， 我 就 要 用 钩 子 钩 上 你 的 鼻 子 ， 把 嚼 环 放 在 你 口 里 ， 使 你 从 原 路 转 回 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18383', '23', '37', '30', '以 色 列 人 哪 ， 我 赐 你 们 一 个 证 据 ： 你 们 今 年 要 吃 自 生 的 ， 明 年 也 要 吃 自 长 的 ， 至 於 後 年 ， 你 们 要 耕 种 收 割 ， 栽 植 葡 萄 园 ， 吃 其 中 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18384', '23', '37', '31', '犹 大 家 所 逃 脱 馀 剩 的 ， 仍 要 往 下 扎 根 ， 向 上 结 果 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18385', '23', '37', '32', '必 有 馀 剩 的 民 从 耶 路 撒 冷 而 出 ； 必 有 逃 脱 的 人 从 锡 安 山 而 来 。 万 军 之 耶 和 华 的 热 心 必 成 就 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18386', '23', '37', '33', '所 以 耶 和 华 论 亚 述 王 如 此 说 ： 他 必 不 得 来 到 这 城 ， 也 不 在 这 里 射 箭 ， 不 得 拿 盾 牌 到 城 前 ， 也 不 筑 垒 攻 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18387', '23', '37', '34', '他 从 哪 条 路 来 ， 必 从 那 条 路 回 去 ， 必 不 得 来 到 这 城 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18388', '23', '37', '35', '因 我 为 自 己 的 缘 故 ， 又 为 我 仆 人 大 卫 的 缘 故 ， 必 保 护 拯 救 这 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18389', '23', '37', '36', '耶 和 华 的 使 者 出 去 ， 在 亚 述 营 中 杀 了 十 八 万 五 千 人 。 清 早 有 人 起 来 一 看 ， 都 是 死 尸 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18390', '23', '37', '37', '亚 述 王 西 拿 基 立 就 拔 营 回 去 ， 住 在 尼 尼 微 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18391', '23', '37', '38', '一 日 在 他 的 　 神 ─ 尼 斯 洛 庙 里 叩 拜 ， 他 儿 子 亚 得 米 勒 和 沙 利 色 用 刀 杀 了 他 ， 就 逃 到 亚 拉 腊 地 。 他 儿 子 以 撒 哈 顿 接 续 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18392', '23', '38', '1', '那 时 希 西 家 病 得 要 死 ， 亚 摩 斯 的 儿 子 先 知 以 赛 亚 去 见 他 ， 对 他 说 ： 耶 和 华 如 此 说 ： 你 当 留 遗 命 与 你 的 家 ， 因 为 你 必 死 不 能 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18393', '23', '38', '2', '希 西 家 就 转 脸 朝 墙 ， 祷 告 耶 和 华 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18394', '23', '38', '3', '耶 和 华 啊 ， 求 你 记 念 我 在 你 面 前 怎 样 存 完 全 的 心 ， 按 诚 实 行 事 ， 又 做 你 眼 中 所 看 为 善 的 。 希 西 家 就 痛 哭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18395', '23', '38', '4', '耶 和 华 的 话 临 到 以 赛 亚 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18396', '23', '38', '5', '你 去 告 诉 希 西 家 说 ， 耶 和 华 ─ 你 祖 大 卫 的 　 神 如 此 说 ： 我 听 见 了 你 的 祷 告 ， 看 见 了 你 的 眼 泪 。 我 必 加 增 你 十 五 年 的 寿 数 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18397', '23', '38', '6', '并 且 我 要 救 你 和 这 城 脱 离 亚 述 王 的 手 ， 也 要 保 护 这 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18398', '23', '38', '7', '我 ─ 耶 和 华 必 成 就 我 所 说 的 。 我 先 给 你 一 个 兆 头 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18399', '23', '38', '8', '就 是 叫 亚 哈 斯 的 日 晷 ， 向 前 进 的 日 影 往 後 退 十 度 。 於 是 ， 前 进 的 日 影 果 然 在 日 晷 上 往 後 退 了 十 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18400', '23', '38', '9', '犹 大 王 希 西 家 患 病 已 经 痊 愈 ， 就 作 诗 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18401', '23', '38', '10', '我 说 ： 正 在 我 中 年 （ 或 译 ： 晌 午 ） 之 日 必 进 入 阴 间 的 门 ； 我 馀 剩 的 年 岁 不 得 享 受 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18402', '23', '38', '11', '我 说 ： 我 必 不 得 见 耶 和 华 ， 就 是 在 活 人 之 地 不 见 耶 和 华 ； 我 与 世 上 的 居 民 不 再 见 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18403', '23', '38', '12', '我 的 住 处 被 迁 去 离 开 我 ， 好 像 牧 人 的 帐 棚 一 样 ； 我 将 性 命 卷 起 ， 像 织 布 的 卷 布 一 样 。 耶 和 华 必 将 我 从 机 头 剪 断 ， 从 早 到 晚 ， 他 要 使 我 完 结 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18404', '23', '38', '13', '我 使 自 己 安 静 直 到 天 亮 ； 他 像 狮 子 折 断 我 一 切 的 骨 头 ， 从 早 到 晚 ， 他 要 使 我 完 结 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18405', '23', '38', '14', '我 像 燕 子 呢 喃 ， 像 白 鹤 鸣 叫 ， 又 像 鸽 子 哀 鸣 ； 我 因 仰 观 ， 眼 睛 困 倦 。 耶 和 华 啊 ， 我 受 欺 压 ， 求 你 为 我 作 保 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18406', '23', '38', '15', '我 可 说 甚 麽 呢 ？ 他 应 许 我 的 ， 也 给 我 成 就 了 。 我 因 心 里 的 苦 楚 ， 在 一 生 的 年 日 必 悄 悄 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18407', '23', '38', '16', '主 啊 ， 人 得 存 活 乃 在 乎 此 。 我 灵 存 活 也 全 在 此 。 所 以 求 你 使 我 痊 愈 ， 仍 然 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18408', '23', '38', '17', '看 哪 ， 我 受 大 苦 ， 本 为 使 我 得 平 安 ； 你 因 爱 我 的 灵 魂 （ 或 译 ： 生 命 ） 便 救 我 脱 离 败 坏 的 坑 ， 因 为 你 将 我 一 切 的 罪 扔 在 你 的 背 後 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18409', '23', '38', '18', '原 来 ， 阴 间 不 能 称 谢 你 ， 死 亡 不 能 颂 扬 你 ； 下 坑 的 人 不 能 盼 望 你 的 诚 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18410', '23', '38', '19', '只 有 活 人 ， 活 人 必 称 谢 你 ， 像 我 今 日 称 谢 你 一 样 。 为 父 的 ， 必 使 儿 女 知 道 你 的 诚 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18411', '23', '38', '20', '耶 和 华 肯 救 我 ， 所 以 ， 我 们 要 一 生 一 世 在 耶 和 华 殿 中 用 丝 弦 的 乐 器 唱 我 的 诗 歌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18412', '23', '38', '21', '以 赛 亚 说 ： 当 取 一 块 无 花 果 饼 来 ， 贴 在 疮 上 ， 王 必 痊 愈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18413', '23', '38', '22', '希 西 家 问 说 ： 我 能 上 耶 和 华 的 殿 ， 有 甚 麽 兆 头 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18414', '23', '39', '1', '那 时 ， 巴 比 伦 王 巴 拉 但 的 儿 子 米 罗 达 巴 拉 但 听 见 希 西 家 病 而 痊 愈 ， 就 送 书 信 和 礼 物 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18415', '23', '39', '2', '希 西 家 喜 欢 见 使 者 ， 就 把 自 己 宝 库 的 金 子 、 银 子 、 香 料 、 贵 重 的 膏 油 ， 和 他 武 库 的 一 切 军 器 ， 并 所 有 的 财 宝 都 给 他 们 看 ； 他 家 中 和 全 国 之 内 ， 希 西 家 没 有 一 样 不 给 他 们 看 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18416', '23', '39', '3', '於 是 先 知 以 赛 亚 来 见 希 西 家 王 ， 问 他 说 ： 这 些 人 说 甚 麽 ？ 他 们 从 哪 里 来 见 你 ？ 希 西 家 说 ： 他 们 从 远 方 的 巴 比 伦 来 见 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18417', '23', '39', '4', '以 赛 亚 说 ： 他 们 在 你 家 里 看 见 了 甚 麽 ？ 希 西 家 说 ： 凡 我 家 中 所 有 的 ， 他 们 都 看 见 了 ； 我 财 宝 中 没 有 一 样 不 给 他 们 看 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18418', '23', '39', '5', '以 赛 亚 对 希 西 家 说 ： 你 要 听 万 军 之 耶 和 华 的 话 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18419', '23', '39', '6', '日 子 必 到 ， 凡 你 家 里 所 有 的 ， 并 你 列 祖 积 蓄 到 如 今 的 ， 都 要 被 掳 到 巴 比 伦 去 ， 不 留 下 一 样 ； 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18420', '23', '39', '7', '并 且 从 你 本 身 所 生 的 众 子 ， 其 中 必 有 被 掳 去 、 在 巴 比 伦 王 宫 里 当 太 监 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18421', '23', '39', '8', '希 西 家 对 以 赛 亚 说 ： 你 所 说 耶 和 华 的 话 甚 好 ， 因 为 在 我 的 年 日 中 必 有 太 平 和 稳 固 的 景 况 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18422', '23', '40', '1', '你 们 的 　 神 说 ： 你 们 要 安 慰 ， 安 慰 我 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18423', '23', '40', '2', '要 对 耶 路 撒 冷 说 安 慰 的 话 ， 又 向 他 宣 告 说 ， 他 争 战 的 日 子 已 满 了 ； 他 的 罪 孽 赦 免 了 ； 他 为 自 己 的 一 切 罪 ， 从 耶 和 华 手 中 加 倍 受 罚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18424', '23', '40', '3', '有 人 声 喊 着 说 ： 在 旷 野 预 备 耶 和 华 的 路 （ 或 译 ： 在 旷 野 ， 有 人 声 喊 着 说 ： 当 预 备 耶 和 华 的 路 ） ， 在 沙 漠 地 修 平 我 们 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18425', '23', '40', '4', '一 切 山 洼 都 要 填 满 ， 大 小 山 冈 都 要 削 平 ； 高 高 低 低 的 要 改 为 平 坦 ， 崎 崎 岖 岖 的 必 成 为 平 原 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18426', '23', '40', '5', '耶 和 华 的 荣 耀 必 然 显 现 ； 凡 有 血 气 的 必 一 同 看 见 ； 因 为 这 是 耶 和 华 亲 口 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18427', '23', '40', '6', '有 人 声 说 ： 你 喊 叫 罢 ！ 有 一 个 说 ： 我 喊 叫 甚 麽 呢 ？ 说 ： 凡 有 血 气 的 尽 都 如 草 ； 他 的 美 容 都 像 野 地 的 花 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18428', '23', '40', '7', '草 必 枯 乾 ， 花 必 凋 残 ， 因 为 耶 和 华 的 气 吹 在 其 上 ； 百 姓 诚 然 是 草 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18429', '23', '40', '8', '草 必 枯 乾 ， 花 必 凋 残 ， 惟 有 我 们 　 神 的 话 必 永 远 立 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18430', '23', '40', '9', '报 好 信 息 给 锡 安 的 啊 ， 你 要 登 高 山 ； 报 好 信 息 给 耶 路 撒 冷 的 啊 ， 你 要 极 力 扬 声 。 扬 声 不 要 惧 怕 ， 对 犹 大 的 城 邑 说 ： 看 哪 ， 你 们 的 　 神 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18431', '23', '40', '10', '主 耶 和 华 必 像 大 能 者 临 到 ； 他 的 膀 臂 必 为 他 掌 权 。 他 的 赏 赐 在 他 那 里 ； 他 的 报 应 在 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18432', '23', '40', '11', '他 必 像 牧 人 牧 养 自 己 的 羊 群 ， 用 膀 臂 聚 集 羊 羔 抱 在 怀 中 ， 慢 慢 引 导 那 乳 养 小 羊 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18433', '23', '40', '12', '谁 曾 用 手 心 量 诸 水 ， 用 手 虎 口 量 苍 天 ， 用 升 斗 盛 大 地 的 尘 土 ， 用 秤 称 山 岭 ， 用 天 平 平 冈 陵 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18434', '23', '40', '13', '谁 曾 测 度 耶 和 华 的 心 （ 或 译 ： 谁 曾 指 示 耶 和 华 的 灵 ） ， 或 作 他 的 谋 士 指 教 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18435', '23', '40', '14', '他 与 谁 商 议 ， 谁 教 导 他 ， 谁 将 公 平 的 路 指 示 他 ， 又 将 知 识 教 训 他 ， 将 通 达 的 道 指 教 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18436', '23', '40', '15', '看 哪 ， 万 民 都 像 水 桶 的 一 滴 ， 又 算 如 天 平 上 的 微 尘 ； 他 举 起 众 海 岛 ， 好 像 极 微 之 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18437', '23', '40', '16', '利 巴 嫩 的 树 林 不 够 当 柴 烧 ； 其 中 的 走 兽 也 不 够 作 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18438', '23', '40', '17', '万 民 在 他 面 前 好 像 虚 无 ， 被 他 看 为 不 及 虚 无 ， 乃 为 虚 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18439', '23', '40', '18', '你 们 究 竟 将 谁 比 　 神 ， 用 甚 麽 形 像 与 神 比 较 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18440', '23', '40', '19', '偶 像 是 匠 人 铸 造 ， 银 匠 用 金 包 裹 ， 为 他 铸 造 银 炼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18441', '23', '40', '20', '穷 乏 献 不 起 这 样 供 物 的 ， 就 拣 选 不 能 朽 坏 的 树 木 ， 为 自 己 寻 找 巧 匠 ， 立 起 不 能 摇 动 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18442', '23', '40', '21', '你 们 岂 不 曾 知 道 麽 ？ 你 们 岂 不 曾 听 见 麽 ？ 从 起 初 岂 没 有 人 告 诉 你 们 麽 ？ 自 从 立 地 的 根 基 ， 你 们 岂 没 有 明 白 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18443', '23', '40', '22', '神 坐 在 地 球 大 圈 之 上 ； 地 上 的 居 民 好 像 蝗 虫 。 他 铺 张 穹 苍 如 幔 子 ， 展 开 诸 天 如 可 住 的 帐 棚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18444', '23', '40', '23', '他 使 君 王 归 於 虚 无 ， 使 地 上 的 审 判 官 成 为 虚 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18445', '23', '40', '24', '他 们 是 刚 才 （ 或 译 ： 不 曾 ； 下 同 ） 栽 上 ， 刚 才 种 上 ， 根 也 刚 才 扎 在 地 里 ， 他 一 吹 在 其 上 ， 便 都 枯 乾 ； 旋 风 将 他 们 吹 去 ， 像 碎 秸 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18446', '23', '40', '25', '那 圣 者 说 ： 你 们 将 谁 比 我 ， 叫 他 与 我 相 等 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18447', '23', '40', '26', '你 们 向 上 举 目 ， 看 谁 创 造 这 万 象 ， 按 数 目 领 出 ， 他 一 一 称 其 名 ； 因 他 的 权 能 ， 又 因 他 的 大 能 大 力 ， 连 一 个 都 不 缺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18448', '23', '40', '27', '雅 各 啊 ， 你 为 何 说 ， 我 的 道 路 向 耶 和 华 隐 藏 ？ 以 色 列 啊 ， 你 为 何 言 ， 我 的 冤 屈 神 并 不 查 问 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18449', '23', '40', '28', '你 岂 不 曾 知 道 麽 ？ 你 岂 不 曾 听 见 麽 ？ 永 在 的 　 神 耶 和 华 ， 创 造 地 极 的 主 ， 并 不 疲 乏 ， 也 不 困 倦 ； 他 的 智 慧 无 法 测 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18450', '23', '40', '29', '疲 乏 的 ， 他 赐 能 力 ； 软 弱 的 ， 他 加 力 量 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18451', '23', '40', '30', '就 是 少 年 人 也 要 疲 乏 困 倦 ； 强 壮 的 也 必 全 然 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18452', '23', '40', '31', '但 那 等 候 耶 和 华 的 必 从 新 得 力 。 他 们 必 如 鹰 展 翅 上 腾 ； 他 们 奔 跑 却 不 困 倦 ， 行 走 却 不 疲 乏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18453', '23', '41', '1', '众 海 岛 啊 ， 当 在 我 面 前 静 默 ； 众 民 当 从 新 得 力 ， 都 要 近 前 来 才 可 以 说 话 ， 我 们 可 以 彼 此 辩 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18454', '23', '41', '2', '谁 从 东 方 兴 起 一 人 ， 凭 公 义 召 他 来 到 脚 前 呢 ？ 耶 和 华 将 列 国 交 给 他 ， 使 他 管 辖 君 王 ， 把 他 们 如 灰 尘 交 与 他 的 刀 ， 如 风 吹 的 碎 秸 交 与 他 的 弓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18455', '23', '41', '3', '他 追 赶 他 们 ， 走 他 所 未 走 的 道 ， 坦 然 前 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18456', '23', '41', '4', '谁 行 做 成 就 这 事 ， 从 起 初 宣 召 历 代 呢 ？ 就 是 我 ─ 耶 和 华 ！ 我 是 首 先 的 ， 也 与 末 後 的 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18457', '23', '41', '5', '海 岛 看 见 就 都 害 怕 ； 地 极 也 都 战 兢 ， 就 近 前 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18458', '23', '41', '6', '他 们 各 人 帮 助 邻 舍 ， 各 人 对 弟 兄 说 ： 壮 胆 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18459', '23', '41', '7', '木 匠 勉 励 银 匠 ， 用 ? 打 光 的 勉 励 打 砧 的 ， 论 焊 工 说 ， 焊 得 好 ； 又 用 钉 子 钉 稳 ， 免 得 偶 像 动 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18460', '23', '41', '8', '惟 你 以 色 列 ─ 我 的 仆 人 ， 雅 各 ─ 我 所 拣 选 的 ， 我 朋 友 亚 伯 拉 罕 的 後 裔 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18461', '23', '41', '9', '你 是 我 从 地 极 所 领 （ 原 文 是 抓 ） 来 的 ， 从 地 角 所 召 来 的 ， 且 对 你 说 ： 你 是 我 的 仆 人 ； 我 拣 选 你 ， 并 不 弃 绝 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18462', '23', '41', '10', '你 不 要 害 怕 ， 因 为 我 与 你 同 在 ； 不 要 惊 惶 ， 因 为 我 是 你 的 　 神 。 我 必 坚 固 你 ， 我 必 帮 助 你 ； 我 必 用 我 公 义 的 右 手 扶 持 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18463', '23', '41', '11', '凡 向 你 发 怒 的 必 都 抱 愧 蒙 羞 ； 与 你 相 争 的 必 如 无 有 ， 并 要 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18464', '23', '41', '12', '与 你 争 竞 的 ， 你 要 找 他 们 也 找 不 着 ； 与 你 争 战 的 必 如 无 有 ， 成 为 虚 无 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18465', '23', '41', '13', '因 为 我 耶 和 华 ─ 你 的 　 神 必 搀 扶 你 的 右 手 ， 对 你 说 ： 不 要 害 怕 ！ 我 必 帮 助 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18466', '23', '41', '14', '你 这 虫 雅 各 和 你 们 以 色 列 人 ， 不 要 害 怕 ！ 耶 和 华 说 ： 我 必 帮 助 你 。 你 的 救 赎 主 就 是 以 色 列 的 圣 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18467', '23', '41', '15', '看 哪 ， 我 已 使 你 成 为 有 快 齿 打 粮 的 新 器 具 ； 你 要 把 山 岭 打 得 粉 碎 ， 使 冈 陵 如 同 糠 秕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18468', '23', '41', '16', '你 要 把 他 簸 扬 ， 风 要 吹 去 ； 旋 风 要 把 他 刮 散 。 你 倒 要 以 耶 和 华 为 喜 乐 ， 以 色 列 的 圣 者 为 夸 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18469', '23', '41', '17', '困 苦 穷 乏 人 寻 求 水 却 没 有 ； 他 们 因 口 渴 ， 舌 头 乾 燥 。 我 ─ 耶 和 华 必 应 允 他 们 ； 我 ─ 以 色 列 的 　 神 必 不 离 弃 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18470', '23', '41', '18', '我 要 在 净 光 的 高 处 开 江 河 ， 在 谷 中 开 泉 源 ； 我 要 使 沙 漠 变 为 水 池 ， 使 乾 地 变 为 涌 泉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18471', '23', '41', '19', '我 要 在 旷 野 种 上 香 柏 树 、 皂 荚 树 、 番 石 榴 树 ， 和 野 橄 榄 树 。 我 在 沙 漠 要 把 松 树 、 杉 树 ， 并 黄 杨 树 一 同 栽 植 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18472', '23', '41', '20', '好 叫 人 看 见 、 知 道 、 思 想 、 明 白 ； 这 是 耶 和 华 的 手 所 做 的 ， 是 以 色 列 的 圣 者 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18473', '23', '41', '21', '耶 和 华 对 假 神 说 ： 你 们 要 呈 上 你 们 的 案 件 ； 雅 各 的 君 说 ： 你 们 要 声 明 你 们 确 实 的 理 由 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18474', '23', '41', '22', '可 以 声 明 ， 指 示 我 们 将 来 必 遇 的 事 ， 说 明 先 前 的 是 甚 麽 事 ， 好 叫 我 们 思 索 ， 得 知 事 的 结 局 ， 或 者 把 将 来 的 事 指 示 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18475', '23', '41', '23', '要 说 明 後 来 的 事 ， 好 叫 我 们 知 道 你 们 是 　 神 。 你 们 或 降 福 ， 或 降 祸 ， 使 我 们 惊 奇 ， 一 同 观 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18476', '23', '41', '24', '看 哪 ， 你 们 属 乎 虚 无 ； 你 们 的 作 为 也 属 乎 虚 空 。 那 选 择 你 们 的 是 可 憎 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18477', '23', '41', '25', '我 从 北 方 兴 起 一 人 ； 他 是 求 告 我 名 的 ， 从 日 出 之 地 而 来 。 他 必 临 到 掌 权 的 ， 好 像 临 到 灰 泥 ， 彷 佛 窑 匠 踹 泥 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18478', '23', '41', '26', '谁 从 起 初 指 明 这 事 ， 使 我 们 知 道 呢 ？ 谁 从 先 前 说 明 ， 使 我 们 说 他 不 错 呢 ？ 谁 也 没 有 指 明 ， 谁 也 没 有 说 明 。 谁 也 没 有 听 见 你 们 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18479', '23', '41', '27', '我 首 先 对 锡 安 说 ： 看 哪 ， 我 要 将 一 位 报 好 信 息 的 赐 给 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18480', '23', '41', '28', '我 看 的 时 候 并 没 有 人 ； 我 问 的 时 候 ， 他 们 中 间 也 没 有 谋 士 可 以 回 答 一 句 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18481', '23', '41', '29', '看 哪 ， 他 们 和 他 们 的 工 作 都 是 虚 空 ， 且 是 虚 无 。 他 们 所 铸 的 偶 像 都 是 风 ， 都 是 虚 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18482', '23', '42', '1', '看 哪 ， 我 的 仆 人 ─ 我 所 扶 持 所 拣 选 、 心 里 所 喜 悦 的 ！ 我 已 将 我 的 灵 赐 给 他 ； 他 必 将 公 理 传 给 外 邦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18483', '23', '42', '2', '他 不 喧 嚷 ， 不 扬 声 ， 也 不 使 街 上 听 见 他 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18484', '23', '42', '3', '压 伤 的 芦 苇 ， 他 不 折 断 ； 将 残 的 灯 火 ， 他 不 吹 灭 。 他 凭 真 实 将 公 理 传 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18485', '23', '42', '4', '他 不 灰 心 ， 也 不 丧 胆 ， 直 到 他 在 地 上 设 立 公 理 ； 海 岛 都 等 候 他 的 训 诲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18486', '23', '42', '5', '创 造 诸 天 ， 铺 张 穹 苍 ， 将 地 和 地 所 出 的 一 并 铺 开 ， 赐 气 息 给 地 上 的 众 人 ， 又 赐 灵 性 给 行 在 其 上 之 人 的 　 神 耶 和 华 ， 他 如 此 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18487', '23', '42', '6', '我 ─ 耶 和 华 凭 公 义 召 你 ， 必 搀 扶 你 的 手 ， 保 守 你 ， 使 你 作 众 民 的 中 保 （ 中 保 ： 原 文 是 约 ） ， 作 外 邦 人 的 光 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18488', '23', '42', '7', '开 瞎 子 的 眼 ， 领 被 囚 的 出 牢 狱 ， 领 坐 黑 暗 的 出 监 牢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18489', '23', '42', '8', '我 是 耶 和 华 ， 这 是 我 的 名 ； 我 必 不 将 我 的 荣 耀 归 给 假 神 ， 也 不 将 我 的 称 赞 归 给 雕 刻 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18490', '23', '42', '9', '看 哪 ， 先 前 的 事 已 经 成 就 ， 现 在 我 将 新 事 说 明 ， 这 事 未 发 以 先 ， 我 就 说 给 你 们 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18491', '23', '42', '10', '航 海 的 和 海 中 所 有 的 ， 海 岛 和 其 上 的 居 民 ， 都 当 向 耶 和 华 唱 新 歌 ， 从 地 极 赞 美 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18492', '23', '42', '11', '旷 野 和 其 中 的 城 邑 ， 并 基 达 人 居 住 的 村 庄 都 当 扬 声 ； 西 拉 的 居 民 当 欢 呼 ， 在 山 顶 上 呐 喊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18493', '23', '42', '12', '他 们 当 将 荣 耀 归 给 耶 和 华 ， 在 海 岛 中 传 扬 他 的 颂 赞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18494', '23', '42', '13', '耶 和 华 必 像 勇 士 出 去 ， 必 像 战 士 激 动 热 心 ， 要 喊 叫 ， 大 声 呐 喊 ， 要 用 大 力 攻 击 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18495', '23', '42', '14', '我 许 久 闭 口 不 言 ， 静 默 不 语 ； 现 在 我 要 喊 叫 ， 像 产 难 的 妇 人 ； 我 要 急 气 而 喘 哮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18496', '23', '42', '15', '我 要 使 大 山 小 冈 变 为 荒 场 ， 使 其 上 的 花 草 都 枯 乾 ； 我 要 使 江 河 变 为 洲 岛 ， 使 水 池 都 乾 涸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18497', '23', '42', '16', '我 要 引 瞎 子 行 不 认 识 的 道 ， 领 他 们 走 不 知 道 的 路 ； 在 他 们 面 前 使 黑 暗 变 为 光 明 ， 使 弯 曲 变 为 平 直 。 这 些 事 我 都 要 行 ， 并 不 离 弃 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18498', '23', '42', '17', '倚 靠 雕 刻 的 偶 像 ， 对 铸 造 的 偶 像 说 ： 你 是 我 们 的 　 神 ； 这 等 人 要 退 後 ， 全 然 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18499', '23', '42', '18', '你 们 这 耳 聋 的 ， 听 罢 ！ 你 们 这 眼 瞎 的 ， 看 罢 ！ 使 你 们 能 看 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18500', '23', '42', '19', '谁 比 我 的 仆 人 眼 瞎 呢 ？ 谁 比 我 差 遣 的 使 者 耳 聋 呢 ？ 谁 瞎 眼 像 那 与 我 和 好 的 ？ 谁 瞎 眼 像 耶 和 华 的 仆 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18501', '23', '42', '20', '你 看 见 许 多 事 却 不 领 会 ， 耳 朵 开 通 却 不 听 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18502', '23', '42', '21', '耶 和 华 因 自 己 公 义 的 缘 故 ， 喜 欢 使 律 法 （ 或 译 ： 训 诲 ） 为 大 ， 为 尊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18503', '23', '42', '22', '但 这 百 姓 是 被 抢 被 夺 的 ， 都 牢 笼 在 坑 中 ， 隐 藏 在 狱 里 ； 他 们 作 掠 物 ， 无 人 拯 救 ， 作 掳 物 ， 无 人 说 交 还 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18504', '23', '42', '23', '你 们 中 间 谁 肯 侧 耳 听 此 ， 谁 肯 留 心 而 听 ， 以 防 将 来 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18505', '23', '42', '24', '谁 将 雅 各 交 出 当 作 掳 物 ， 将 以 色 列 交 给 抢 夺 的 呢 ？ 岂 不 是 耶 和 华 麽 ？ 就 是 我 们 所 得 罪 的 那 位 。 他 们 不 肯 遵 行 他 的 道 ， 也 不 听 从 他 的 训 诲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18506', '23', '42', '25', '所 以 ， 他 将 猛 烈 的 怒 气 和 争 战 的 勇 力 倾 倒 在 以 色 列 的 身 上 。 在 他 四 围 如 火 着 起 ， 他 还 不 知 道 ， 烧 着 他 ， 他 也 不 介 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18507', '23', '43', '1', '雅 各 啊 ， 创 造 你 的 耶 和 华 ， 以 色 列 啊 ， 造 成 你 的 那 位 ， 现 在 如 此 说 ： 你 不 要 害 怕 ！ 因 为 我 救 赎 了 你 。 我 曾 提 你 的 名 召 你 ， 你 是 属 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18508', '23', '43', '2', '你 从 水 中 经 过 ， 我 必 与 你 同 在 ； 你 ? 过 江 河 ， 水 必 不 漫 过 你 ； 你 从 火 中 行 过 ， 必 不 被 烧 ， 火 焰 也 不 着 在 你 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18509', '23', '43', '3', '因 为 我 是 耶 和 华 ─ 你 的 　 神 ， 是 以 色 列 的 圣 者 ─ 你 的 救 主 ； 我 已 经 使 埃 及 作 你 的 赎 价 ， 使 古 实 和 西 巴 代 替 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18510', '23', '43', '4', '因 我 看 你 为 宝 为 尊 ； 又 因 我 爱 你 ， 所 以 我 使 人 代 替 你 ， 使 列 邦 人 替 换 你 的 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18511', '23', '43', '5', '不 要 害 怕 ， 因 我 与 你 同 在 ； 我 必 领 你 的 後 裔 从 东 方 来 ， 又 从 西 方 招 聚 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18512', '23', '43', '6', '我 要 对 北 方 说 ， 交 出 来 ！ 对 南 方 说 ， 不 要 拘 留 ！ 将 我 的 众 子 从 远 方 带 来 ， 将 我 的 众 女 从 地 极 领 回 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18513', '23', '43', '7', '就 是 凡 称 为 我 名 下 的 人 ， 是 我 为 自 己 的 荣 耀 创 造 的 ， 是 我 所 做 成 ， 所 造 作 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18514', '23', '43', '8', '你 要 将 有 眼 而 瞎 、 有 耳 而 聋 的 民 都 带 出 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18515', '23', '43', '9', '任 凭 万 国 聚 集 ； 任 凭 众 民 会 合 。 其 中 谁 能 将 此 声 明 ， 并 将 先 前 的 事 说 给 我 们 听 呢 ？ 他 们 可 以 带 出 见 证 来 ， 自 显 为 是 ； 或 者 他 们 听 见 便 说 ： 这 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18516', '23', '43', '10', '耶 和 华 说 ： 你 们 是 我 的 见 证 ， 我 所 拣 选 的 仆 人 。 既 是 这 样 ， 便 可 以 知 道 ， 且 信 服 我 ， 又 明 白 我 就 是 耶 和 华 。 在 我 以 前 没 有 真 神 （ 真 ： 原 文 是 造 作 的 ） ； 在 我 以 後 也 必 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18517', '23', '43', '11', '惟 有 我 是 耶 和 华 ； 除 我 以 外 没 有 救 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18518', '23', '43', '12', '我 曾 指 示 ， 我 曾 拯 救 ， 我 曾 说 明 ， 并 且 在 你 们 中 间 没 有 别 神 。 所 以 耶 和 华 说 ： 你 们 是 我 的 见 证 。 我 也 是 神 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18519', '23', '43', '13', '自 从 有 日 子 以 来 ， 我 就 是 神 ； 谁 也 不 能 救 人 脱 离 我 手 。 我 要 行 事 谁 能 阻 止 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18520', '23', '43', '14', '耶 和 华 ─ 你 们 的 救 赎 主 、 以 色 列 的 圣 者 如 此 说 ： 因 你 们 的 缘 故 ， 我 已 经 打 发 人 到 巴 比 伦 去 ； 并 且 我 要 使 迦 勒 底 人 如 逃 民 ， 都 坐 自 己 喜 乐 的 船 下 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18521', '23', '43', '15', '我 是 耶 和 华 ─ 你 们 的 圣 者 ， 是 创 造 以 色 列 的 ， 是 你 们 的 君 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18522', '23', '43', '16', '耶 和 华 在 沧 海 中 开 道 ， 在 大 水 中 开 路 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18523', '23', '43', '17', '使 车 辆 、 马 匹 、 军 兵 、 勇 士 都 出 来 ， 一 同 躺 下 ， 不 再 起 来 ； 他 们 灭 没 ， 好 像 熄 灭 的 灯 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18524', '23', '43', '18', '耶 和 华 如 此 说 ： 你 们 不 要 记 念 从 前 的 事 ， 也 不 要 思 想 古 时 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18525', '23', '43', '19', '看 哪 ， 我 要 做 一 件 新 事 ； 如 今 要 发 现 ， 你 们 岂 不 知 道 麽 ？ 我 必 在 旷 野 开 道 路 ， 在 沙 漠 开 江 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18526', '23', '43', '20', '野 地 的 走 兽 必 尊 重 我 ； 野 狗 和 鸵 鸟 也 必 如 此 。 因 我 使 旷 野 有 水 ， 使 沙 漠 有 河 ， 好 赐 给 我 的 百 姓 、 我 的 选 民 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18527', '23', '43', '21', '这 百 姓 是 我 为 自 己 所 造 的 ， 好 述 说 我 的 美 德 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18528', '23', '43', '22', '雅 各 啊 ， 你 并 没 有 求 告 我 ； 以 色 列 啊 ， 你 倒 厌 烦 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18529', '23', '43', '23', '你 没 有 将 你 的 羊 带 来 给 我 作 燔 祭 ， 也 没 有 用 祭 物 尊 敬 我 ； 我 没 有 因 供 物 使 你 服 劳 ， 也 没 有 因 乳 香 使 你 厌 烦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18530', '23', '43', '24', '你 没 有 用 银 子 为 我 买 菖 蒲 ， 也 没 有 用 祭 物 的 脂 油 使 我 饱 足 ； 倒 使 我 因 你 的 罪 恶 服 劳 ， 使 我 因 你 的 罪 孽 厌 烦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18531', '23', '43', '25', '惟 有 我 为 自 己 的 缘 故 涂 抹 你 的 过 犯 ； 我 也 不 记 念 你 的 罪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18532', '23', '43', '26', '你 要 提 醒 我 ， 你 我 可 以 一 同 辩 论 ； 你 可 以 将 你 的 理 陈 明 ， 自 显 为 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18533', '23', '43', '27', '你 的 始 祖 犯 罪 ； 你 的 师 傅 违 背 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18534', '23', '43', '28', '所 以 ， 我 要 辱 没 圣 所 的 首 领 ， 使 雅 各 成 为 咒 诅 ， 使 以 色 列 成 为 辱 骂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18535', '23', '44', '1', '我 的 仆 人 雅 各 ， 我 所 拣 选 的 以 色 列 啊 ， 现 在 你 当 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18536', '23', '44', '2', '造 做 你 ， 又 从 你 出 胎 造 就 你 ， 并 要 帮 助 你 的 耶 和 华 如 此 说 ： 我 的 仆 人 雅 各 ， 我 所 拣 选 的 耶 书 仑 哪 ， 不 要 害 怕 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18537', '23', '44', '3', '因 为 我 要 将 水 浇 灌 口 渴 的 人 ， 将 河 浇 灌 乾 旱 之 地 。 我 要 将 我 的 灵 浇 灌 你 的 後 裔 ， 将 我 的 福 浇 灌 你 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18538', '23', '44', '4', '他 们 要 发 生 在 草 中 ， 像 溪 水 旁 的 柳 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18539', '23', '44', '5', '这 个 要 说 ： 我 是 属 耶 和 华 的 ； 那 个 要 以 雅 各 的 名 自 称 ； 又 一 个 要 亲 手 写 ： 归 耶 和 华 的 （ 或 译 ： 在 手 上 写 归 耶 和 华 ） ， 并 自 称 为 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18540', '23', '44', '6', '耶 和 华 ─ 以 色 列 的 君 ， 以 色 列 的 救 赎 主 ─ 万 军 之 耶 和 华 如 此 说 ： 我 是 首 先 的 ， 我 是 末 後 的 ； 除 我 以 外 再 没 有 真 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18541', '23', '44', '7', '自 从 我 设 立 古 时 的 民 ， 谁 能 像 我 宣 告 ， 并 且 指 明 ， 又 为 自 己 陈 说 呢 ？ 让 他 将 未 来 来 的 事 和 必 成 的 事 说 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18542', '23', '44', '8', '你 们 不 要 恐 惧 ， 也 不 要 害 怕 。 我 岂 不 是 从 上 古 就 说 明 指 示 你 们 麽 ？ 并 且 你 们 是 我 的 见 证 ！ 除 我 以 外 ， 岂 有 真 神 麽 ？ 诚 然 没 有 磐 石 ， 我 不 知 道 一 个 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18543', '23', '44', '9', '制 造 雕 刻 偶 像 的 尽 都 虚 空 ； 他 们 所 喜 悦 的 都 无 益 处 ； 他 们 的 见 证 无 所 看 见 ， 无 所 知 晓 ， 他 们 便 觉 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18544', '23', '44', '10', '谁 制 造 神 像 ， 铸 造 无 益 的 偶 像 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18545', '23', '44', '11', '看 哪 ， 他 的 同 伴 都 必 羞 愧 。 工 匠 也 不 过 是 人 ， 任 他 们 聚 会 ， 任 他 们 站 立 ， 都 必 惧 怕 ， 一 同 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18546', '23', '44', '12', '铁 匠 把 铁 在 火 炭 中 烧 热 ， 用 ? 打 铁 器 ， 用 他 有 力 的 膀 臂 锤 成 ； 他 饥 饿 而 无 力 ， 不 喝 水 而 发 倦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18547', '23', '44', '13', '木 匠 拉 线 ， 用 笔 划 出 样 子 ， 用 刨 子 刨 成 形 状 ， 用 圆 尺 划 了 模 样 ， 仿 照 人 的 体 态 ， 做 成 人 形 ， 好 住 在 房 屋 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18548', '23', '44', '14', '他 砍 伐 香 柏 树 ， 又 取 柞 （ 或 译 ： 青 桐 ） 树 和 橡 树 ， 在 树 林 中 选 定 了 一 棵 。 他 栽 种 松 树 ， 得 雨 长 养 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18549', '23', '44', '15', '这 树 ， 人 可 用 以 烧 火 ； 他 自 己 取 些 烤 火 ， 又 烧 着 烤 饼 ， 而 且 做 神 像 跪 拜 ， 做 雕 刻 的 偶 像 向 他 叩 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18550', '23', '44', '16', '他 把 一 分 烧 在 火 中 ， 把 一 分 烤 肉 吃 饱 。 自 己 烤 火 说 ： 啊 哈 ， 我 暖 和 了 ， 我 见 火 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18551', '23', '44', '17', '他 用 剩 下 的 做 了 一 神 ， 就 是 雕 刻 的 偶 像 。 他 向 这 偶 像 俯 伏 叩 拜 ， 祷 告 他 说 ： 求 你 拯 救 我 ， 因 你 是 我 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18552', '23', '44', '18', '他 们 不 知 道 ， 也 不 思 想 ； 因 为 耶 和 华 闭 住 他 们 的 眼 ， 不 能 看 见 ， 塞 住 他 们 的 心 ， 不 能 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18553', '23', '44', '19', '谁 心 里 也 不 醒 悟 ， 也 没 有 知 识 ， 没 有 聪 明 ， 能 说 ： 我 曾 拿 一 分 在 火 中 烧 了 ， 在 炭 火 上 烤 过 饼 ； 我 也 烤 过 肉 吃 。 这 剩 下 的 ， 我 岂 要 作 可 憎 的 物 吗 ？ 我 岂 可 向 木 丕 子 叩 拜 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18554', '23', '44', '20', '他 以 灰 为 食 ， 心 中 昏 迷 ， 使 他 偏 邪 ， 他 不 能 自 救 ， 也 不 能 说 ： 我 右 手 中 岂 不 是 有 虚 谎 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18555', '23', '44', '21', '雅 各 ， 以 色 列 啊 ， 你 是 我 的 仆 人 ， 要 记 念 这 些 事 。 以 色 列 啊 ， 你 是 我 的 仆 人 ， 我 造 就 你 必 不 忘 记 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18556', '23', '44', '22', '我 涂 抹 了 你 的 过 犯 ， 像 厚 云 消 散 ； 我 涂 抹 了 你 的 罪 恶 ， 如 薄 云 灭 没 。 你 当 归 向 我 ， 因 我 救 赎 了 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18557', '23', '44', '23', '诸 天 哪 ， 应 当 歌 唱 ， 因 为 耶 和 华 做 成 这 事 。 地 的 深 处 啊 ， 应 当 欢 呼 ； 众 山 应 当 发 声 歌 唱 ； 树 林 和 其 中 所 有 的 树 都 当 如 此 ！ 因 为 耶 和 华 救 赎 了 雅 各 ， 并 要 因 以 色 列 荣 耀 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18558', '23', '44', '24', '从 你 出 胎 ， 造 就 你 的 救 赎 主 ─ 耶 和 华 如 此 说 ： 我 ─ 耶 和 华 是 创 造 万 物 的 ， 是 独 自 铺 张 诸 天 、 铺 开 大 地 的 。 谁 与 我 同 在 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18559', '23', '44', '25', '使 说 假 话 的 兆 头 失 效 ， 使 占 卜 的 癫 狂 ， 使 智 慧 人 退 後 ， 使 他 的 知 识 变 为 愚 拙 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18560', '23', '44', '26', '使 我 仆 人 的 话 语 立 定 ， 我 使 者 的 谋 算 成 就 。 论 到 耶 路 撒 冷 说 ： 必 有 人 居 住 ； 论 到 犹 大 的 城 邑 说 ： 必 被 建 造 ， 其 中 的 荒 场 我 也 必 兴 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18561', '23', '44', '27', '对 深 渊 说 ： 你 乾 了 罢 ！ 我 也 要 使 你 的 江 河 乾 涸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18562', '23', '44', '28', '论 古 列 说 ： 他 是 我 的 牧 人 ， 必 成 就 我 所 喜 悦 的 ， 必 下 令 建 造 耶 路 撒 冷 ， 发 命 立 稳 圣 殿 的 根 基 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18563', '23', '45', '1', '我 ─ 耶 和 华 所 膏 的 古 列 ； 我 搀 扶 他 的 右 手 ， 使 列 国 降 伏 在 他 面 前 。 我 也 要 放 松 列 王 的 腰 带 ， 使 城 门 在 他 面 前 敞 开 ， 不 得 关 闭 。 我 对 他 如 此 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18564', '23', '45', '2', '我 必 在 你 前 面 行 ， 修 平 崎 岖 之 地 。 我 必 打 破 铜 门 ， 砍 断 铁 闩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18565', '23', '45', '3', '我 要 将 暗 中 的 宝 物 和 隐 密 的 财 宝 赐 给 你 ， 使 你 知 道 提 名 召 你 的 ， 就 是 我 ─ 耶 和 华 、 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18566', '23', '45', '4', '因 我 仆 人 雅 各 ， 我 所 拣 选 以 色 列 的 缘 故 ， 我 就 提 名 召 你 ； 你 虽 不 认 识 我 ， 我 也 加 给 你 名 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18567', '23', '45', '5', '我 是 耶 和 华 ， 在 我 以 外 并 没 有 别 神 ； 除 了 我 以 外 再 没 有 　 神 。 你 虽 不 认 识 我 ， 我 必 给 你 束 腰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18568', '23', '45', '6', '从 日 出 之 地 到 日 落 之 处 使 人 都 知 道 除 了 我 以 外 ， 没 有 别 神 。 我 是 耶 和 华 ； 在 我 以 外 并 没 有 别 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18569', '23', '45', '7', '我 造 光 ， 又 造 暗 ； 我 施 平 安 ， 又 降 灾 祸 ； 造 作 这 一 切 的 是 我 ─ 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18570', '23', '45', '8', '诸 天 哪 ， 自 上 而 滴 ， 穹 苍 降 下 公 义 ； 地 面 开 裂 ， 产 出 救 恩 ， 使 公 义 一 同 发 生 ； 这 都 是 我 ─ 耶 和 华 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18571', '23', '45', '9', '祸 哉 ， 那 与 造 他 的 主 争 论 的 ！ 他 不 过 是 地 上 瓦 片 中 的 一 块 瓦 片 。 泥 土 岂 可 对 抟 弄 他 的 说 ： 你 做 甚 麽 呢 ？ 所 做 的 物 岂 可 说 ： 你 没 有 手 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18572', '23', '45', '10', '祸 哉 ， 那 对 父 亲 说 ： 你 生 的 是 甚 麽 呢 ？ 或 对 母 亲 （ 原 文 是 妇 人 ） 说 ： 你 产 的 是 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18573', '23', '45', '11', '耶 和 华 ─ 以 色 列 的 圣 者 ， 就 是 造 就 以 色 列 的 如 此 说 ： 将 来 的 事 ， 你 们 可 以 问 我 ； 至 於 我 的 众 子 ， 并 我 手 的 工 作 ， 你 们 可 以 求 我 命 定 （ 原 文 是 吩 咐 我 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18574', '23', '45', '12', '我 造 地 ， 又 造 人 在 地 上 。 我 亲 手 铺 张 诸 天 ； 天 上 万 象 也 是 我 所 命 定 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18575', '23', '45', '13', '我 凭 公 义 兴 起 古 列 （ 原 文 是 他 ） ， 又 要 修 直 他 一 切 道 路 。 他 必 建 造 我 的 城 ， 释 放 我 被 掳 的 民 ； 不 是 为 工 价 ， 也 不 是 为 赏 赐 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18576', '23', '45', '14', '耶 和 华 如 此 说 ： 埃 及 劳 碌 得 来 的 和 古 实 的 货 物 必 归 你 ； 身 量 高 大 的 西 巴 人 必 投 降 你 ， 也 要 属 你 。 他 们 必 带 着 锁 炼 过 来 随 从 你 ， 又 向 你 下 拜 ， 祈 求 你 说 ： 　 神 真 在 你 们 中 间 ， 此 外 再 没 有 别 神 ； 再 没 有 别 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18577', '23', '45', '15', '救 主 ─ 以 色 列 的 　 神 啊 ， 你 实 在 是 自 隐 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18578', '23', '45', '16', '凡 制 造 偶 像 的 都 必 抱 愧 蒙 羞 ， 都 要 一 同 归 於 惭 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18579', '23', '45', '17', '惟 有 以 色 列 必 蒙 耶 和 华 的 拯 救 ， 得 永 远 的 救 恩 。 你 们 必 不 蒙 羞 ， 也 不 抱 愧 ， 直 到 永 世 无 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18580', '23', '45', '18', '创 造 诸 天 的 耶 和 华 ， 制 造 成 全 大 地 的 　 神 ， 他 创 造 坚 定 大 地 ， 并 非 使 地 荒 凉 ， 是 要 给 人 居 住 。 他 如 此 说 ： 我 是 耶 和 华 ， 再 没 有 别 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18581', '23', '45', '19', '我 没 有 在 隐 密 黑 暗 之 地 说 话 ； 我 没 有 对 雅 各 的 後 裔 说 ： 你 们 寻 求 我 是 徒 然 的 。 我 ─ 耶 和 华 所 讲 的 是 公 义 ， 所 说 的 是 正 直 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18582', '23', '45', '20', '你 们 从 列 国 逃 脱 的 人 ， 要 一 同 聚 集 前 来 。 那 些 抬 着 雕 刻 木 偶 、 祷 告 不 能 救 人 之 神 的 ， 毫 无 知 识 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18583', '23', '45', '21', '你 们 要 述 说 陈 明 你 们 的 理 ， 让 他 们 彼 此 商 议 。 谁 从 古 时 指 明 ， 谁 从 上 古 述 说 ？ 不 是 我 ─ 耶 和 华 麽 ？ 除 了 我 以 外 ， 再 没 有 　 神 ； 我 是 公 义 的 神 ， 又 是 救 主 ； 除 了 我 以 外 ， 再 没 有 别 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18584', '23', '45', '22', '地 极 的 人 都 当 仰 望 我 ， 就 必 得 救 ； 因 为 我 是 神 ， 再 没 有 别 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18585', '23', '45', '23', '我 指 着 自 己 起 誓 ， 我 口 所 出 的 话 是 凭 公 义 ， 并 不 反 回 ： 万 膝 必 向 我 跪 拜 ； 万 口 必 凭 我 起 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18586', '23', '45', '24', '人 论 我 说 ， 公 义 、 能 力 ， 惟 独 在 乎 耶 和 华 ； 人 都 必 归 向 他 。 凡 向 他 发 怒 的 必 至 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18587', '23', '45', '25', '以 色 列 的 後 裔 都 必 因 耶 和 华 得 称 为 义 ， 并 要 夸 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18588', '23', '46', '1', '彼 勒 屈 身 ， 尼 波 弯 腰 ； 巴 比 伦 的 偶 像 驮 在 兽 和 牲 畜 上 。 他 们 所 抬 的 如 今 成 了 重 驮 ， 使 牲 畜 疲 乏 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18589', '23', '46', '2', '都 一 同 弯 腰 屈 身 ， 不 能 保 全 重 驮 ， 自 己 倒 被 掳 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18590', '23', '46', '3', '雅 各 家 ， 以 色 列 家 一 切 馀 剩 的 要 听 我 言 ： 你 们 自 从 生 下 ， 就 蒙 我 保 抱 ， 自 从 出 胎 ， 便 蒙 我 怀 搋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18591', '23', '46', '4', '直 到 你 们 年 老 ， 我 仍 这 样 ； 直 到 你 们 发 白 ， 我 仍 怀 搋 。 我 已 造 作 ， 也 必 保 抱 ； 我 必 怀 抱 ， 也 必 拯 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18592', '23', '46', '5', '你 们 将 谁 与 我 相 比 ， 与 我 同 等 ， 可 以 与 我 比 较 ， 使 我 们 相 同 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18593', '23', '46', '6', '那 从 囊 中 抓 金 子 ， 用 天 平 平 银 子 的 人 ， 雇 银 匠 制 造 神 像 ， 他 们 又 俯 伏 ， 又 叩 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18594', '23', '46', '7', '他 们 将 神 像 抬 起 ， 扛 在 肩 上 ， 安 置 在 定 处 ， 他 就 站 立 ， 不 离 本 位 ； 人 呼 求 他 ， 他 不 能 答 应 ， 也 不 能 救 人 脱 离 患 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18595', '23', '46', '8', '你 们 当 想 念 这 事 ， 自 己 作 大 丈 夫 。 悖 逆 的 人 哪 ， 要 心 里 思 想 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18596', '23', '46', '9', '你 们 要 追 念 上 古 的 事 。 因 为 我 是 神 ， 并 无 别 神 ； 我 是 　 神 ， 再 没 有 能 比 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18597', '23', '46', '10', '我 从 起 初 指 明 末 後 的 事 ， 从 古 时 言 明 未 成 的 事 ， 说 ： 我 的 筹 算 必 立 定 ； 凡 我 所 喜 悦 的 ， 我 必 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18598', '23', '46', '11', '我 召 鸷 鸟 从 东 方 来 ， 召 那 成 就 我 筹 算 的 人 从 远 方 来 。 我 已 说 出 ， 也 必 成 就 ； 我 已 谋 定 ， 也 必 做 成 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18599', '23', '46', '12', '你 们 这 些 心 中 顽 梗 、 远 离 公 义 的 ， 当 听 我 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18600', '23', '46', '13', '我 使 我 的 公 义 临 近 ， 必 不 远 离 。 我 的 救 恩 必 不 迟 延 ； 我 要 为 以 色 列 ─ 我 的 荣 耀 ， 在 锡 安 施 行 救 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18601', '23', '47', '1', '巴 比 伦 的 处 女 啊 ， 下 来 坐 在 尘 埃 ； 迦 勒 底 的 闺 女 啊 ， 没 有 宝 座 ， 要 坐 在 地 上 ； 因 为 你 不 再 称 为 柔 弱 娇 嫩 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18602', '23', '47', '2', '要 用 磨 磨 面 ， 揭 去 帕 子 ， 脱 去 长 衣 ， 露 腿 ? 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18603', '23', '47', '3', '你 的 下 体 必 被 露 出 ； 你 的 丑 陋 必 被 看 见 。 我 要 报 仇 ， 谁 也 不 宽 容 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18604', '23', '47', '4', '我 们 救 赎 主 的 名 是 万 军 之 耶 和 华 ─ 以 色 列 的 圣 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18605', '23', '47', '5', '迦 勒 底 的 闺 女 啊 ， 你 要 默 然 静 坐 ， 进 入 暗 中 ， 因 为 你 不 再 称 为 列 国 的 主 母 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18606', '23', '47', '6', '我 向 我 的 百 姓 发 怒 ， 使 我 的 产 业 被 亵 渎 ， 将 他 们 交 在 你 手 中 ， 你 毫 不 怜 悯 他 们 ， 把 极 重 的 轭 加 在 老 年 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18607', '23', '47', '7', '你 自 己 说 ： 我 必 永 为 主 母 ， 所 以 你 不 将 这 事 放 在 心 上 ， 也 不 想 这 事 的 结 局 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18608', '23', '47', '8', '你 这 专 好 宴 乐 、 安 然 居 住 的 ， 现 在 当 听 这 话 。 你 心 中 说 ： 惟 有 我 ， 除 我 以 外 再 没 有 别 的 。 我 必 不 致 寡 居 ， 也 不 遭 丧 子 之 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18609', '23', '47', '9', '哪 知 ， 丧 子 、 寡 居 这 两 件 事 在 一 日 转 眼 之 间 必 临 到 你 ； 正 在 你 多 行 邪 术 、 广 施 符 咒 的 时 候 ， 这 两 件 事 必 全 然 临 到 你 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18610', '23', '47', '10', '你 素 来 倚 仗 自 己 的 恶 行 ， 说 ： 无 人 看 见 我 。 你 的 智 慧 聪 明 使 你 偏 邪 ， 并 且 你 心 里 说 ： 惟 有 我 ， 除 我 以 外 再 没 有 别 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18611', '23', '47', '11', '因 此 ， 祸 患 要 临 到 你 身 ； 你 不 知 何 时 发 现 （ 或 译 ： 如 何 驱 逐 ） 灾 害 落 在 你 身 上 ， 你 也 不 能 除 掉 ； 所 不 知 道 的 毁 灭 也 必 忽 然 临 到 你 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18612', '23', '47', '12', '站 起 来 罢 ！ 用 你 从 幼 年 劳 神 施 行 的 符 咒 和 你 许 多 的 邪 术 ； 或 者 可 得 益 处 ， 或 者 可 得 强 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18613', '23', '47', '13', '你 筹 划 太 多 ， 以 致 疲 倦 。 让 那 些 观 天 象 的 ， 看 星 宿 的 ， 在 月 朔 说 预 言 的 ， 都 站 起 来 ， 救 你 脱 离 所 要 临 到 你 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18614', '23', '47', '14', '他 们 要 像 碎 秸 被 火 焚 烧 ， 不 能 救 自 己 脱 离 火 焰 之 力 ； 这 火 并 非 可 烤 的 炭 火 ， 也 不 是 可 以 坐 在 其 前 的 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18615', '23', '47', '15', '你 所 劳 神 的 事 都 要 这 样 与 你 无 益 ； 从 幼 年 与 你 贸 易 的 也 都 各 奔 各 乡 ， 无 人 救 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18616', '23', '48', '1', '雅 各 家 ， 称 为 以 色 列 名 下 ， 从 犹 大 水 源 出 来 的 ， 当 听 我 言 ！ 你 们 指 着 耶 和 华 的 名 起 誓 ， 提 说 以 色 列 的 神 ， 却 不 凭 诚 实 ， 不 凭 公 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18617', '23', '48', '2', '他 们 自 称 为 圣 城 的 人 ， 所 倚 靠 的 是 名 为 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18618', '23', '48', '3', '主 说 ： 早 先 的 事 ， 我 从 古 时 说 明 ， 已 经 出 了 我 的 口 ， 也 是 我 所 指 示 的 ； 我 忽 然 行 做 ， 事 便 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18619', '23', '48', '4', '因 为 我 素 来 知 道 你 是 顽 梗 的 ─ 你 的 颈 项 是 铁 的 ； 你 的 额 是 铜 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18620', '23', '48', '5', '所 以 ， 我 从 古 时 将 这 事 给 你 说 明 ， 在 未 成 以 先 指 示 你 ， 免 得 你 说 ： 这 些 事 是 我 的 偶 像 所 行 的 ， 是 我 雕 刻 的 偶 像 和 我 铸 造 的 偶 像 所 命 定 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18621', '23', '48', '6', '你 已 经 听 见 ， 现 在 要 看 见 这 一 切 ； 你 不 说 明 麽 ？ 从 今 以 後 ， 我 将 新 事 ， 就 是 你 所 不 知 道 的 隐 密 事 指 示 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18622', '23', '48', '7', '这 事 是 现 今 造 的 ， 并 非 从 古 就 有 ； 在 今 日 以 先 ， 你 也 未 曾 听 见 ， 免 得 你 说 ： 这 事 我 早 已 知 道 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18623', '23', '48', '8', '你 未 曾 听 见 ， 未 曾 知 道 ； 你 的 耳 朵 从 来 未 曾 开 通 。 我 原 知 道 你 行 事 极 其 诡 诈 ， 你 自 从 出 胎 以 来 ， 便 称 为 悖 逆 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18624', '23', '48', '9', '我 为 } 我 的 名 暂 且 忍 怒 ， 为 我 的 颂 赞 向 你 容 忍 ， 不 将 你 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18625', '23', '48', '10', '我 熬 炼 你 ， 却 不 像 熬 炼 银 子 ； 你 在 苦 难 的 炉 中 ， 我 拣 选 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18626', '23', '48', '11', '我 为 自 己 的 缘 故 必 行 这 事 ， 我 焉 能 使 我 的 名 被 亵 渎 ？ 我 必 不 将 我 的 荣 耀 归 给 假 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18627', '23', '48', '12', '雅 各 ─ 我 所 选 召 的 以 色 列 啊 ， 当 听 我 言 ： 我 是 耶 和 华 ， 我 是 首 先 的 ， 也 是 末 後 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18628', '23', '48', '13', '我 手 立 了 地 的 根 基 ； 我 右 手 铺 张 诸 天 ； 我 一 招 呼 便 都 立 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18629', '23', '48', '14', '你 们 都 当 聚 集 而 听 ， 他 们 （ 或 译 ： 偶 像 ） 内 中 谁 说 过 这 些 事 ？ 耶 和 华 所 爱 的 人 必 向 巴 比 伦 行 他 所 喜 悦 的 事 ； 他 的 膀 臂 也 要 加 在 迦 勒 底 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18630', '23', '48', '15', '惟 有 我 曾 说 过 ， 我 又 选 召 他 ， 领 他 来 ， 他 的 道 路 就 必 亨 通 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18631', '23', '48', '16', '你 们 要 就 近 我 来 听 这 话 ： 我 从 起 头 并 未 曾 在 隐 密 处 说 话 ； 自 从 有 这 事 ， 我 就 在 那 里 。 现 在 ， 主 耶 和 华 差 遣 我 和 他 的 灵 来 （ 或 译 ： 耶 和 华 和 他 的 灵 差 遣 我 来 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18632', '23', '48', '17', '耶 和 华 ─ 你 的 救 赎 主 ， 以 色 列 的 圣 者 如 此 说 ： 我 是 耶 和 华 ─ 你 的 　 神 ， 教 训 你 ， 使 你 得 益 处 ， 引 导 你 所 当 行 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18633', '23', '48', '18', '甚 愿 你 素 来 听 从 我 的 命 令 ！ 你 的 平 安 就 如 河 水 ； 你 的 公 义 就 如 海 浪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18634', '23', '48', '19', '你 的 後 裔 也 必 多 如 海 沙 ； 你 腹 中 所 生 的 也 必 多 如 沙 粒 。 他 的 名 在 我 面 前 必 不 剪 除 ， 也 不 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18635', '23', '48', '20', '你 们 要 从 巴 比 伦 出 来 ， 从 迦 勒 底 人 中 逃 脱 ， 以 欢 呼 的 声 音 传 扬 说 ： 耶 和 华 救 赎 了 他 的 仆 人 雅 各 ！ 你 们 要 将 这 事 宣 扬 到 地 极 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18636', '23', '48', '21', '耶 和 华 引 导 他 们 经 过 沙 漠 。 他 们 并 不 乾 渴 ； 他 为 他 们 使 水 从 磐 石 而 流 ， 分 裂 磐 石 ， 水 就 涌 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18637', '23', '48', '22', '耶 和 华 说 ： 恶 人 必 不 得 平 安 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18638', '23', '49', '1', '众 海 岛 啊 ， 当 听 我 言 ！ 远 方 的 众 民 哪 ， 留 心 而 听 ！ 自 我 出 胎 ， 耶 和 华 就 选 召 我 ； 自 出 母 腹 ， 他 就 提 我 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18639', '23', '49', '2', '他 使 我 的 口 如 快 刀 ， 将 我 藏 在 他 手 荫 之 下 ； 又 使 我 成 为 磨 亮 的 箭 ， 将 我 藏 在 他 箭 袋 之 中 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18640', '23', '49', '3', '对 我 说 ： 你 是 我 的 仆 人 以 色 列 ； 我 必 因 你 得 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18641', '23', '49', '4', '我 却 说 ： 我 劳 碌 是 徒 然 ； 我 尽 力 是 虚 无 虚 空 。 然 而 ， 我 当 得 的 理 必 在 耶 和 华 那 里 ； 我 的 赏 赐 必 在 我 　 神 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18642', '23', '49', '5', '耶 和 华 从 我 出 胎 ， 造 就 我 作 他 的 仆 人 ， 要 使 雅 各 归 向 他 ， 使 以 色 列 到 他 那 里 聚 集 。 原 来 耶 和 华 看 我 为 尊 贵 ； 我 的 　 神 也 成 为 我 的 力 量 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18643', '23', '49', '6', '现 在 他 说 ： 你 作 我 的 仆 人 ， 使 雅 各 众 支 派 复 兴 ， 使 以 色 列 中 得 保 全 的 归 回 尚 为 小 事 ， 我 还 要 使 你 作 外 邦 人 的 光 ， 叫 你 施 行 我 的 救 恩 ， 直 到 地 极 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18644', '23', '49', '7', '救 赎 主 ─ 以 色 列 的 圣 者 耶 和 华 对 那 被 人 所 藐 视 、 本 国 所 憎 恶 、 官 长 所 虐 待 的 如 此 说 ： 君 王 要 看 见 就 站 起 ， 首 领 也 要 下 拜 ； 都 因 信 实 的 耶 和 华 ， 就 是 拣 选 你 ─ 以 色 列 的 圣 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18645', '23', '49', '8', '耶 和 华 如 此 说 ： 在 悦 纳 的 时 候 ， 我 应 允 了 你 ； 在 拯 救 的 日 子 ， 我 济 助 了 你 。 我 要 保 护 你 ， 使 你 作 众 民 的 中 保 （ 中 保 ： 原 文 是 约 ） ； 复 兴 遍 地 ， 使 人 承 受 荒 凉 之 地 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18646', '23', '49', '9', '对 那 被 捆 绑 的 人 说 ： 出 来 罢 ！ 对 那 在 黑 暗 的 人 说 ： 显 露 罢 ！ 他 们 在 路 上 必 得 饮 食 ， 在 一 切 净 光 的 高 处 必 有 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18647', '23', '49', '10', '不 饥 不 渴 ， 炎 热 和 烈 日 必 不 伤 害 他 们 ； 因 为 怜 恤 他 们 的 必 引 导 他 们 ， 领 他 们 到 水 泉 旁 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18648', '23', '49', '11', '我 必 使 我 的 众 山 成 为 大 道 ； 我 的 大 路 也 被 修 高 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18649', '23', '49', '12', '看 哪 ， 这 些 从 远 方 来 ； 这 些 从 北 方 、 从 西 方 来 ； 这 些 从 秦 （ 原 文 是 希 尼 ） 国 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18650', '23', '49', '13', '诸 天 哪 ， 应 当 欢 呼 ！ 大 地 啊 ， 应 当 快 乐 ！ 众 山 哪 ， 应 当 发 声 歌 唱 ！ 因 为 耶 和 华 已 经 安 慰 他 的 百 姓 ， 也 要 怜 恤 他 困 苦 之 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18651', '23', '49', '14', '锡 安 说 ： 耶 和 华 离 弃 了 我 ； 主 忘 记 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18652', '23', '49', '15', '妇 人 焉 能 忘 记 他 吃 奶 的 婴 孩 ， 不 怜 恤 他 所 生 的 儿 子 ？ 即 或 有 忘 记 的 ， 我 却 不 忘 记 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18653', '23', '49', '16', '看 哪 ， 我 将 你 铭 刻 在 我 掌 上 ； 你 的 墙 垣 常 在 我 眼 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18654', '23', '49', '17', '你 的 儿 女 必 急 速 归 回 ； 毁 坏 你 的 ， 使 你 荒 废 的 ， 必 都 离 你 出 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18655', '23', '49', '18', '你 举 目 向 四 方 观 看 ； 他 们 都 聚 集 来 到 你 这 里 。 耶 和 华 说 ： 我 指 着 我 的 永 生 起 誓 ： 你 必 要 以 他 们 为 妆 饰 佩 戴 ， 以 他 们 为 华 带 束 腰 ， 像 新 妇 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18656', '23', '49', '19', '至 於 你 荒 废 凄 凉 之 处 ， 并 你 被 毁 坏 之 地 ， 现 今 众 民 居 住 必 显 为 太 窄 ； 吞 灭 你 的 必 离 你 遥 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18657', '23', '49', '20', '你 必 听 见 丧 子 之 後 所 生 的 儿 女 说 ： 这 地 方 我 居 住 太 窄 ， 求 你 给 我 地 方 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18658', '23', '49', '21', '那 时 你 心 里 必 说 ： 我 既 丧 子 独 居 ， 是 被 掳 的 ， 漂 流 在 外 。 谁 给 我 生 这 些 ？ 谁 将 这 些 养 大 呢 ？ 撇 下 我 一 人 独 居 的 时 候 ， 这 些 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18659', '23', '49', '22', '主 耶 和 华 如 此 说 ： 我 必 向 列 国 举 手 ， 向 万 民 竖 立 大 旗 ； 他 们 必 将 你 的 众 子 怀 中 抱 来 ， 将 你 的 众 女 肩 上 扛 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18660', '23', '49', '23', '列 王 必 作 你 的 养 父 ； 王 后 必 作 你 的 乳 母 。 他 们 必 将 脸 伏 地 ， 向 你 下 拜 ， 并 舔 你 脚 上 的 尘 土 。 你 便 知 道 我 是 耶 和 华 ； 等 候 我 的 必 不 致 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18661', '23', '49', '24', '勇 士 抢 去 的 岂 能 夺 回 ？ 该 掳 掠 的 岂 能 解 救 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18662', '23', '49', '25', '但 耶 和 华 如 此 说 ： 就 是 勇 士 所 掳 掠 的 ， 也 可 以 夺 回 ； 强 暴 人 所 抢 的 ， 也 可 以 解 救 。 与 你 相 争 的 ， 我 必 与 他 相 争 ； 我 要 拯 救 你 的 儿 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18663', '23', '49', '26', '并 且 我 必 使 那 欺 压 你 的 吃 自 己 的 肉 ， 也 要 以 自 己 的 血 喝 醉 ， 好 像 喝 甜 酒 一 样 。 凡 有 血 气 的 必 都 知 道 我 ─ 耶 和 华 是 你 的 救 主 ， 是 你 的 救 赎 主 ， 是 雅 各 的 大 能 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18664', '23', '50', '1', '耶 和 华 如 此 说 ： 我 休 你 们 的 母 亲 ， 休 书 在 哪 里 呢 ？ 我 将 你 们 卖 给 我 哪 一 个 债 主 呢 ？ 你 们 被 卖 ， 是 因 你 们 的 罪 孽 ； 你 们 的 母 亲 被 休 ， 是 因 你 们 的 过 犯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18665', '23', '50', '2', '我 来 的 时 候 ， 为 何 无 人 等 候 呢 ？ 我 呼 唤 的 时 候 ， 为 何 无 人 答 应 呢 ？ 我 的 膀 臂 岂 是 缩 短 、 不 能 救 赎 吗 ？ 我 岂 无 拯 救 之 力 麽 ？ 看 哪 ， 我 一 斥 责 ， 海 就 乾 了 ； 我 使 江 河 变 为 旷 野 ； 其 中 的 鱼 因 无 水 腥 臭 ， 乾 渴 而 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18666', '23', '50', '3', '我 使 诸 天 以 黑 暗 为 衣 服 ， 以 麻 布 为 遮 盖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18667', '23', '50', '4', '主 耶 和 华 赐 我 受 教 者 的 舌 头 ， 使 我 知 道 怎 样 用 言 语 扶 助 疲 乏 的 人 。 主 每 早 晨 提 醒 ， 提 醒 我 的 耳 朵 ， 使 我 能 听 ， 像 受 教 者 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18668', '23', '50', '5', '主 耶 和 华 开 通 我 的 耳 朵 ； 我 并 没 有 违 背 ， 也 没 有 退 後 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18669', '23', '50', '6', '人 打 我 的 背 ， 我 任 他 打 ； 人 拔 我 腮 颊 的 胡 须 ， 我 由 他 拔 ； 人 辱 我 ， 吐 我 ， 我 并 不 掩 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18670', '23', '50', '7', '主 耶 和 华 必 帮 助 我 ， 所 以 我 不 抱 愧 。 我 硬 着 脸 面 好 像 坚 石 ； 我 也 知 道 我 必 不 致 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18671', '23', '50', '8', '称 我 为 义 的 与 我 相 近 ； 谁 与 我 争 论 ， 可 以 与 我 一 同 站 立 ； 谁 与 我 作 对 ， 可 以 就 近 我 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18672', '23', '50', '9', '主 耶 和 华 要 帮 助 我 ； 谁 能 定 我 有 罪 呢 ？ 他 们 都 像 衣 服 渐 渐 旧 了 ， 为 蛀 虫 所 咬 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18673', '23', '50', '10', '你 们 中 间 谁 是 敬 畏 耶 和 华 、 听 从 他 仆 人 之 话 的 ？ 这 人 行 在 暗 中 ， 没 有 亮 光 。 当 倚 靠 耶 和 华 的 名 ， 仗 赖 自 己 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18674', '23', '50', '11', '凡 你 们 点 火 ， 用 火 把 围 绕 自 己 的 可 以 行 在 你 们 的 火 焰 里 ， 并 你 们 所 点 的 火 把 中 。 这 是 我 手 所 定 的 ； 你 们 必 躺 在 悲 惨 之 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18675', '23', '51', '1', '你 们 这 追 求 公 义 、 寻 求 耶 和 华 的 ， 当 听 我 言 ！ 你 们 要 追 想 被 凿 而 出 的 磐 石 ， 被 挖 而 出 的 岩 穴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18676', '23', '51', '2', '要 追 想 你 们 的 祖 宗 亚 伯 拉 罕 和 生 养 你 们 的 撒 拉 ； 因 为 亚 伯 拉 罕 独 自 一 人 的 时 候 ， 我 选 召 他 ， 赐 福 与 他 ， 使 他 人 数 增 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18677', '23', '51', '3', '耶 和 华 已 经 安 慰 锡 安 和 锡 安 一 切 的 荒 场 ， 使 旷 野 像 伊 甸 ， 使 沙 漠 像 耶 和 华 的 园 囿 ； 在 其 中 必 有 欢 喜 、 快 乐 、 感 谢 ， 和 歌 唱 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18678', '23', '51', '4', '我 的 百 姓 啊 ， 要 向 我 留 心 ； 我 的 国 民 哪 ， 要 向 我 侧 耳 ； 因 为 训 诲 必 从 我 而 出 ； 我 必 坚 定 我 的 公 理 为 万 民 之 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18679', '23', '51', '5', '我 的 公 义 临 近 ； 我 的 救 恩 发 出 。 我 的 膀 臂 要 审 判 万 民 ； 海 岛 都 要 等 候 我 ， 倚 赖 我 的 膀 臂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18680', '23', '51', '6', '你 们 要 向 天 举 目 ， 观 看 下 地 ； 因 为 天 必 像 烟 云 消 散 ， 地 必 如 衣 服 渐 渐 旧 了 ； 其 上 的 居 民 也 要 如 此 死 亡 （ 如 此 死 亡 ： 或 译 像 蠓 虫 死 亡 ） 。 惟 有 我 的 救 恩 永 远 长 存 ； 我 的 公 义 也 不 废 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18681', '23', '51', '7', '知 道 公 义 、 将 我 训 诲 存 在 心 中 的 民 ， 要 听 我 言 ！ 不 要 怕 人 的 辱 骂 ， 也 不 要 因 人 的 毁 谤 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18682', '23', '51', '8', '因 为 蛀 虫 必 咬 他 们 ， 好 像 咬 衣 服 ； 虫 子 必 咬 他 们 ， 如 同 咬 羊 绒 。 惟 有 我 的 公 义 永 远 长 存 ， 我 的 救 恩 直 到 万 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18683', '23', '51', '9', '耶 和 华 的 膀 臂 啊 ， 兴 起 ！ 兴 起 ！ 以 能 力 为 衣 穿 上 ， 像 古 时 的 年 日 、 上 古 的 世 代 兴 起 一 样 。 从 前 砍 碎 拉 哈 伯 、 刺 透 大 鱼 的 ， 不 是 你 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18684', '23', '51', '10', '使 海 与 深 渊 的 水 乾 涸 、 使 海 的 深 处 变 为 赎 民 经 过 之 路 的 ， 不 是 你 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18685', '23', '51', '11', '耶 和 华 救 赎 的 民 必 归 回 ， 歌 唱 来 到 锡 安 ； 永 乐 必 归 到 他 们 的 头 上 。 他 们 必 得 着 欢 喜 快 乐 ； 忧 愁 叹 息 尽 都 逃 避 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18686', '23', '51', '12', '惟 有 我 ， 是 安 慰 你 们 的 。 你 是 谁 ， 竟 怕 那 必 死 的 人 ？ 怕 那 要 变 如 草 的 世 人 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18687', '23', '51', '13', '却 忘 记 铺 张 诸 天 、 立 定 地 基 、 创 造 你 的 耶 和 华 ？ 又 因 欺 压 者 图 谋 毁 灭 要 发 的 暴 怒 ， 整 天 害 怕 ， 其 实 那 欺 压 者 的 暴 怒 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18688', '23', '51', '14', '被 掳 去 的 快 得 释 放 ， 必 不 死 而 下 坑 ； 他 的 食 物 也 不 致 缺 乏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18689', '23', '51', '15', '我 是 耶 和 华 ─ 你 的 　 神 ─ 搅 动 大 海 ， 使 海 中 的 波 浪 ? 訇 ─ 万 军 之 耶 和 华 是 我 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18690', '23', '51', '16', '我 将 我 的 话 传 给 你 ， 用 我 的 手 影 遮 蔽 你 ， 为 要 栽 定 诸 天 ， 立 定 地 基 ， 又 对 锡 安 说 ： 你 是 我 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18691', '23', '51', '17', '耶 路 撒 冷 啊 ， 兴 起 ！ 兴 起 ！ 站 起 来 ！ 你 从 耶 和 华 手 中 喝 了 他 忿 怒 之 杯 ， 喝 了 那 使 人 东 倒 西 歪 的 爵 ， 以 致 喝 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18692', '23', '51', '18', '他 所 生 育 的 诸 子 中 ， 没 有 一 个 引 导 他 的 ； 他 所 养 大 的 诸 子 中 ， 没 有 一 个 搀 扶 他 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18693', '23', '51', '19', '荒 凉 、 毁 灭 、 饥 荒 、 刀 兵 ， 这 几 样 临 到 你 ， 谁 为 你 举 哀 ？ 我 如 何 能 安 慰 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18694', '23', '51', '20', '你 的 众 子 发 昏 ， 在 各 市 口 上 躺 卧 ， 好 像 黄 羊 在 网 罗 之 中 ， 都 满 了 耶 和 华 的 忿 怒 ─ 你 　 神 的 斥 责 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18695', '23', '51', '21', '因 此 ， 你 这 困 苦 却 非 因 酒 而 醉 的 ， 要 听 我 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18696', '23', '51', '22', '你 的 主 耶 和 华 ─ 就 是 为 他 百 姓 辨 屈 的 　 神 如 此 说 ： 看 哪 ， 我 已 将 那 使 人 东 倒 西 歪 的 杯 ， 就 是 我 忿 怒 的 爵 ， 从 你 手 中 接 过 来 ； 你 必 不 致 再 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18697', '23', '51', '23', '我 必 将 这 杯 递 在 苦 待 你 的 人 手 中 ； 他 们 曾 对 你 说 ： 你 屈 身 ， 由 我 们 践 踏 过 去 罢 ！ 你 便 以 背 为 地 ， 好 像 街 市 ， 任 人 经 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18698', '23', '52', '1', '锡 安 哪 ， 兴 起 ！ 兴 起 ！ 披 上 你 的 能 力 ！ 圣 城 耶 路 撒 冷 啊 ， 穿 上 你 华 美 的 衣 服 ！ 因 为 从 今 以 後 ， 未 受 割 礼 、 不 洁 净 的 必 不 再 进 入 你 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18699', '23', '52', '2', '耶 路 撒 冷 啊 ， 要 抖 下 尘 土 ！ 起 来 坐 在 位 上 ！ 锡 安 被 掳 的 居 民 （ 原 文 是 女 子 ） 哪 ， 要 解 开 你 颈 项 的 锁 炼 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18700', '23', '52', '3', '耶 和 华 如 此 说 ： 你 们 是 无 价 被 卖 的 ， 也 必 无 银 被 赎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18701', '23', '52', '4', '主 耶 和 华 如 此 说 ： 起 先 我 的 百 姓 下 到 埃 及 ， 在 那 里 寄 居 ， 又 有 亚 述 人 无 故 欺 压 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18702', '23', '52', '5', '耶 和 华 说 ： 我 的 百 姓 既 是 无 价 被 掳 去 ， 如 今 我 在 这 里 做 甚 麽 呢 ？ 耶 和 华 说 ： 辖 制 他 们 的 人 呼 叫 ， 我 的 名 整 天 受 亵 渎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18703', '23', '52', '6', '所 以 ， 我 的 百 姓 必 知 道 我 的 名 ； 到 那 日 他 们 必 知 道 说 这 话 的 就 是 我 。 看 哪 ， 是 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18704', '23', '52', '7', '那 报 佳 音 ， 传 平 安 ， 报 好 信 ， 传 救 恩 的 ， 对 锡 安 说 ： 你 的 　 神 作 王 了 ！ 这 人 的 脚 登 山 何 等 佳 美 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18705', '23', '52', '8', '听 啊 ， 你 守 望 之 人 的 声 音 ， 他 们 扬 起 声 来 ， 一 同 歌 唱 ； 因 为 耶 和 华 归 回 锡 安 的 时 候 ， 他 们 必 亲 眼 看 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18706', '23', '52', '9', '耶 路 撒 冷 的 荒 场 啊 ， 要 发 起 欢 声 ， 一 同 歌 唱 ； 因 为 耶 和 华 安 慰 了 他 的 百 姓 ， 救 赎 了 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18707', '23', '52', '10', '耶 和 华 在 万 国 眼 前 露 出 圣 臂 ； 地 极 的 人 都 看 见 我 们 　 神 的 救 恩 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18708', '23', '52', '11', '你 们 离 开 罢 ！ 离 开 罢 ！ 从 巴 比 伦 出 来 。 不 要 沾 不 洁 净 的 物 ； 要 从 其 中 出 来 。 你 们 扛 抬 耶 和 华 器 皿 的 人 哪 ， 务 要 自 洁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18709', '23', '52', '12', '你 们 出 来 必 不 致 急 忙 ， 也 不 致 奔 逃 。 因 为 ， 耶 和 华 必 在 你 们 前 头 行 ； 以 色 列 的 　 神 必 作 你 们 的 後 盾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18710', '23', '52', '13', '我 的 仆 人 行 事 必 有 智 慧 （ 或 译 ： 行 事 通 达 ） ， 必 被 高 举 上 升 ， 且 成 为 至 高 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18711', '23', '52', '14', '许 多 人 因 他 （ 原 文 是 你 ） 惊 奇 ； 他 的 面 貌 比 别 人 憔 悴 ； 他 的 形 容 比 世 人 枯 槁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18712', '23', '52', '15', '这 样 ， 他 必 洗 净 （ 或 译 ： 鼓 动 ） 许 多 国 民 ； 君 王 要 向 他 闭 口 。 因 所 未 曾 传 与 他 们 的 ， 他 们 必 看 见 ； 未 曾 听 见 的 ， 他 们 要 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18713', '23', '53', '1', '我 们 所 传 的 （ 或 译 ： 所 传 与 我 们 的 ） 有 谁 信 呢 ？ 耶 和 华 的 膀 臂 向 谁 显 露 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18714', '23', '53', '2', '他 在 耶 和 华 面 前 生 长 如 嫩 芽 ， 像 根 出 於 乾 地 。 他 无 佳 形 美 容 ； 我 们 看 见 他 的 时 候 ， 也 无 美 貌 使 我 们 羡 慕 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18715', '23', '53', '3', '他 被 藐 视 ， 被 人 厌 弃 ； 多 受 痛 苦 ， 常 经 忧 患 。 他 被 藐 视 ， 好 像 被 人 掩 面 不 看 的 一 样 ； 我 们 也 不 尊 重 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18716', '23', '53', '4', '他 诚 然 担 当 我 们 的 忧 患 ， 背 负 我 们 的 痛 苦 ； 我 们 却 以 为 他 受 责 罚 ， 被 　 神 击 打 苦 待 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18717', '23', '53', '5', '哪 知 他 为 我 们 的 过 犯 受 害 ， 为 我 们 的 罪 孽 压 伤 。 因 他 受 的 刑 罚 ， 我 们 得 平 安 ； 因 他 受 的 鞭 伤 ， 我 们 得 医 治 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18718', '23', '53', '6', '我 们 都 如 羊 走 迷 ； 各 人 偏 行 己 路 ； 耶 和 华 使 我 们 众 人 的 罪 孽 都 归 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18719', '23', '53', '7', '他 被 欺 压 ， 在 受 苦 的 时 候 却 不 开 口 （ 或 译 ： 他 受 欺 压 ， 却 自 卑 不 开 口 ） ； 他 像 羊 羔 被 牵 到 宰 杀 之 地 ， 又 像 羊 在 剪 毛 的 人 手 下 无 声 ， 他 也 是 这 样 不 开 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18720', '23', '53', '8', '因 受 欺 压 和 审 判 ， 他 被 夺 去 ， 至 於 他 同 世 的 人 ， 谁 想 他 受 鞭 打 、 从 活 人 之 地 被 剪 除 ， 是 因 我 百 姓 的 罪 过 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18721', '23', '53', '9', '他 虽 然 未 行 强 暴 ， 口 中 也 没 有 诡 诈 ， 人 还 使 他 与 恶 人 同 埋 ； 谁 知 死 的 时 候 与 财 主 同 葬 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18722', '23', '53', '10', '耶 和 华 却 定 意 （ 或 译 ： 喜 悦 ） 将 他 压 伤 ， 使 他 受 痛 苦 。 耶 和 华 以 他 为 赎 罪 祭 （ 或 译 ： 他 献 本 身 为 赎 罪 祭 ） 。 他 必 看 见 後 裔 ， 并 且 延 长 年 日 。 耶 和 华 所 喜 悦 的 事 必 在 他 手 中 亨 通 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18723', '23', '53', '11', '他 必 看 见 自 己 劳 苦 的 功 效 ， 便 心 满 意 足 。 有 许 多 人 因 认 识 我 的 义 仆 得 称 为 义 ； 并 且 他 要 担 当 他 们 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18724', '23', '53', '12', '所 以 ， 我 要 使 他 与 位 大 的 同 分 ， 与 强 盛 的 均 分 掳 物 。 因 为 他 将 命 倾 倒 ， 以 致 於 死 ； 他 也 被 列 在 罪 犯 之 中 。 他 却 担 当 多 人 的 罪 ， 又 为 罪 犯 代 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18725', '23', '54', '1', '你 这 不 怀 孕 、 不 生 养 的 要 歌 唱 ； 你 这 未 曾 经 过 产 难 的 要 发 声 歌 唱 ， 扬 声 欢 呼 ； 因 为 没 有 丈 夫 的 比 有 丈 夫 的 儿 女 更 多 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18726', '23', '54', '2', '要 扩 张 你 帐 幕 之 地 ， 张 大 你 居 所 的 幔 子 ， 不 要 限 止 ； 要 放 长 你 的 绳 子 ， 坚 固 你 的 橛 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18727', '23', '54', '3', '因 为 你 要 向 左 向 右 开 展 ； 你 的 後 裔 必 得 多 国 为 业 ， 又 使 荒 凉 的 城 邑 有 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18728', '23', '54', '4', '不 要 惧 怕 ， 因 你 必 不 致 蒙 羞 ； 也 不 要 抱 愧 ， 因 你 必 不 致 受 辱 。 你 必 忘 记 幼 年 的 羞 愧 ， 不 再 记 念 你 寡 居 的 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18729', '23', '54', '5', '因 为 造 你 的 是 你 的 丈 夫 ； 万 军 之 耶 和 华 是 他 的 名 。 救 赎 你 的 是 以 色 列 的 圣 者 ； 他 必 称 为 全 地 之 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18730', '23', '54', '6', '耶 和 华 召 你 ， 如 召 被 离 弃 心 中 忧 伤 的 妻 ， 就 是 幼 年 所 娶 被 弃 的 妻 。 这 是 你 　 神 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18731', '23', '54', '7', '我 离 弃 你 不 过 片 时 ， 却 要 施 大 恩 将 你 收 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18732', '23', '54', '8', '我 的 怒 气 涨 溢 ， 顷 刻 之 间 向 你 掩 面 ， 却 要 以 永 远 的 慈 爱 怜 恤 你 。 这 是 耶 和 华 ─ 你 的 救 赎 主 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18733', '23', '54', '9', '这 事 在 我 好 像 挪 亚 的 洪 水 。 我 怎 样 起 誓 不 再 使 挪 亚 的 洪 水 漫 过 遍 地 ， 我 也 照 样 起 誓 不 再 向 你 发 怒 ， 也 不 斥 责 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18734', '23', '54', '10', '大 山 可 以 挪 开 ， 小 山 可 以 迁 移 ； 但 我 的 慈 爱 必 不 离 开 你 ； 我 平 安 的 约 也 不 迁 移 。 这 是 怜 恤 你 的 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18735', '23', '54', '11', '你 这 受 困 苦 、 被 风 飘 荡 不 得 安 慰 的 人 哪 ， 我 必 以 彩 色 安 置 你 的 石 头 ， 以 蓝 宝 石 立 定 你 的 根 基 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18736', '23', '54', '12', '又 以 红 宝 石 造 你 的 女 墙 ， 以 红 玉 造 你 的 城 门 ， 以 宝 石 造 你 四 围 的 边 界 （ 或 译 ： 外 郭 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18737', '23', '54', '13', '你 的 儿 女 都 要 受 耶 和 华 的 教 训 ； 你 的 儿 女 必 大 享 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18738', '23', '54', '14', '你 必 因 公 义 得 坚 立 ， 必 远 离 欺 压 ， 不 致 害 怕 ； 你 必 远 离 惊 吓 ， 惊 吓 必 不 临 近 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18739', '23', '54', '15', '即 或 有 人 聚 集 ， 却 不 由 於 我 ； 凡 聚 集 攻 击 你 的 ， 必 因 你 仆 倒 （ 或 译 ： 投 降 你 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18740', '23', '54', '16', '吹 嘘 炭 火 、 打 造 合 用 器 械 的 铁 匠 是 我 所 造 ； 残 害 人 、 行 毁 灭 的 也 是 我 所 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18741', '23', '54', '17', '凡 为 攻 击 你 造 成 的 器 械 必 不 利 用 ； 凡 在 审 判 时 兴 起 用 舌 攻 击 你 的 ， 你 必 定 他 为 有 罪 。 这 是 耶 和 华 仆 人 的 产 业 ， 是 他 们 从 我 所 得 的 义 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18742', '23', '55', '1', '你 们 一 切 乾 渴 的 都 当 就 近 水 来 ； 没 有 银 钱 的 也 可 以 来 。 你 们 都 来 ， 买 了 吃 ； 不 用 银 钱 ， 不 用 价 值 ， 也 来 买 酒 和 奶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18743', '23', '55', '2', '你 们 为 何 花 钱 （ 原 文 是 平 银 ） 买 那 不 足 为 食 物 的 ？ 用 劳 碌 得 来 的 买 那 不 使 人 饱 足 的 呢 ？ 你 们 要 留 意 听 我 的 话 就 能 吃 那 美 物 ， 得 享 肥 甘 ， 心 中 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18744', '23', '55', '3', '你 们 当 就 近 我 来 ； 侧 耳 而 听 ， 就 必 得 活 。 我 必 与 你 们 立 永 约 ， 就 是 应 许 大 卫 那 可 靠 的 恩 典 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18745', '23', '55', '4', '我 已 立 他 作 万 民 的 见 证 ， 为 万 民 的 君 王 和 司 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18746', '23', '55', '5', '你 素 不 认 识 的 国 民 ， 你 也 必 召 来 ； 素 不 认 识 你 的 国 民 也 必 向 你 奔 跑 ， 都 因 耶 和 华 ─ 你 的 　 神 以 色 列 的 圣 者 ， 因 为 他 已 经 荣 耀 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18747', '23', '55', '6', '当 趁 耶 和 华 可 寻 找 的 时 候 寻 找 他 ， 相 近 的 时 候 求 告 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18748', '23', '55', '7', '恶 人 当 离 弃 自 己 的 道 路 ； 不 义 的 人 当 除 掉 自 己 的 意 念 。 归 向 耶 和 华 ， 耶 和 华 就 必 怜 恤 他 ； 当 归 向 我 们 的 　 神 ， 因 为 神 必 广 行 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18749', '23', '55', '8', '耶 和 华 说 ： 我 的 意 念 非 同 你 们 的 意 念 ； 我 的 道 路 非 同 你 们 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18750', '23', '55', '9', '天 怎 样 高 过 地 ， 照 样 ， 我 的 道 路 高 过 你 们 的 道 路 ； 我 的 意 念 高 过 你 们 的 意 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18751', '23', '55', '10', '雨 雪 从 天 而 降 ， 并 不 返 回 ， 却 滋 润 地 土 ， 使 地 上 发 芽 结 实 ， 使 撒 种 的 有 种 ， 使 要 吃 的 有 粮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18752', '23', '55', '11', '我 口 所 出 的 话 也 必 如 此 ， 决 不 徒 然 返 回 ， 却 要 成 就 我 所 喜 悦 的 ， 在 我 发 他 去 成 就 （ 发 他 去 成 就 ： 或 译 所 命 定 ） 的 事 上 必 然 亨 通 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18753', '23', '55', '12', '你 们 必 欢 欢 喜 喜 而 出 来 ， 平 平 安 安 蒙 引 导 。 大 山 小 山 必 在 你 们 面 前 发 声 歌 唱 ； 田 野 的 树 木 也 都 拍 掌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18754', '23', '55', '13', '松 树 长 出 ， 代 替 荆 棘 ； 番 石 榴 长 出 ， 代 替 蒺 藜 。 这 要 为 耶 和 华 留 名 ， 作 为 永 远 的 证 据 ， 不 能 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18755', '23', '56', '1', '耶 和 华 如 此 说 ： 你 们 当 守 公 平 ， 行 公 义 ； 因 我 的 救 恩 临 近 ， 我 的 公 义 将 要 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18756', '23', '56', '2', '谨 守 安 息 日 而 不 干 犯 ， 禁 止 己 手 而 不 作 恶 ； 如 此 行 、 如 此 持 守 的 人 便 为 有 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18757', '23', '56', '3', '与 耶 和 华 联 合 的 外 邦 人 不 要 说 ： 耶 和 华 必 定 将 我 从 他 民 中 分 别 出 来 。 太 监 也 不 要 说 ： 我 是 枯 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18758', '23', '56', '4', '因 为 耶 和 华 如 此 说 ： 那 些 } 谨 守 我 的 安 息 日 ， 拣 选 我 所 喜 悦 的 事 ， 持 守 我 约 的 太 监 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18759', '23', '56', '5', '我 必 使 他 们 在 我 殿 中 ， 在 我 墙 内 ， 有 记 念 ， 有 名 号 ， 比 有 儿 女 的 更 美 。 我 必 赐 他 们 永 远 的 名 ， 不 能 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18760', '23', '56', '6', '还 有 那 些 与 耶 和 华 联 合 的 外 邦 人 ， 要 事 奉 他 ， 要 爱 耶 和 华 的 名 ， 要 作 他 的 仆 人 ─ 就 是 凡 守 安 息 日 不 干 犯 ， 又 持 守 他 （ 原 文 是 我 ） 约 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18761', '23', '56', '7', '我 必 领 他 们 到 我 的 圣 山 ， 使 他 们 在 祷 告 我 的 殿 中 喜 乐 。 他 们 的 燔 祭 和 平 安 祭 ， 在 我 坛 上 必 蒙 悦 纳 ， 因 我 的 殿 必 称 为 万 民 祷 告 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18762', '23', '56', '8', '主 耶 和 华 ， 就 是 招 聚 以 色 列 被 赶 散 的 ， 说 ： 在 这 被 招 聚 的 人 以 外 ， 我 还 要 招 聚 别 人 归 并 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18763', '23', '56', '9', '田 野 的 诸 兽 都 来 吞 吃 罢 ！ 林 中 的 诸 兽 也 要 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18764', '23', '56', '10', '他 看 守 的 人 是 瞎 眼 的 ， 都 没 有 知 识 ， 都 是 哑 巴 狗 ， 不 能 叫 唤 ； 但 知 做 梦 ， 躺 卧 ， 贪 睡 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18765', '23', '56', '11', '这 些 狗 贪 食 ， 不 知 饱 足 。 这 些 牧 人 不 能 明 白 ─ 各 人 偏 行 己 路 ， 各 从 各 方 求 自 己 的 利 益 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18766', '23', '56', '12', '他 们 说 ： 来 罢 ！ 我 去 拿 酒 ， 我 们 饱 饮 浓 酒 ； 明 日 必 和 今 日 一 样 ， 就 是 宴 乐 无 量 极 大 之 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18767', '23', '57', '1', '义 人 死 亡 ， 无 人 放 在 心 上 ； 虔 诚 人 被 收 去 ， 无 人 思 念 。 这 义 人 被 收 去 是 免 了 将 来 的 祸 患 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18768', '23', '57', '2', '他 们 得 享 （ 原 文 是 进 入 ） 平 安 。 素 行 正 直 的 ， 各 人 在 坟 里 （ 原 文 是 床 上 ） 安 歇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18769', '23', '57', '3', '你 们 这 些 巫 婆 的 儿 子 ， 奸 夫 和 妓 女 的 种 子 ， 都 要 前 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18770', '23', '57', '4', '你 们 向 谁 戏 笑 ？ 向 谁 张 口 吐 舌 呢 ？ 你 们 岂 不 是 悖 逆 的 儿 女 ， 虚 谎 的 种 类 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18771', '23', '57', '5', '你 们 在 橡 树 中 间 ， 在 各 青 翠 树 下 欲 火 攻 心 ； 在 山 谷 间 ， 在 石 穴 下 杀 了 儿 女 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18772', '23', '57', '6', '在 谷 中 光 滑 石 头 里 有 你 的 分 。 这 些 就 是 你 所 得 的 分 ； 你 也 向 他 浇 了 奠 祭 ， 献 了 供 物 ， 因 这 事 我 岂 能 容 忍 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18773', '23', '57', '7', '你 在 高 而 又 高 的 山 上 安 设 床 榻 ， 也 上 那 里 去 献 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18774', '23', '57', '8', '你 在 门 後 ， 在 门 框 後 ， 立 起 你 的 纪 念 ； 向 外 人 赤 露 ， 又 上 去 扩 张 床 榻 ， 与 他 们 立 约 ； 你 在 那 里 看 见 他 们 的 床 就 甚 喜 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18775', '23', '57', '9', '你 把 油 带 到 王 那 里 ， 又 多 加 香 料 ， 打 发 使 者 往 远 方 去 ， 自 卑 自 贱 直 到 阴 间 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18776', '23', '57', '10', '你 因 路 远 疲 倦 ， 却 不 说 这 是 枉 然 ； 你 以 为 有 复 兴 之 力 ， 所 以 不 觉 疲 惫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18777', '23', '57', '11', '你 怕 谁 ？ 因 谁 恐 惧 ？ 竟 说 谎 ， 不 记 念 我 ， 又 不 将 这 事 放 在 心 上 。 我 不 是 许 久 闭 口 不 言 ， 你 仍 不 怕 我 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18778', '23', '57', '12', '我 要 指 明 你 的 公 义 ； 至 於 你 所 行 的 都 必 与 你 无 益 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18779', '23', '57', '13', '你 哀 求 的 时 候 ， 让 你 所 聚 集 的 拯 救 你 罢 ！ 风 要 把 他 们 刮 散 ， 一 口 气 要 把 他 们 都 吹 去 。 但 那 投 靠 我 的 必 得 地 土 ， 必 承 受 我 的 圣 山 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18780', '23', '57', '14', '耶 和 华 要 说 ： 你 们 修 筑 修 筑 ， 预 备 道 路 ， 将 绊 脚 石 从 我 百 姓 的 路 中 除 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18781', '23', '57', '15', '因 为 那 至 高 至 上 、 永 远 长 存 （ 原 文 是 住 在 永 远 ） 、 名 为 圣 者 的 如 此 说 ： 我 住 在 至 高 至 圣 的 所 在 ， 也 与 心 灵 痛 悔 谦 卑 的 人 同 居 ； 要 使 谦 卑 人 的 灵 苏 醒 ， 也 使 痛 悔 人 的 心 苏 醒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18782', '23', '57', '16', '我 必 不 永 远 相 争 ， 也 不 长 久 发 怒 ， 恐 怕 我 所 造 的 人 与 灵 性 都 必 发 昏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18783', '23', '57', '17', '因 他 贪 婪 的 罪 孽 ， 我 就 发 怒 击 打 他 ； 我 向 他 掩 面 发 怒 ， 他 却 仍 然 随 心 背 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18784', '23', '57', '18', '我 看 见 他 所 行 的 道 ， 也 要 医 治 他 ； 又 要 引 导 他 ， 使 他 和 那 一 同 伤 心 的 人 再 得 安 慰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18785', '23', '57', '19', '我 造 就 嘴 唇 的 果 子 ； 愿 平 安 康 泰 归 与 远 处 的 人 ， 也 归 与 近 处 的 人 ； 并 且 我 要 医 治 他 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18786', '23', '57', '20', '惟 独 恶 人 ， 好 像 翻 腾 的 海 ， 不 得 平 静 ； 其 中 的 水 常 涌 出 污 秽 和 淤 泥 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18787', '23', '57', '21', '我 的 　 神 说 ： 恶 人 必 不 得 平 安 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18788', '23', '58', '1', '你 要 大 声 喊 叫 ， 不 可 止 息 ； 扬 起 声 来 ， 好 像 吹 角 。 向 我 百 姓 说 明 他 们 的 过 犯 ； 向 雅 各 家 说 明 他 们 的 罪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18789', '23', '58', '2', '他 们 天 天 寻 求 我 ， 乐 意 明 白 我 的 道 ， 好 像 行 义 的 国 民 ， 不 离 弃 他 们 　 神 的 典 章 ， 向 我 求 问 公 义 的 判 语 ， 喜 悦 亲 近 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18790', '23', '58', '3', '他 们 说 ： 我 们 禁 食 ， 你 为 何 不 看 见 呢 ？ 我 们 刻 苦 己 心 ， 你 为 何 不 理 会 呢 ？ 看 哪 ， 你 们 禁 食 的 日 子 仍 求 利 益 ， 勒 逼 人 为 你 们 做 苦 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18791', '23', '58', '4', '你 们 禁 食 ， 却 互 相 争 竞 ， 以 凶 恶 的 拳 头 打 人 。 你 们 今 日 禁 食 ， 不 得 使 你 们 的 声 音 听 闻 於 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18792', '23', '58', '5', '这 样 禁 食 岂 是 我 所 拣 选 、 使 人 刻 苦 己 心 的 日 子 麽 ？ 岂 是 叫 人 垂 头 像 苇 子 ， 用 麻 布 和 炉 灰 铺 在 他 以 下 麽 ？ 你 这 可 称 为 禁 食 、 为 耶 和 华 所 悦 纳 的 日 子 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18793', '23', '58', '6', '我 所 拣 选 的 禁 食 不 是 要 松 开 凶 恶 的 绳 ， 解 下 轭 上 的 索 ， 使 被 欺 压 的 得 自 由 ， 折 断 一 切 的 轭 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18794', '23', '58', '7', '不 是 要 把 你 的 饼 分 给 饥 饿 的 人 ， 将 飘 流 的 穷 人 接 到 你 家 中 ， 见 赤 身 的 给 他 衣 服 遮 体 ， 顾 恤 自 己 的 骨 肉 而 不 掩 藏 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18795', '23', '58', '8', '这 样 ， 你 的 光 就 必 发 现 如 早 晨 的 光 ， 你 所 得 的 医 治 要 速 速 发 明 。 你 的 公 义 必 在 你 前 面 行 ； 耶 和 华 的 荣 光 必 作 你 的 後 盾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18796', '23', '58', '9', '那 时 你 求 告 ， 耶 和 华 必 应 允 ； 你 呼 求 ， 他 必 说 ： 我 在 这 里 。 你 若 从 你 中 间 除 掉 重 轭 和 指 摘 人 的 指 头 ， 并 发 恶 言 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18797', '23', '58', '10', '你 心 若 向 饥 饿 的 人 发 怜 悯 ， 使 困 苦 的 人 得 满 足 ， 你 的 光 就 必 在 黑 暗 中 发 现 ； 你 的 幽 暗 必 变 如 正 午 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18798', '23', '58', '11', '耶 和 华 也 必 时 常 引 导 你 ， 在 乾 旱 之 地 使 你 心 满 意 足 ， 骨 头 强 壮 。 你 必 像 浇 灌 的 园 子 ， 又 像 水 流 不 绝 的 泉 源 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18799', '23', '58', '12', '那 些 出 於 你 的 人 必 修 造 久 已 荒 废 之 处 ； 你 要 建 立 拆 毁 累 代 的 根 基 。 你 必 称 为 补 破 口 的 ， 和 重 修 路 径 与 人 居 住 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18800', '23', '58', '13', '你 若 在 安 息 日 掉 转 （ 或 译 ： 谨 慎 ） 你 的 脚 步 ， 在 我 圣 日 不 以 操 作 为 喜 乐 ， 称 安 息 日 为 可 喜 乐 的 ， 称 耶 和 华 的 圣 日 为 可 尊 重 的 ； 而 且 尊 敬 这 日 ， 不 办 自 己 的 私 事 ， 不 随 自 己 的 私 意 ， 不 说 自 己 的 私 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18801', '23', '58', '14', '你 就 以 耶 和 华 为 乐 。 耶 和 华 要 使 你 乘 驾 地 的 高 处 ， 又 以 你 祖 雅 各 的 产 业 养 育 你 。 这 是 耶 和 华 亲 口 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18802', '23', '59', '1', '耶 和 华 的 膀 臂 并 非 缩 短 ， 不 能 拯 救 ， 耳 朵 并 非 发 沉 ， 不 能 听 见 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18803', '23', '59', '2', '但 你 们 的 罪 孽 使 你 们 与 　 神 隔 绝 ； 你 们 的 罪 恶 使 他 掩 面 不 听 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18804', '23', '59', '3', '因 你 们 的 手 被 血 沾 染 ， 你 们 的 指 头 被 罪 孽 沾 污 ， 你 们 的 嘴 唇 说 谎 言 ， 你 们 的 舌 头 出 恶 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18805', '23', '59', '4', '无 一 人 按 公 义 告 状 ， 无 一 人 凭 诚 实 辨 白 ； 都 倚 靠 虚 妄 ， 说 谎 言 。 所 怀 的 是 毒 害 ； 所 生 的 是 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18806', '23', '59', '5', '他 们 ? 毒 蛇 蛋 ， 结 蜘 蛛 网 ； 人 吃 这 蛋 必 死 。 这 蛋 被 踏 ， 必 出 蝮 蛇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18807', '23', '59', '6', '所 结 的 网 不 能 成 为 衣 服 ； 所 做 的 也 不 能 遮 盖 自 己 。 他 们 的 行 为 都 是 罪 孽 ； 手 所 做 的 都 是 强 暴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18808', '23', '59', '7', '他 们 的 脚 奔 跑 行 恶 ； 他 们 急 速 流 无 辜 人 的 血 ； 意 念 都 是 罪 孽 ， 所 经 过 的 路 都 荒 凉 毁 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18809', '23', '59', '8', '平 安 的 路 ， 他 们 不 知 道 ； 所 行 的 事 没 有 公 平 。 他 们 为 自 己 修 弯 曲 的 路 ； 凡 行 此 路 的 都 不 知 道 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18810', '23', '59', '9', '因 此 ， 公 平 离 我 们 远 ， 公 义 追 不 上 我 们 。 我 们 指 望 光 亮 ， 却 是 黑 暗 ， 指 望 光 明 ， 却 行 幽 暗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18811', '23', '59', '10', '我 们 摸 索 墙 壁 ， 好 像 瞎 子 ； 我 们 摸 索 ， 如 同 无 目 之 人 。 我 们 晌 午 绊 脚 ， 如 在 黄 昏 一 样 ； 我 们 在 肥 壮 人 中 ， 像 死 人 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18812', '23', '59', '11', '我 们 咆 哮 如 熊 ， 哀 鸣 如 鸽 ； 指 望 公 平 ， 却 是 没 有 ； 指 望 救 恩 ， 却 远 离 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18813', '23', '59', '12', '我 们 的 过 犯 在 你 面 前 增 多 ， 罪 恶 作 见 证 告 我 们 ； 过 犯 与 我 们 同 在 。 至 於 我 们 的 罪 孽 ， 我 们 都 知 道 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18814', '23', '59', '13', '就 是 悖 逆 、 不 认 识 耶 和 华 ， 转 去 不 跟 从 我 们 的 　 神 ， 说 欺 压 和 叛 逆 的 话 ， 心 怀 谎 言 ， 随 即 说 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18815', '23', '59', '14', '并 且 公 平 转 而 退 後 ， 公 义 站 在 远 处 ； 诚 实 在 街 上 仆 倒 ， 正 直 也 不 得 进 入 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18816', '23', '59', '15', '诚 实 少 见 ； 离 恶 的 人 反 成 掠 物 。 那 时 ， 耶 和 华 看 见 没 有 公 平 ， 甚 不 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18817', '23', '59', '16', '他 见 无 人 拯 救 ， 无 人 代 求 ， 甚 为 诧 异 ， 就 用 自 己 的 膀 臂 施 行 拯 救 ， 以 公 义 扶 持 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18818', '23', '59', '17', '他 以 公 义 为 铠 甲 （ 或 译 ： 护 心 镜 ） ， 以 拯 救 为 头 盔 ， 以 报 仇 为 衣 服 ， 以 热 心 为 外 袍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18819', '23', '59', '18', '他 必 按 人 的 行 为 施 报 ， 恼 怒 他 的 敌 人 ， 报 复 他 的 仇 敌 向 众 海 岛 施 行 报 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18820', '23', '59', '19', '如 此 ， 人 从 日 落 之 处 必 敬 畏 耶 和 华 的 名 ， 从 日 出 之 地 也 必 敬 畏 他 的 荣 耀 ； 因 为 仇 敌 好 像 急 流 的 河 水 冲 来 ， 是 耶 和 华 之 气 所 驱 逐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18821', '23', '59', '20', '必 有 一 位 救 赎 主 来 到 锡 安 ─ 雅 各 族 中 转 离 过 犯 的 人 那 里 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18822', '23', '59', '21', '耶 和 华 说 ： 至 於 我 与 他 们 所 立 的 约 乃 是 这 样 ： 我 加 给 你 的 灵 ， 传 给 你 的 话 ， 必 不 离 你 的 口 ， 也 不 离 你 後 裔 与 你 後 裔 之 後 裔 的 口 ， 从 今 直 到 永 远 ； 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18823', '23', '60', '1', '兴 起 ， 发 光 ！ 因 为 你 的 光 已 经 来 到 ！ 耶 和 华 的 荣 耀 发 现 照 耀 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18824', '23', '60', '2', '看 哪 ， 黑 暗 遮 盖 大 地 ， 幽 暗 遮 盖 万 民 ， 耶 和 华 却 要 显 现 照 耀 你 ； 他 的 荣 耀 要 现 在 你 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18825', '23', '60', '3', '万 国 要 来 就 你 的 光 ， 君 王 要 来 就 你 发 现 的 光 辉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18826', '23', '60', '4', '你 举 目 向 四 方 观 看 ； 众 人 都 聚 集 来 到 你 这 里 。 你 的 众 子 从 远 方 而 来 ； 你 的 众 女 也 被 怀 抱 而 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18827', '23', '60', '5', '那 时 ， 你 看 见 就 有 光 荣 ； 你 心 又 跳 动 又 宽 畅 ； 因 为 大 海 丰 盛 的 货 物 必 转 来 归 你 ； 列 国 的 财 宝 也 必 来 归 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18828', '23', '60', '6', '成 群 的 骆 驼 ， 并 米 甸 和 以 法 的 独 峰 驼 必 遮 满 你 ； 示 巴 的 众 人 都 必 来 到 ； 要 奉 上 黄 金 乳 香 ， 又 要 传 说 耶 和 华 的 赞 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18829', '23', '60', '7', '基 达 的 羊 群 都 必 聚 集 到 你 这 里 ， 尼 拜 约 的 公 羊 要 供 你 使 用 ， 在 我 坛 上 必 蒙 悦 纳 ； 我 必 荣 耀 我 荣 耀 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18830', '23', '60', '8', '那 些 飞 来 如 云 、 又 如 鸽 子 向 窗 户 飞 回 的 是 谁 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18831', '23', '60', '9', '众 海 岛 必 等 候 我 ， 首 先 是 他 施 的 船 只 ， 将 你 的 众 子 连 他 们 的 金 银 从 远 方 一 同 带 来 ， 都 为 耶 和 华 ─ 你 　 神 的 名 ， 又 为 以 色 列 的 圣 者 ， 因 为 他 已 经 荣 耀 了 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18832', '23', '60', '10', '外 邦 人 必 建 筑 你 的 城 墙 ； 他 们 的 王 必 服 事 你 。 我 曾 发 怒 击 打 你 ， 现 今 却 施 恩 怜 恤 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18833', '23', '60', '11', '你 的 城 门 必 时 常 开 放 ， 昼 夜 不 关 ； 使 人 把 列 国 的 财 物 带 来 归 你 ， 并 将 他 们 的 君 王 牵 引 而 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18834', '23', '60', '12', '哪 一 邦 哪 一 国 不 事 奉 你 ， 就 必 灭 亡 ， 也 必 全 然 荒 废 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18835', '23', '60', '13', '利 巴 嫩 的 荣 耀 ， 就 是 松 树 、 杉 树 、 黄 杨 树 ， 都 必 一 同 归 你 ， 为 要 修 饰 我 圣 所 之 地 ； 我 也 要 使 我 脚 踏 之 处 得 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18836', '23', '60', '14', '素 来 苦 待 你 的 ， 他 的 子 孙 都 必 屈 身 来 就 你 ； 藐 视 你 的 ， 都 要 在 你 脚 下 跪 拜 。 他 们 要 称 你 为 耶 和 华 的 城 ， 为 以 色 列 圣 者 的 锡 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18837', '23', '60', '15', '你 虽 然 被 撇 弃 被 厌 恶 ， 甚 至 无 人 经 过 ， 我 却 使 你 变 为 永 远 的 荣 华 ， 成 为 累 代 的 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18838', '23', '60', '16', '你 也 必 吃 万 国 的 奶 ， 又 吃 君 王 的 奶 。 你 便 知 道 我 ─ 耶 和 华 是 你 的 救 主 ， 是 你 的 救 赎 主 ， 雅 各 的 大 能 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18839', '23', '60', '17', '我 要 拿 金 子 代 替 铜 ， 拿 银 子 代 替 铁 ， 拿 铜 代 替 木 头 ， 拿 铁 代 替 石 头 ； 并 要 以 和 平 为 你 的 官 长 ， 以 公 义 为 你 的 监 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18840', '23', '60', '18', '你 地 上 不 再 听 见 强 暴 的 事 ， 境 内 不 再 听 见 荒 凉 毁 灭 的 事 。 你 必 称 你 的 墙 为 拯 救 ， 称 你 的 门 为 赞 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18841', '23', '60', '19', '日 头 不 再 作 你 白 昼 的 光 ， 月 亮 也 不 再 发 光 照 耀 你 。 耶 和 华 却 要 作 你 永 远 的 光 你 　 神 要 为 你 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18842', '23', '60', '20', '你 的 日 头 不 再 下 落 ； 你 的 月 亮 也 不 退 缩 ； 因 为 耶 和 华 必 作 你 永 远 的 光 。 你 悲 哀 的 日 子 也 完 毕 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18843', '23', '60', '21', '你 的 居 民 都 成 为 义 人 ， 永 远 得 地 为 业 ； 是 我 种 的 栽 子 ， 我 手 的 工 作 ， 使 我 得 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18844', '23', '60', '22', '至 小 的 族 要 加 增 千 倍 ； 微 弱 的 国 必 成 为 强 盛 。 我 ─ 耶 和 华 要 按 定 期 速 成 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18845', '23', '61', '1', '主 耶 和 华 的 灵 在 我 身 上 ； 因 为 耶 和 华 用 膏 膏 我 ， 叫 我 传 好 信 息 给 谦 卑 的 人 （ 或 译 ： 传 福 音 给 贫 穷 的 人 ） ， 差 遣 我 医 好 伤 心 的 人 ， 报 告 被 掳 的 得 释 放 ， 被 囚 的 出 监 牢 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18846', '23', '61', '2', '报 告 耶 和 华 的 恩 年 ， 和 我 们 神 报 仇 的 日 子 ； 安 慰 一 切 悲 哀 的 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18847', '23', '61', '3', '赐 华 冠 与 锡 安 悲 哀 的 人 ， 代 替 灰 尘 ； 喜 乐 油 代 替 悲 哀 ； 赞 美 衣 代 替 忧 伤 之 灵 ； 使 他 们 称 为 公 义 树 ， 是 耶 和 华 所 栽 的 ， 叫 他 得 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18848', '23', '61', '4', '他 们 必 修 造 已 久 的 荒 场 ， 建 立 先 前 凄 凉 之 处 ， 重 修 历 代 荒 凉 之 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18849', '23', '61', '5', '那 时 ， 外 人 必 起 来 牧 放 你 们 的 羊 群 ； 外 邦 人 必 作 你 们 耕 种 田 地 的 ， 修 理 葡 萄 园 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18850', '23', '61', '6', '你 们 倒 要 称 为 耶 和 华 的 祭 司 ； 人 必 称 你 们 为 我 们 　 神 的 仆 役 。 你 们 必 吃 用 列 国 的 财 物 ， 因 得 他 们 的 荣 耀 自 夸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18851', '23', '61', '7', '你 们 必 得 加 倍 的 好 处 ， 代 替 所 受 的 羞 辱 ； 分 中 所 得 的 喜 乐 ， 必 代 替 所 受 的 凌 辱 。 在 境 内 必 得 加 倍 的 产 业 ； 永 远 之 乐 必 归 与 你 们 （ 原 文 是 他 们 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18852', '23', '61', '8', '因 为 我 ─ 耶 和 华 喜 爱 公 平 ， 恨 恶 抢 夺 和 罪 孽 ； 我 要 凭 诚 实 施 行 报 应 ， 并 要 与 我 的 百 姓 立 永 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18853', '23', '61', '9', '他 们 的 後 裔 必 在 列 国 中 被 人 认 识 ； 他 们 的 子 孙 在 众 民 中 也 是 如 此 。 凡 看 见 他 们 的 必 认 他 们 是 耶 和 华 赐 福 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18854', '23', '61', '10', '我 因 耶 和 华 大 大 欢 喜 ； 我 的 心 靠 神 快 乐 。 因 他 以 拯 救 为 衣 给 我 穿 上 ， 以 公 义 为 袍 给 我 披 上 ， 好 像 新 郎 戴 上 华 冠 ， 又 像 新 妇 佩 戴 妆 饰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18855', '23', '61', '11', '田 地 怎 样 使 百 谷 发 芽 ， 园 子 怎 样 使 所 种 的 发 生 ， 主 耶 和 华 必 照 样 使 公 义 和 赞 美 在 万 民 中 发 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18856', '23', '62', '1', '我 因 锡 安 必 不 静 默 ， 为 耶 路 撒 冷 必 不 息 声 ， 直 到 他 的 公 义 如 光 辉 发 出 ， 他 的 救 恩 如 明 灯 发 亮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18857', '23', '62', '2', '列 国 必 见 你 的 公 义 ； 列 王 必 见 你 的 荣 耀 。 你 必 得 新 名 的 称 呼 ， 是 耶 和 华 亲 口 所 起 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18858', '23', '62', '3', '你 在 耶 和 华 的 手 中 要 作 为 华 冠 ， 在 你 　 神 的 掌 上 必 作 为 冕 旒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18859', '23', '62', '4', '你 必 不 再 称 为 撇 弃 的 ； 你 的 地 也 不 再 称 为 荒 凉 的 。 你 却 要 称 为 我 所 喜 悦 的 ； 你 的 地 也 必 称 为 有 夫 之 妇 。 因 为 耶 和 华 喜 悦 你 ， 你 的 地 也 必 归 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18860', '23', '62', '5', '少 年 人 怎 样 娶 处 女 ， 你 的 众 民 （ 民 ： 原 文 是 子 ） 也 要 照 样 娶 你 ； 新 郎 怎 样 喜 悦 新 妇 ， 你 的 　 神 也 要 照 样 喜 悦 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18861', '23', '62', '6', '耶 路 撒 冷 啊 ， 我 在 你 城 上 设 立 守 望 的 ， 他 们 昼 夜 必 不 静 默 。 呼 吁 耶 和 华 的 ， 你 们 不 要 歇 息 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18862', '23', '62', '7', '也 不 要 使 他 歇 息 ， 直 等 他 建 立 耶 路 撒 冷 ， 使 耶 路 撒 冷 在 地 上 成 为 可 赞 美 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18863', '23', '62', '8', '耶 和 华 指 着 自 己 的 右 手 和 大 能 的 膀 臂 起 誓 说 ： 我 必 不 再 将 你 的 五 谷 给 你 仇 敌 作 食 物 ； 外 邦 人 也 不 再 喝 你 劳 碌 得 来 的 新 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18864', '23', '62', '9', '惟 有 那 收 割 的 要 吃 ， 并 赞 美 耶 和 华 ； 那 聚 敛 的 要 在 我 圣 所 的 院 内 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18865', '23', '62', '10', '你 们 当 从 门 经 过 经 过 ， 预 备 百 姓 的 路 ； 修 筑 修 筑 大 道 ， 捡 去 石 头 ， 为 万 民 竖 立 大 旗 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18866', '23', '62', '11', '看 哪 ， 耶 和 华 曾 宣 告 到 地 极 ， 对 锡 安 的 居 民 （ 原 文 是 女 子 ） 说 ： 你 的 拯 救 者 来 到 。 他 的 赏 赐 在 他 那 里 ； 他 的 报 应 在 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18867', '23', '62', '12', '人 必 称 他 们 为 圣 民 ， 为 耶 和 华 的 赎 民 ； 你 也 必 称 为 被 眷 顾 、 不 撇 弃 的 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18868', '23', '63', '1', '这 从 以 东 的 波 斯 拉 来 ， 穿 红 衣 服 ， 装 扮 华 美 ， 能 力 广 大 ， 大 步 行 走 的 是 谁 呢 ？ 就 是 我 ， 是 凭 公 义 说 话 ， 以 大 能 施 行 拯 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18869', '23', '63', '2', '你 的 装 扮 为 何 有 红 色 ？ 你 的 衣 服 为 何 像 踹 酒 ? 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18870', '23', '63', '3', '我 独 自 踹 酒 ? ； 众 民 中 无 一 人 与 我 同 在 。 我 发 怒 将 他 们 踹 下 ， 发 烈 怒 将 他 们 践 踏 。 他 们 的 血 溅 在 我 衣 服 上 ， 并 且 污 染 了 我 一 切 的 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18871', '23', '63', '4', '因 为 ， 报 仇 之 日 在 我 心 中 ； 救 赎 我 民 之 年 已 经 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18872', '23', '63', '5', '我 仰 望 ， 见 无 人 帮 助 ； 我 诧 异 ， 没 有 人 扶 持 。 所 以 ， 我 自 己 的 膀 臂 为 我 施 行 拯 救 ； 我 的 烈 怒 将 我 扶 持 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18873', '23', '63', '6', '我 发 怒 ， 踹 下 众 民 ； 发 烈 怒 ， 使 他 们 沉 醉 ， 又 将 他 们 的 血 倒 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18874', '23', '63', '7', '我 要 照 耶 和 华 一 切 所 赐 给 我 们 的 ， 提 起 他 的 慈 爱 和 美 德 ， 并 他 向 以 色 列 家 所 施 的 大 恩 ； 这 恩 是 照 他 的 怜 恤 和 丰 盛 的 慈 爱 赐 给 他 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18875', '23', '63', '8', '他 说 ： 他 们 诚 然 是 我 的 百 姓 ， 不 行 虚 假 的 子 民 ； 这 样 ， 他 就 作 了 他 们 的 救 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18876', '23', '63', '9', '他 们 在 一 切 苦 难 中 ， 他 也 同 受 苦 难 ； 并 且 他 面 前 的 使 者 拯 救 他 们 ； 他 以 慈 爱 和 怜 悯 救 赎 他 们 ； 在 古 时 的 日 子 常 保 抱 他 们 ， 怀 搋 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18877', '23', '63', '10', '他 们 竟 悖 逆 ， 使 主 的 圣 灵 担 忧 。 他 就 转 作 他 们 的 仇 敌 ， 亲 自 攻 击 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18878', '23', '63', '11', '那 时 ， 他 们 （ 原 文 是 他 ） 想 起 古 时 的 日 子 ─ 摩 西 和 他 百 姓 ， 说 ： 将 百 姓 和 牧 养 他 全 群 的 人 从 海 里 领 上 来 的 在 哪 里 呢 ？ 将 他 的 圣 灵 降 在 他 们 中 间 的 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18879', '23', '63', '12', '使 他 荣 耀 的 膀 臂 在 摩 西 的 右 手 边 行 动 ， 在 他 们 前 面 将 水 分 开 ， 要 建 立 自 己 永 远 的 名 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18880', '23', '63', '13', '带 领 他 们 经 过 深 处 ， 如 马 行 走 旷 野 ， 使 他 们 不 致 绊 跌 的 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18881', '23', '63', '14', '耶 和 华 的 灵 使 他 们 得 安 息 ， 彷 佛 牲 畜 下 到 山 谷 ； 照 样 ， 你 也 引 导 你 的 百 姓 ， 要 建 立 自 己 荣 耀 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18882', '23', '63', '15', '求 你 从 天 上 垂 顾 ， 从 你 圣 洁 荣 耀 的 居 所 观 看 。 你 的 热 心 和 你 大 能 的 作 为 在 哪 里 呢 ？ 你 爱 慕 的 心 肠 和 怜 悯 向 我 们 止 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18883', '23', '63', '16', '亚 伯 拉 罕 虽 然 不 认 识 我 们 ， 以 色 列 也 不 承 认 我 们 ， 你 却 是 我 们 的 父 。 耶 和 华 啊 ， 你 是 我 们 的 父 ； 从 万 古 以 来 ， 你 名 称 为 我 们 的 救 赎 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18884', '23', '63', '17', '耶 和 华 啊 ， 你 为 何 使 我 们 走 差 离 开 你 的 道 ， 使 我 们 心 里 刚 硬 、 不 敬 畏 你 呢 ？ 求 你 为 你 仆 人 ， 为 你 产 业 支 派 的 缘 故 ， 转 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18885', '23', '63', '18', '你 的 圣 民 不 过 暂 时 得 这 产 业 ； 我 们 的 敌 人 已 经 践 踏 你 的 圣 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18886', '23', '63', '19', '我 们 好 像 你 未 曾 治 理 的 人 ， 又 像 未 曾 得 称 你 名 下 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18887', '23', '64', '1', '愿 你 裂 天 而 降 ； 愿 山 在 你 面 前 震 动 ─');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18888', '23', '64', '2', '好 像 火 烧 乾 柴 ， 又 像 火 将 水 烧 开 ， 使 你 敌 人 知 道 你 的 名 ， 使 列 国 在 你 面 前 发 颤 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18889', '23', '64', '3', '你 曾 行 我 们 不 能 逆 料 可 畏 的 事 。 那 时 你 降 临 ， 山 岭 在 你 面 前 震 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18890', '23', '64', '4', '从 古 以 来 ， 人 未 曾 听 见 、 未 曾 耳 闻 、 未 曾 眼 见 在 你 以 外 有 甚 麽 　 神 为 等 候 他 的 人 行 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18891', '23', '64', '5', '你 迎 接 那 欢 喜 行 义 、 记 念 你 道 的 人 ； 你 曾 发 怒 ， 我 们 仍 犯 罪 ； 这 景 况 已 久 ， 我 们 还 能 得 救 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18892', '23', '64', '6', '我 们 都 像 不 洁 净 的 人 ； 所 有 的 义 都 像 污 秽 的 衣 服 。 我 们 都 像 叶 子 渐 渐 枯 乾 ； 我 们 的 罪 孽 好 像 风 把 我 们 吹 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18893', '23', '64', '7', '并 且 无 人 求 告 你 的 名 ； 无 人 奋 力 抓 住 你 。 原 来 你 掩 面 不 顾 我 们 ， 使 我 们 因 罪 孽 消 化 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18894', '23', '64', '8', '耶 和 华 啊 ， 现 在 你 仍 是 我 们 的 父 ！ 我 们 是 泥 ， 你 是 窑 匠 ； 我 们 都 是 你 手 的 工 作 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18895', '23', '64', '9', '耶 和 华 啊 ， 求 你 不 要 大 发 震 怒 ， 也 不 要 永 远 记 念 罪 孽 。 求 你 垂 顾 我 们 ， 我 们 都 是 你 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18896', '23', '64', '10', '你 的 圣 邑 变 为 旷 野 。 锡 安 变 为 旷 野 ； 耶 路 撒 冷 成 为 荒 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18897', '23', '64', '11', '我 们 圣 洁 华 美 的 殿 ─ 就 是 我 们 列 祖 赞 美 你 的 所 在 被 火 焚 烧 ； 我 们 所 羡 慕 的 美 地 尽 都 荒 废 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18898', '23', '64', '12', '耶 和 华 啊 ， 有 这 些 事 ， 你 还 忍 得 住 麽 ？ 你 仍 静 默 使 我 们 深 受 苦 难 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18899', '23', '65', '1', '素 来 没 有 访 问 我 的 ， 现 在 求 问 我 ； 没 有 寻 找 我 的 ， 我 叫 他 们 遇 见 ； 没 有 称 为 我 名 下 的 ， 我 对 他 们 说 ： 我 在 这 里 ！ 我 在 这 里 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18900', '23', '65', '2', '我 整 天 伸 手 招 呼 那 悖 逆 的 百 姓 ； 他 们 随 自 己 的 意 念 行 不 善 之 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18901', '23', '65', '3', '这 百 姓 时 常 当 面 惹 我 发 怒 ； 在 园 中 献 祭 ， 在 坛 （ 原 文 是 砖 ） 上 烧 香 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18902', '23', '65', '4', '在 坟 墓 间 坐 着 ， 在 隐 密 处 住 宿 ， 吃 猪 肉 ； 他 们 器 皿 中 有 可 憎 之 物 做 的 汤 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18903', '23', '65', '5', '且 对 人 说 ： 你 站 开 罢 ！ 不 要 挨 近 我 ， 因 为 我 比 你 圣 洁 。 主 说 ： 这 些 人 是 我 鼻 中 的 烟 ， 是 整 天 烧 着 的 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18904', '23', '65', '6', '看 哪 ， 这 都 写 在 我 面 前 。 我 必 不 静 默 ， 必 施 行 报 应 ， 必 将 你 们 的 罪 孽 和 你 们 列 祖 的 罪 孽 ， 就 是 在 山 上 烧 香 ， 在 冈 上 亵 渎 我 的 罪 孽 ， 一 同 报 应 在 他 们 後 人 怀 中 ， 我 先 要 把 他 们 所 行 的 量 给 他 们 ； 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18905', '23', '65', '7', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18906', '23', '65', '8', '耶 和 华 如 此 说 ： 葡 萄 中 寻 得 新 酒 ， 人 就 说 ： 不 要 毁 坏 ， 因 为 福 在 其 中 。 我 因 我 仆 人 的 缘 故 也 必 照 样 而 行 ， 不 将 他 们 全 然 毁 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18907', '23', '65', '9', '我 必 从 雅 各 中 领 出 後 裔 ， 从 犹 大 中 领 出 承 受 我 众 山 的 。 我 的 选 民 必 承 受 ； 我 的 仆 人 要 在 那 里 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18908', '23', '65', '10', '沙 仑 平 原 必 成 为 羊 群 的 圈 ； 亚 割 谷 必 成 为 牛 群 躺 卧 之 处 ， 都 为 寻 求 我 的 民 所 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18909', '23', '65', '11', '但 你 们 这 些 离 弃 耶 和 华 、 忘 记 我 的 圣 山 、 给 时 运 摆 筵 席 （ 原 文 是 桌 子 ） 、 给 天 命 盛 满 调 和 酒 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18910', '23', '65', '12', '我 要 命 定 你 们 归 在 刀 下 ， 都 必 屈 身 被 杀 ； 因 为 我 呼 唤 ， 你 们 没 有 答 应 ； 我 说 话 ， 你 们 没 有 听 从 ； 反 倒 行 我 眼 中 看 为 恶 的 ， 拣 选 我 所 不 喜 悦 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18911', '23', '65', '13', '所 以 ， 主 耶 和 华 如 此 说 ： 我 的 仆 人 必 得 吃 ， 你 们 却 饥 饿 ； 我 的 仆 人 必 得 喝 ， 你 们 却 乾 渴 ； 我 的 仆 人 必 欢 喜 ， 你 们 却 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18912', '23', '65', '14', '我 的 仆 人 因 心 中 高 兴 欢 呼 ， 你 们 却 因 心 中 忧 愁 哀 哭 ， 又 因 心 里 忧 伤 哀 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18913', '23', '65', '15', '你 们 必 留 下 自 己 的 名 ， 为 我 选 民 指 着 赌 咒 。 主 耶 和 华 必 杀 你 们 ， 另 起 别 名 称 呼 他 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18914', '23', '65', '16', '这 样 ， 在 地 上 为 自 己 求 福 的 ， 必 凭 真 实 的 神 求 福 ； 在 地 上 起 誓 的 ， 必 指 真 实 的 神 起 誓 。 因 为 ， 从 前 的 患 难 已 经 忘 记 ， 也 从 我 眼 前 隐 藏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18915', '23', '65', '17', '看 哪 ！ 我 造 新 天 新 地 ； 从 前 的 事 不 再 被 记 念 ， 也 不 再 追 想 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18916', '23', '65', '18', '你 们 当 因 我 所 造 的 永 远 欢 喜 快 乐 ； 因 我 造 耶 路 撒 冷 为 人 所 喜 ， 造 其 中 的 居 民 为 人 所 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18917', '23', '65', '19', '我 必 因 耶 路 撒 冷 欢 喜 ， 因 我 的 百 姓 快 乐 ； 其 中 必 不 再 听 见 哭 泣 的 声 音 和 哀 号 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18918', '23', '65', '20', '其 中 必 没 有 数 日 夭 亡 的 婴 孩 ， 也 没 有 寿 数 不 满 的 老 者 ； 因 为 百 岁 死 的 仍 算 孩 童 ， 有 百 岁 死 的 罪 人 算 被 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18919', '23', '65', '21', '他 们 要 建 造 房 屋 ， 自 己 居 住 ； 栽 种 葡 萄 园 ， 吃 其 中 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18920', '23', '65', '22', '他 们 建 造 的 ， 别 人 不 得 住 ； 他 们 栽 种 的 ， 别 人 不 得 吃 ； 因 为 我 民 的 日 子 必 像 树 木 的 日 子 ； 我 选 民 亲 手 劳 碌 得 来 的 必 长 久 享 用 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18921', '23', '65', '23', '他 们 必 不 徒 然 劳 碌 ， 所 生 产 的 ， 也 不 遭 灾 害 ， 因 为 都 是 蒙 耶 和 华 赐 福 的 後 裔 ； 他 们 的 子 孙 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18922', '23', '65', '24', '他 们 尚 未 求 告 ， 我 就 应 允 ； 正 说 话 的 时 候 ， 我 就 垂 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18923', '23', '65', '25', '豺 狼 必 与 羊 羔 同 食 ； 狮 子 必 吃 草 与 牛 一 样 ； 尘 土 必 作 蛇 的 食 物 。 在 我 圣 山 的 遍 处 ， 这 一 切 都 不 伤 人 ， 不 害 物 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18924', '23', '66', '1', '耶 和 华 如 此 说 ： 天 是 我 的 座 位 ； 地 是 我 的 脚 凳 。 你 们 要 为 我 造 何 等 的 殿 宇 ？ 哪 里 是 我 安 息 的 地 方 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18925', '23', '66', '2', '耶 和 华 说 ： 这 一 切 都 是 我 手 所 造 的 ， 所 以 就 都 有 了 。 但 我 所 看 顾 的 ， 就 是 虚 心 （ 原 文 是 贫 穷 ） 痛 悔 、 因 我 话 而 战 兢 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18926', '23', '66', '3', '假 冒 为 善 的 宰 牛 ， 好 像 杀 人 ， 献 羊 羔 ， 好 像 打 折 狗 项 ， 献 供 物 ， 好 像 献 猪 血 ， 烧 乳 香 ， 好 像 称 颂 偶 像 。 这 等 人 拣 选 自 己 的 道 路 ， 心 里 喜 悦 行 可 憎 恶 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18927', '23', '66', '4', '我 也 必 拣 选 迷 惑 他 们 的 事 ， 使 他 们 所 惧 怕 的 临 到 他 们 ； 因 为 我 呼 唤 ， 无 人 答 应 ； 我 说 话 ， 他 们 不 听 从 ； 反 倒 行 我 眼 中 看 为 恶 的 ， 拣 选 我 所 不 喜 悦 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18928', '23', '66', '5', '你 们 因 耶 和 华 言 语 战 兢 的 人 当 听 他 的 话 ： 你 们 的 弟 兄 ─ 就 是 恨 恶 你 们 ， 因 我 名 赶 出 你 们 的 ， 曾 说 ： 愿 耶 和 华 得 荣 耀 ， 使 我 们 得 见 你 们 的 喜 乐 ； 但 蒙 羞 的 究 竟 是 他 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18929', '23', '66', '6', '有 喧 哗 的 声 音 出 自 城 中 ！ 有 声 音 出 於 殿 中 ！ 是 耶 和 华 向 仇 敌 施 行 报 应 的 声 音 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18930', '23', '66', '7', '锡 安 未 曾 劬 劳 就 生 产 ， 未 觉 疼 痛 就 生 出 男 孩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18931', '23', '66', '8', '国 岂 能 一 日 而 生 ？ 民 岂 能 一 时 而 产 ？ 因 为 锡 安 一 劬 劳 便 生 下 儿 女 ， 这 样 的 事 谁 曾 听 见 ？ 谁 曾 看 见 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18932', '23', '66', '9', '耶 和 华 说 ： 我 既 使 他 临 产 ， 岂 不 使 他 生 产 呢 ？ 你 的 　 神 说 ： 我 既 使 他 生 产 ， 岂 能 使 他 闭 胎 不 生 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18933', '23', '66', '10', '你 们 爱 慕 耶 路 撒 冷 的 都 要 与 他 一 同 欢 喜 快 乐 ； 你 们 为 他 悲 哀 的 都 要 与 他 一 同 乐 上 加 乐 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18934', '23', '66', '11', '使 你 们 在 他 安 慰 的 怀 中 吃 奶 得 饱 ， 使 他 们 得 他 丰 盛 的 荣 耀 ， 犹 如 挤 奶 ， 满 心 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18935', '23', '66', '12', '耶 和 华 如 此 说 ： 我 要 使 平 安 延 及 他 ， 好 像 江 河 ， 使 列 国 的 荣 耀 延 及 他 ， 如 同 涨 溢 的 河 。 你 们 要 从 中 享 受 （ 原 文 是 咂 ） ； 你 们 必 蒙 抱 在 肋 旁 ， 摇 弄 在 膝 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18936', '23', '66', '13', '母 亲 怎 样 安 慰 儿 子 ， 我 就 照 样 安 慰 你 们 ； 你 们 也 必 因 （ 或 译 ： 在 ） 耶 路 撒 冷 得 安 慰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18937', '23', '66', '14', '你 们 看 见 ， 就 心 中 快 乐 ； 你 们 的 骨 头 必 得 滋 润 像 嫩 草 一 样 ； 而 且 耶 和 华 的 手 向 他 仆 人 所 行 的 必 被 人 知 道 ； 他 也 要 向 仇 敌 发 恼 恨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18938', '23', '66', '15', '看 哪 ， 耶 和 华 必 在 火 中 降 临 ； 他 的 车 辇 像 旋 风 ， 以 烈 怒 施 行 报 应 ， 以 火 焰 施 行 责 罚 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18939', '23', '66', '16', '因 为 耶 和 华 在 一 切 有 血 气 的 人 身 上 ， 必 以 火 与 刀 施 行 审 判 ； 被 耶 和 华 所 杀 的 必 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18940', '23', '66', '17', '那 些 分 别 为 圣 、 洁 净 自 己 的 ， 进 入 园 内 跟 在 其 中 一 个 人 的 後 头 ， 吃 猪 肉 和 仓 鼠 并 可 憎 之 物 ， 他 们 必 一 同 灭 绝 ； 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18941', '23', '66', '18', '我 知 道 他 们 的 行 为 和 他 们 的 意 念 。 时 候 将 到 ， 我 必 将 万 民 万 族 （ 族 ： 原 文 是 舌 ） 聚 来 ， 看 见 我 的 荣 耀 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18942', '23', '66', '19', '我 要 显 神 迹 （ 或 译 ： 记 号 ） 在 他 们 中 间 。 逃 脱 的 ， 我 要 差 到 列 国 去 ， 就 是 到 他 施 、 普 勒 、 拉 弓 的 路 德 和 土 巴 、 雅 完 ， 并 素 来 没 有 听 见 我 名 声 、 没 有 看 见 我 荣 耀 辽 远 的 海 岛 ； 他 们 必 将 我 的 荣 耀 传 扬 在 列 国 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18943', '23', '66', '20', '他 们 必 将 你 们 的 弟 兄 从 列 国 中 送 回 ， 使 他 们 或 骑 马 ， 或 坐 车 ， 坐 轿 ， 骑 骡 子 ， 骑 独 峰 驼 ， 到 我 的 圣 山 耶 路 撒 冷 ， 作 为 供 物 献 给 耶 和 华 ， 好 像 以 色 列 人 用 洁 净 的 器 皿 盛 供 物 奉 到 耶 和 华 的 殿 中 ； 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18944', '23', '66', '21', '耶 和 华 说 ： 我 也 必 从 他 们 中 间 取 人 为 祭 司 ， 为 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18945', '23', '66', '22', '耶 和 华 说 ： 我 所 要 造 的 新 天 新 地 ， 怎 样 在 我 面 前 长 存 ； 你 们 的 後 裔 和 你 们 的 名 字 也 必 照 样 长 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18946', '23', '66', '23', '每 逢 月 朔 、 安 息 日 ， 凡 有 血 气 的 必 来 在 我 面 前 下 拜 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18947', '23', '66', '24', '他 们 必 出 去 观 看 那 些 违 背 我 人 的 尸 首 ； 因 为 他 们 的 虫 是 不 死 的 ； 他 们 的 火 是 不 灭 的 ； 凡 有 血 气 的 都 必 憎 恶 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18948', '24', '1', '1', '便 雅 悯 地 亚 拿 突 城 的 祭 司 中 ， 希 勒 家 的 儿 子 耶 利 米 的 话 记 在 下 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18949', '24', '1', '2', '犹 大 王 亚 们 的 儿 子 约 西 亚 在 位 十 三 年 耶 和 华 的 话 临 到 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18950', '24', '1', '3', '从 犹 大 王 约 西 亚 的 儿 子 约 雅 敬 在 位 的 时 候 ， 直 到 犹 大 王 约 西 亚 的 儿 子 西 底 家 在 位 的 末 年 ， 就 是 十 一 年 五 月 间 耶 路 撒 冷 人 被 掳 的 时 候 ， 耶 和 华 的 话 也 常 临 到 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18951', '24', '1', '4', '耶 利 米 说 ， 耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18952', '24', '1', '5', '我 未 将 你 造 在 腹 中 ， 我 已 晓 得 你 ； 你 未 出 母 胎 ， 我 已 分 别 你 为 圣 ； 我 已 派 你 作 列 国 的 先 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18953', '24', '1', '6', '我 就 说 ： 主 耶 和 华 啊 ， 我 不 知 怎 样 说 ， 因 为 我 是 年 幼 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18954', '24', '1', '7', '耶 和 华 对 我 说 ： 你 不 要 说 我 是 年 幼 的 ， 因 为 我 差 遣 你 到 谁 那 里 去 ， 你 都 要 去 ； 我 吩 咐 你 说 甚 麽 话 ， 你 都 要 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18955', '24', '1', '8', '你 不 要 惧 怕 他 们 ， 因 为 我 与 你 同 在 ， 要 拯 救 你 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18956', '24', '1', '9', '於 是 耶 和 华 伸 手 按 我 的 口 ， 对 我 说 ： 我 已 将 当 说 的 话 传 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18957', '24', '1', '10', '看 哪 ， 我 今 日 立 你 在 列 邦 列 国 之 上 ， 为 要 施 行 拔 出 、 拆 毁 、 毁 坏 、 倾 覆 ， 又 要 建 立 、 栽 植 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18958', '24', '1', '11', '耶 和 华 的 话 又 临 到 我 说 ： 「 耶 利 米 ， 你 看 见 甚 麽 ？ 」 我 说 ： 「 我 看 见 一 根 杏 树 枝 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18959', '24', '1', '12', '耶 和 华 对 我 说 ： 「 你 看 得 不 错 ； 因 为 我 留 意 保 守 我 的 话 ， 使 得 成 就 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18960', '24', '1', '13', '耶 和 华 的 话 第 二 次 临 到 我 说 ： 「 你 看 见 甚 麽 ？ 」 我 说 ： 「 我 看 见 一 个 烧 开 的 锅 ， 从 北 而 倾 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18961', '24', '1', '14', '耶 和 华 对 我 说 ： 「 必 有 灾 祸 从 北 方 发 出 ， 临 到 这 地 的 一 切 居 民 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18962', '24', '1', '15', '耶 和 华 说 ： 「 看 哪 ， 我 要 召 北 方 列 国 的 众 族 ； 他 们 要 来 ， 各 安 座 位 在 耶 路 撒 冷 的 城 门 口 ， 周 围 攻 击 城 墙 ， 又 要 攻 击 犹 大 的 一 切 城 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18963', '24', '1', '16', '至 於 这 民 的 一 切 恶 ， 就 是 离 弃 我 、 向 别 　 神 烧 香 、 跪 拜 自 己 手 所 造 的 ， 我 要 发 出 我 的 判 语 ， 攻 击 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18964', '24', '1', '17', '所 以 你 当 束 腰 ， 起 来 将 我 所 吩 咐 你 的 一 切 话 告 诉 他 们 ； 不 要 因 他 们 惊 惶 ， 免 得 我 使 你 在 他 们 面 前 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18965', '24', '1', '18', '看 哪 ， 我 今 日 使 你 成 为 坚 城 、 铁 柱 、 铜 墙 ， 与 全 地 和 犹 大 的 君 王 、 首 领 、 祭 司 ， 并 地 上 的 众 民 反 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18966', '24', '1', '19', '他 们 要 攻 击 你 ， 却 不 能 胜 你 ； 因 为 我 与 你 同 在 ， 要 拯 救 你 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18967', '24', '2', '1', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18968', '24', '2', '2', '你 去 向 耶 路 撒 冷 人 的 耳 中 喊 叫 说 ， 耶 和 华 如 此 说 ： 你 幼 年 的 恩 爱 ， 婚 姻 的 爱 情 ， 你 怎 样 在 旷 野 ， 在 未 曾 耕 种 之 地 跟 随 我 ， 我 都 记 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18969', '24', '2', '3', '那 时 以 色 列 归 耶 和 华 为 圣 ， 作 为 土 产 初 熟 的 果 子 ； 凡 吞 吃 他 的 必 算 为 有 罪 ， 灾 祸 必 临 到 他 们 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18970', '24', '2', '4', '雅 各 家 、 以 色 列 家 的 各 族 啊 ， 你 们 当 听 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18971', '24', '2', '5', '耶 和 华 如 此 说 ： 你 们 的 列 祖 见 我 有 甚 麽 不 义 ， 竟 远 离 我 ， 随 从 虚 无 的 　 神 ， 自 己 成 为 虚 妄 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18972', '24', '2', '6', '他 们 也 不 说 ： 那 领 我 们 从 埃 及 地 上 来 ， 引 导 我 们 经 过 旷 野 ， 沙 漠 有 深 坑 之 地 ， 和 乾 旱 死 荫 、 无 人 经 过 、 无 人 居 住 之 地 的 耶 和 华 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18973', '24', '2', '7', '我 领 你 们 进 入 肥 美 之 地 ， 使 你 们 得 吃 其 中 的 果 子 和 美 物 ； 但 你 们 进 入 的 时 候 就 玷 污 我 的 地 ， 使 我 的 产 业 成 为 可 憎 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18974', '24', '2', '8', '祭 司 都 不 说 ， 耶 和 华 在 哪 里 呢 ？ 传 讲 律 法 的 都 不 认 识 我 。 官 长 违 背 我 ； 先 知 藉 巴 力 说 预 言 ， 随 从 无 益 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18975', '24', '2', '9', '耶 和 华 说 ： 我 因 此 必 与 你 们 争 辩 ， 也 必 与 你 们 的 子 孙 争 辩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18976', '24', '2', '10', '你 们 且 过 到 基 提 海 岛 去 察 看 ， 打 发 人 往 基 达 去 留 心 查 考 ， 看 曾 有 这 样 的 事 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18977', '24', '2', '11', '岂 有 一 国 换 了 他 的 　 神 吗 ？ 其 实 这 不 是 　 神 ！ 但 我 的 百 姓 将 他 们 的 荣 耀 换 了 那 无 益 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18978', '24', '2', '12', '诸 天 哪 ， 要 因 此 惊 奇 ， 极 其 恐 慌 ， 甚 为 凄 凉 ！ 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18979', '24', '2', '13', '因 为 我 的 百 姓 做 了 两 件 恶 事 ， 就 是 离 弃 我 这 活 水 的 泉 源 ， 为 自 己 凿 出 池 子 ， 是 破 裂 不 能 存 水 的 池 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18980', '24', '2', '14', '以 色 列 是 仆 人 吗 ？ 是 家 中 生 的 奴 仆 吗 ？ 为 何 成 为 掠 物 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18981', '24', '2', '15', '少 壮 狮 子 向 他 咆 哮 ， 大 声 吼 叫 ， 使 他 的 地 荒 凉 ； 城 邑 也 都 焚 烧 ， 无 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18982', '24', '2', '16', '挪 弗 人 和 答 比 匿 人 也 打 破 你 的 头 顶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18983', '24', '2', '17', '这 事 临 到 你 身 上 ， 不 是 你 自 招 的 吗 ？ 不 是 因 耶 和 华 ─ 你 　 神 引 你 行 路 的 时 候 ， 你 离 弃 他 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18984', '24', '2', '18', '现 今 你 为 何 在 埃 及 路 上 要 喝 西 曷 的 水 呢 ？ 你 为 何 在 亚 述 路 上 要 喝 大 河 的 水 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18985', '24', '2', '19', '你 自 己 的 恶 必 惩 治 你 ； 你 背 道 的 事 必 责 备 你 。 由 此 可 知 可 见 ， 你 离 弃 耶 和 华 ─ 你 的 　 神 ， 不 存 敬 畏 我 的 心 ， 乃 为 恶 事 ， 为 苦 事 。 这 是 主 ─ 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18986', '24', '2', '20', '我 在 古 时 折 断 你 的 轭 ， 解 开 你 的 绳 索 。 你 说 ： 我 必 不 事 奉 耶 和 华 ； 因 为 你 在 各 高 冈 上 、 各 青 翠 树 下 屈 身 行 淫 （ 或 译 ： 我 在 古 时 折 断 你 的 轭 ， 解 开 你 的 绳 索 ， 你 就 说 ： 我 必 不 事 奉 别 　 神 。 谁 知 你 在 各 高 冈 上 、 各 青 翠 树 下 仍 屈 身 行 淫 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18987', '24', '2', '21', '然 而 ， 我 栽 你 是 上 等 的 葡 萄 树 ， 全 然 是 真 种 子 ； 你 怎 麽 向 我 变 为 外 邦 葡 萄 树 的 坏 枝 子 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18988', '24', '2', '22', '你 虽 用 硷 、 多 用 肥 皂 洗 濯 ， 你 罪 孽 的 痕 迹 仍 然 在 我 面 前 显 出 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18989', '24', '2', '23', '你 怎 能 说 ： 我 没 有 玷 污 、 没 有 随 从 众 巴 力 ？ 你 看 你 谷 中 的 路 ， 就 知 道 你 所 行 的 如 何 。 你 是 快 行 的 独 峰 驼 ， 狂 奔 乱 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18990', '24', '2', '24', '你 是 野 驴 ， 惯 在 旷 野 ， 欲 心 发 动 就 吸 风 ； 起 性 的 时 候 谁 能 使 ? 转 去 呢 ？ 凡 寻 找 ? 的 必 不 致 疲 乏 ； 在 ? 的 月 分 必 能 寻 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18991', '24', '2', '25', '我 说 ： 你 不 要 使 脚 上 无 鞋 ， 喉 咙 乾 渴 。 你 倒 说 ： 这 是 枉 然 。 我 喜 爱 别 神 ， 我 必 随 从 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18992', '24', '2', '26', '贼 被 捉 拿 ， 怎 样 羞 愧 ， ］ 以 色 列 家 和 他 们 的 君 王 、 首 领 、 祭 司 、 先 知 也 都 照 样 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18993', '24', '2', '27', '他 们 向 木 头 说 ： 你 是 我 的 父 ； 向 石 头 说 ： 你 是 生 我 的 。 他 们 以 背 向 我 ， 不 以 面 向 我 ； 及 至 遭 遇 患 难 的 时 候 却 说 ： 起 来 拯 救 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18994', '24', '2', '28', '你 为 自 己 做 的 　 神 在 哪 里 呢 ？ 你 遭 遇 患 难 的 时 候 ， 叫 他 们 起 来 拯 救 你 罢 ！ 犹 大 啊 ， 你 　 神 的 数 目 与 你 城 的 数 目 相 等 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18995', '24', '2', '29', '耶 和 华 说 ： 你 们 为 何 与 我 争 辩 呢 ？ 你 们 都 违 背 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18996', '24', '2', '30', '我 责 打 你 们 的 儿 女 是 徒 然 的 ， 他 们 不 受 惩 治 。 你 们 自 己 的 刀 吞 灭 你 们 的 先 知 ， 好 像 残 害 的 狮 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18997', '24', '2', '31', '这 世 代 的 人 哪 ， 你 们 要 看 明 耶 和 华 的 话 。 我 岂 向 以 色 列 作 旷 野 呢 ？ 或 作 幽 暗 之 地 呢 ？ 我 的 百 姓 为 何 说 ： 我 们 脱 离 约 束 ， 再 不 归 向 你 了 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18998', '24', '2', '32', '处 女 岂 能 忘 记 他 的 妆 饰 呢 ？ 新 妇 岂 能 忘 记 他 的 美 衣 呢 ？ 我 的 百 姓 却 忘 记 了 我 无 数 的 日 子 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('18999', '24', '2', '33', '你 怎 麽 修 饰 你 的 道 路 要 求 爱 情 呢 ？ 就 是 恶 劣 的 妇 人 你 也 叫 他 们 行 你 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19000', '24', '2', '34', '并 且 你 的 衣 襟 上 有 无 辜 穷 人 的 血 ； 你 杀 他 们 并 不 是 遇 见 他 们 挖 窟 窿 ， 乃 是 因 这 一 切 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19001', '24', '2', '35', '你 还 说 ： 我 无 辜 ； 耶 和 华 的 怒 气 必 定 向 我 消 了 。 看 哪 ， 我 必 审 问 你 ； 因 你 自 说 ： 我 没 有 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19002', '24', '2', '36', '你 为 何 东 跑 西 奔 要 更 换 你 的 路 呢 ？ 你 必 因 埃 及 蒙 羞 ， 像 从 前 因 亚 述 蒙 羞 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19003', '24', '2', '37', '你 也 必 两 手 抱 头 从 埃 及 出 来 ； 因 为 耶 和 华 已 经 弃 绝 你 所 倚 靠 的 ， 你 必 不 因 他 们 得 顺 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19004', '24', '3', '1', '有 话 说 ： 人 若 休 妻 ， 妻 离 他 而 去 ， 作 了 别 人 的 妻 ， 前 夫 岂 能 再 收 回 他 来 ？ 若 收 回 他 来 ， 那 地 岂 不 是 大 大 玷 污 了 麽 ？ 但 你 和 许 多 亲 爱 的 行 邪 淫 ， 还 可 以 归 向 我 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19005', '24', '3', '2', '你 向 净 光 的 高 处 举 目 观 看 ， 你 在 何 处 没 有 淫 行 呢 ？ 你 坐 在 道 旁 等 候 ， 好 像 亚 拉 伯 人 在 旷 野 埋 伏 一 样 ， 并 且 你 的 淫 行 邪 恶 玷 污 了 全 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19006', '24', '3', '3', '因 此 甘 霖 停 止 ， 春 （ 原 文 是 晚 ） 雨 不 降 。 你 还 是 有 娼 妓 之 脸 ， 不 顾 羞 耻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19007', '24', '3', '4', '从 今 以 後 ， 你 岂 不 向 我 呼 叫 说 ： 我 父 啊 ， 你 是 我 幼 年 的 恩 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19008', '24', '3', '5', '耶 和 华 岂 永 远 怀 怒 ， 存 留 到 底 吗 ？ 看 哪 ， 你 又 发 恶 言 又 行 坏 事 ， 随 自 己 的 私 意 而 行 （ 或 译 ： 你 虽 这 样 说 ， 还 是 行 恶 放 纵 欲 心 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19009', '24', '3', '6', '约 西 亚 王 在 位 的 时 候 ， 耶 和 华 又 对 我 说 ： 「 背 道 的 以 色 列 所 行 的 ， 你 看 见 没 有 ？ 他 上 各 高 山 ， 在 各 青 翠 树 下 行 淫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19010', '24', '3', '7', '他 行 这 些 事 以 後 ， 我 说 他 必 归 向 我 ， 他 却 不 归 向 我 。 他 奸 诈 的 妹 妹 犹 大 也 看 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19011', '24', '3', '8', '背 道 的 以 色 列 行 淫 ， 我 为 这 缘 故 给 他 休 书 休 他 ； 我 看 见 他 奸 诈 的 妹 妹 犹 大 ， 还 不 惧 怕 ， 也 去 行 淫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19012', '24', '3', '9', '因 以 色 列 轻 忽 了 他 的 淫 乱 ， 和 石 头 木 头 行 淫 ， 地 就 被 玷 污 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19013', '24', '3', '10', '虽 有 这 一 切 的 事 ， 他 奸 诈 的 妹 妹 犹 大 还 不 一 心 归 向 我 ， 不 过 是 假 意 归 我 。 这 是 耶 和 华 说 的 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19014', '24', '3', '11', '耶 和 华 对 我 说 ： 「 背 道 的 以 色 列 比 奸 诈 的 犹 大 还 显 为 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19015', '24', '3', '12', '你 去 向 北 方 宣 告 说 ： 耶 和 华 说 ： 背 道 的 以 色 列 啊 ， 回 来 吧 ！ 我 必 不 怒 目 看 你 们 ； 因 为 我 是 慈 爱 的 ， 我 必 不 永 远 存 怒 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19016', '24', '3', '13', '只 要 承 认 你 的 罪 孽 ， 就 是 你 违 背 耶 和 华 ─ 你 的 　 神 ， 在 各 青 翠 树 下 向 别 神 东 奔 西 跑 ， 没 有 听 从 我 的 话 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19017', '24', '3', '14', '耶 和 华 说 ： 背 道 的 儿 女 啊 ， 回 来 吧 ！ 因 为 我 作 你 们 的 丈 夫 ， 并 且 我 必 将 你 们 从 一 城 取 一 人 ， 从 一 族 取 两 人 ， 带 到 锡 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19018', '24', '3', '15', '我 也 必 将 合 我 心 的 牧 者 赐 给 你 们 。 他 们 必 以 知 识 和 智 慧 牧 养 你 们 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19019', '24', '3', '16', '耶 和 华 说 ： 「 你 们 在 国 中 生 养 众 多 ； 当 那 些 日 子 ， 人 必 不 再 提 说 耶 和 华 的 约 柜 ， 不 追 想 ， 不 记 念 ， 不 觉 缺 少 ， 也 不 再 制 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19020', '24', '3', '17', '那 时 ， 人 必 称 耶 路 撒 冷 为 耶 和 华 的 宝 座 ； 万 国 必 到 耶 路 撒 冷 ， 在 耶 和 华 立 名 的 地 方 聚 集 。 他 们 必 不 再 随 从 自 己 顽 梗 的 恶 心 行 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19021', '24', '3', '18', '当 那 些 日 子 ， 犹 大 家 要 和 以 色 列 家 同 行 ， 从 北 方 之 地 一 同 来 到 我 赐 给 你 们 列 祖 为 业 之 地 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19022', '24', '3', '19', '我 说 ： 我 怎 样 将 你 安 置 在 儿 女 之 中 ， 赐 给 你 美 地 ， 就 是 万 国 中 肥 美 的 产 业 。 我 又 说 ： 你 们 必 称 我 为 父 ， 也 不 再 转 去 不 跟 从 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19023', '24', '3', '20', '以 色 列 家 ， 你 们 向 我 行 诡 诈 ， 真 像 妻 子 行 诡 诈 离 开 他 丈 夫 一 样 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19024', '24', '3', '21', '在 净 光 的 高 处 听 见 人 声 ， 就 是 以 色 列 人 哭 泣 恳 求 之 声 ， 乃 因 他 们 走 弯 曲 之 道 ， 忘 记 耶 和 华 ─ 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19025', '24', '3', '22', '你 们 这 背 道 的 儿 女 啊 ， 回 来 吧 ！ 我 要 医 治 你 们 背 道 的 病 。 看 哪 ， 我 们 来 到 你 这 里 ， 因 你 是 耶 和 华 ─ 我 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19026', '24', '3', '23', '仰 望 从 小 山 或 从 大 山 的 喧 嚷 中 得 帮 助 ， 真 是 枉 然 的 。 以 色 列 得 救 ， 诚 然 在 乎 耶 和 华 ─ 我 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19027', '24', '3', '24', '从 我 们 幼 年 以 来 ， 那 可 耻 的 偶 像 将 我 们 列 祖 所 劳 碌 得 来 的 羊 群 、 牛 群 ， 和 他 们 的 儿 女 都 吞 吃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19028', '24', '3', '25', '我 们 在 羞 耻 中 躺 卧 罢 ！ 愿 惭 愧 将 我 们 遮 盖 ； 因 为 从 立 国 （ 原 文 是 幼 年 ） 以 来 ， 我 们 和 我 们 的 列 祖 常 常 得 罪 耶 和 华 ─ 我 们 的 　 神 ， 没 有 听 从 耶 和 华 ─ 我 们 　 神 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19029', '24', '4', '1', '耶 和 华 说 ： 以 色 列 啊 ， 你 若 回 来 归 向 我 ， 若 从 我 眼 前 除 掉 你 可 憎 的 偶 像 ， 你 就 不 被 迁 移 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19030', '24', '4', '2', '你 必 凭 诚 实 、 公 平 、 公 义 ， 指 着 永 生 的 耶 和 华 起 誓 ； 列 国 必 因 耶 和 华 称 自 己 为 有 福 ， 也 必 因 他 夸 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19031', '24', '4', '3', '耶 和 华 对 犹 大 和 耶 路 撒 冷 人 如 此 说 ： 要 开 垦 你 们 的 荒 地 ， 不 要 撒 种 在 荆 棘 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19032', '24', '4', '4', '犹 大 人 和 耶 路 撒 冷 的 居 民 哪 ， 你 们 当 自 行 割 礼 ， 归 耶 和 华 ， 将 心 里 的 污 秽 除 掉 ； 恐 怕 我 的 忿 怒 因 你 们 的 恶 行 发 作 ， 如 火 着 起 ， 甚 至 无 人 能 以 熄 灭 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19033', '24', '4', '5', '你 们 当 传 扬 在 犹 大 ， 宣 告 在 耶 路 撒 冷 说 ： 你 们 当 在 国 中 吹 角 ， 高 声 呼 叫 说 ： 你 们 当 聚 集 ！ 我 们 好 进 入 坚 固 城 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19034', '24', '4', '6', '应 当 向 锡 安 竖 立 大 旗 。 要 逃 避 ， 不 要 迟 延 ， 因 我 必 使 灾 祸 与 大 毁 灭 从 北 方 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19035', '24', '4', '7', '有 狮 子 从 密 林 中 上 来 ， 是 毁 坏 列 国 的 。 他 已 经 动 身 出 离 本 处 ， 要 使 你 的 地 荒 凉 ， 使 你 的 城 邑 变 为 荒 场 无 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19036', '24', '4', '8', '因 此 ， 你 们 当 腰 束 麻 布 ， 大 声 哀 号 ， 因 为 耶 和 华 的 烈 怒 没 有 向 我 们 转 消 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19037', '24', '4', '9', '耶 和 华 说 ： 到 那 时 ， 君 王 和 首 领 的 心 都 要 消 灭 ； 祭 司 都 要 惊 奇 ， 先 知 都 要 诧 异 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19038', '24', '4', '10', '我 说 ： 哀 哉 ！ 主 耶 和 华 啊 ， 你 真 是 大 大 地 欺 哄 这 百 姓 和 耶 路 撒 冷 ， 说 ： 你 们 必 得 平 安 。 其 实 刀 剑 害 及 性 命 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19039', '24', '4', '11', '那 时 ， 必 有 话 对 这 百 姓 和 耶 路 撒 冷 说 ： 有 一 阵 热 风 从 旷 野 净 光 的 高 处 向 我 的 众 民 （ 原 文 是 民 女 ） 刮 来 ， 不 是 为 簸 扬 ， 也 不 是 为 扬 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19040', '24', '4', '12', '必 有 一 阵 更 大 的 风 从 这 些 地 方 为 我 刮 来 ； 现 在 我 又 必 发 出 判 语 ， 攻 击 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19041', '24', '4', '13', '看 哪 ， 仇 敌 必 如 云 上 来 ； 他 的 战 车 如 旋 风 ， 他 的 马 匹 比 鹰 更 快 。 我 们 有 祸 了 ！ 我 们 败 落 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19042', '24', '4', '14', '耶 路 撒 冷 啊 ， 你 当 洗 去 心 中 的 恶 ， 使 你 可 以 得 救 。 恶 念 存 在 你 心 里 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19043', '24', '4', '15', '有 声 音 从 但 传 扬 ， 从 以 法 莲 山 报 祸 患 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19044', '24', '4', '16', '你 们 当 传 给 列 国 ， 报 告 攻 击 耶 路 撒 冷 的 事 说 ： 有 探 望 的 人 从 远 方 来 到 ， 向 犹 大 的 城 邑 大 声 呐 喊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19045', '24', '4', '17', '他 们 周 围 攻 击 耶 路 撒 冷 ， 好 像 看 守 田 园 的 ， 因 为 他 背 叛 了 我 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19046', '24', '4', '18', '你 的 行 动 ， 你 的 作 为 ， 招 惹 这 事 ； 这 是 你 罪 恶 的 结 果 ， 实 在 是 苦 ， 是 害 及 你 心 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19047', '24', '4', '19', '我 的 肺 腑 啊 ， 我 的 肺 腑 啊 ， 我 心 疼 痛 ！ 我 心 在 我 着 面 烦 躁 不 安 。 我 不 能 静 默 不 言 ， 因 为 我 已 经 听 见 角 声 和 打 仗 的 喊 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19048', '24', '4', '20', '毁 坏 的 信 息 连 络 不 绝 ， 因 为 全 地 荒 废 。 我 的 帐 棚 忽 然 毁 坏 ； 我 的 幔 子 顷 刻 破 裂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19049', '24', '4', '21', '我 看 见 大 旗 ， 听 见 角 声 ， 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19050', '24', '4', '22', '耶 和 华 说 ： 我 的 百 性 愚 顽 ， 不 认 识 我 ； 他 们 是 愚 昧 无 知 的 儿 女 ， 有 智 慧 行 恶 ， 没 有 知 识 行 善 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19051', '24', '4', '23', '先 知 说 ： 我 观 看 地 ， 不 料 ， 地 是 空 虚 混 沌 ； 我 观 看 天 ， 天 也 无 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19052', '24', '4', '24', '我 观 看 大 山 ， 不 料 ， 尽 都 震 动 ， 小 山 也 都 摇 来 摇 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19053', '24', '4', '25', '我 观 看 ， 不 料 ， 无 人 ； 空 中 的 飞 鸟 也 都 躲 避 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19054', '24', '4', '26', '我 观 看 ， 不 料 ， 肥 田 变 为 荒 地 ； 一 切 城 邑 在 耶 和 华 面 前 ， 因 他 的 烈 怒 都 被 拆 毁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19055', '24', '4', '27', '耶 和 华 如 此 说 ： 全 地 必 然 荒 凉 ， 我 却 不 毁 灭 净 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19056', '24', '4', '28', '因 此 ， 地 要 悲 哀 ， 在 上 的 天 也 必 黑 暗 ； 因 为 我 言 已 出 ， 我 意 已 定 ， 必 不 後 悔 ， 也 不 转 意 不 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19057', '24', '4', '29', '各 城 的 人 因 马 兵 和 弓 箭 手 的 响 声 就 都 逃 跑 ， 进 入 密 林 ， 爬 上 磐 石 ； 各 城 被 撇 下 ， 无 人 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19058', '24', '4', '30', '你 凄 凉 的 时 候 要 怎 样 行 呢 ？ 你 虽 穿 上 朱 红 衣 服 ， 佩 戴 黄 金 装 饰 ， 用 颜 料 修 饰 眼 目 ， 这 样 标 致 是 枉 然 的 ！ 恋 爱 你 的 藐 视 你 ， 并 且 寻 索 你 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19059', '24', '4', '31', '我 听 见 有 声 音 ， 彷 佛 妇 人 产 难 的 声 音 ， 好 像 生 头 胎 疼 痛 的 声 音 ， 是 锡 安 女 子 （ 就 是 指 民 的 意 思 ） 的 声 音 ； 他 喘 着 气 、 ? 抄 手 ， 说 ： 我 有 祸 了 ！ 在 杀 人 的 跟 前 ， 我 的 心 发 昏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19060', '24', '5', '1', '你 们 当 在 耶 路 撒 冷 的 街 上 跑 来 跑 去 ， 在 宽 阔 处 寻 找 ， 看 看 有 一 人 行 公 义 求 诚 实 没 有 ？ 若 有 ， 我 就 赦 免 这 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19061', '24', '5', '2', '其 中 的 人 虽 然 指 着 永 生 的 耶 和 华 起 誓 ， 所 起 的 誓 实 在 是 假 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19062', '24', '5', '3', '耶 和 华 啊 ， 你 的 眼 目 不 是 看 顾 诚 实 麽 ？ 你 击 打 他 们 ， 他 们 却 不 伤 恸 ； 你 毁 灭 他 们 ， 他 们 仍 不 受 惩 治 。 他 们 使 脸 刚 硬 过 於 磐 石 ， 不 肯 回 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19063', '24', '5', '4', '我 说 ： 这 些 人 实 在 是 贫 穷 的 ， 是 愚 昧 的 ， 因 为 不 晓 得 耶 和 华 的 作 为 和 他 们 　 神 的 法 则 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19064', '24', '5', '5', '我 要 去 见 尊 大 的 人 ， 对 他 们 说 话 ， 因 为 他 们 晓 得 耶 和 华 的 作 为 和 他 们 　 神 的 法 则 。 哪 知 ， 这 些 人 齐 心 将 轭 折 断 ， 挣 开 绳 索 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19065', '24', '5', '6', '因 此 ， 林 中 的 狮 子 必 害 死 他 们 ； 晚 上 （ 或 译 ： 野 地 ） 的 豺 狼 必 灭 绝 他 们 ； 豹 子 要 在 城 外 窥 伺 他 们 。 凡 出 城 的 必 被 撕 碎 ； 因 为 他 们 的 罪 过 极 多 ， 背 道 的 事 也 加 增 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19066', '24', '5', '7', '我 怎 能 赦 免 你 呢 ？ 你 的 儿 女 离 弃 我 ， 又 指 着 那 不 是 　 神 的 起 誓 。 我 使 他 们 饱 足 ， 他 们 就 行 奸 淫 ， 成 群 地 聚 集 在 娼 妓 家 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19067', '24', '5', '8', '他 们 像 喂 饱 的 马 到 处 乱 跑 ， 各 向 他 邻 舍 的 妻 发 嘶 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19068', '24', '5', '9', '耶 和 华 说 ： 我 岂 不 因 这 些 事 讨 罪 呢 ？ 岂 不 报 复 这 样 的 国 民 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19069', '24', '5', '10', '你 们 要 上 他 葡 萄 园 的 墙 施 行 毁 坏 ， 但 不 可 毁 坏 净 尽 ， 只 可 除 掉 他 的 枝 子 ， 因 为 不 属 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19070', '24', '5', '11', '原 来 以 色 列 家 和 犹 大 家 大 行 诡 诈 攻 击 我 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19071', '24', '5', '12', '他 们 不 认 耶 和 华 ， 说 ： 这 并 不 是 他 ， 灾 祸 必 不 临 到 我 们 ； 刀 剑 和 饥 荒 ， 我 们 也 看 不 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19072', '24', '5', '13', '先 知 的 话 必 成 为 风 ； 道 也 不 在 他 们 里 面 。 这 灾 必 临 到 他 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19073', '24', '5', '14', '所 以 耶 和 华 ─ 万 军 之 　 神 如 此 说 ： 因 为 百 姓 说 这 话 ， 我 必 使 我 的 话 在 你 口 中 为 火 ， 使 他 们 为 柴 ； 这 火 便 将 他 们 烧 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19074', '24', '5', '15', '耶 和 华 说 ： 以 色 列 家 啊 ， 我 必 使 一 国 的 民 从 远 方 来 攻 击 你 ， 是 强 盛 的 国 ， 是 从 古 而 有 的 国 。 他 们 的 言 语 你 不 晓 得 ， 他 们 的 话 你 不 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19075', '24', '5', '16', '他 们 的 箭 袋 是 敞 开 的 坟 墓 ； 他 们 都 是 勇 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19076', '24', '5', '17', '他 们 必 吃 尽 你 的 庄 稼 和 你 的 粮 食 ， 是 你 儿 女 该 吃 的 ； 必 吃 尽 你 的 牛 羊 ， 吃 尽 你 的 葡 萄 和 无 花 果 ； 又 必 用 刀 毁 坏 你 所 倚 靠 的 坚 固 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19077', '24', '5', '18', '耶 和 华 说 ： 就 是 到 那 时 ， 我 也 不 将 你 们 毁 灭 净 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19078', '24', '5', '19', '百 姓 若 说 ： 耶 和 华 ─ 我 们 的 　 神 为 甚 麽 向 我 们 行 这 一 切 事 呢 ？ 你 就 对 他 们 说 ： 你 们 怎 样 离 弃 耶 和 华 （ 原 文 是 我 ） ， 在 你 们 的 地 上 事 奉 外 邦 　 神 ， 也 必 照 样 在 不 属 你 们 的 地 上 事 奉 外 邦 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19079', '24', '5', '20', '当 传 扬 在 雅 各 家 ， 报 告 在 犹 大 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19080', '24', '5', '21', '愚 昧 无 知 的 百 姓 啊 ， 你 们 有 眼 不 看 ， 有 耳 不 听 ， 现 在 当 听 这 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19081', '24', '5', '22', '耶 和 华 说 ： 你 们 怎 麽 不 惧 怕 我 呢 ？ 我 以 永 远 的 定 例 ， 用 沙 为 海 的 界 限 ， 水 不 得 越 过 。 因 此 ， 你 们 在 我 面 前 还 不 战 兢 麽 ？ 波 浪 虽 然 翻 腾 ， 却 不 能 逾 越 ； 虽 然 ? 訇 ， 却 不 能 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19082', '24', '5', '23', '但 这 百 姓 有 背 叛 忤 逆 的 心 ； 他 们 叛 我 而 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19083', '24', '5', '24', '心 内 也 不 说 ： 我 们 应 当 敬 畏 耶 和 华 ─ 我 们 的 　 神 ； 他 按 时 赐 雨 ， 就 是 秋 雨 春 雨 ， 又 为 我 们 定 收 割 的 节 令 ， 永 存 不 废 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19084', '24', '5', '25', '你 们 的 罪 孽 使 这 些 事 转 离 你 们 ； 你 们 的 罪 恶 使 你 们 不 能 得 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19085', '24', '5', '26', '因 为 在 我 民 中 有 恶 人 。 他 们 埋 伏 窥 探 ， 好 像 捕 鸟 的 人 ； 他 们 设 立 圈 套 陷 害 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19086', '24', '5', '27', '笼 内 怎 样 满 了 雀 鸟 ， 他 们 的 房 中 也 照 样 充 满 诡 诈 ； 所 以 他 们 得 成 为 大 ， 而 且 富 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19087', '24', '5', '28', '他 们 肥 胖 光 润 ， 作 恶 过 甚 ， 不 为 人 伸 冤 ！ 就 是 不 为 孤 儿 伸 冤 ， 不 使 他 亨 通 ， 也 不 为 穷 人 辨 屈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19088', '24', '5', '29', '耶 和 华 说 ： 我 岂 不 因 这 些 事 讨 罪 呢 ？ 岂 不 报 复 这 样 的 国 民 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19089', '24', '5', '30', '国 中 有 可 惊 骇 、 可 憎 恶 的 事 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19090', '24', '5', '31', '就 是 先 知 说 假 预 言 ， 祭 司 藉 他 们 把 持 权 柄 ； 我 的 百 姓 也 喜 爱 这 些 事 ， 到 了 结 局 你 们 怎 样 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19091', '24', '6', '1', '便 雅 悯 人 哪 ， 你 们 要 逃 出 耶 路 撒 冷 ， 在 提 哥 亚 吹 角 ， 在 伯 哈 基 琳 立 号 旗 ； 因 为 有 灾 祸 与 大 毁 灭 从 北 方 张 望 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19092', '24', '6', '2', '那 秀 美 娇 嫩 的 锡 安 女 子 （ 就 是 指 民 的 意 思 ） ， 我 必 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19093', '24', '6', '3', '牧 人 必 引 他 们 的 羊 群 到 他 那 着 ， 在 他 周 围 支 搭 帐 棚 ， 各 在 自 己 所 占 之 地 使 羊 吃 草 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19094', '24', '6', '4', '你 们 要 准 备 攻 击 他 。 起 来 罢 ， 我 们 可 以 趁 午 时 上 去 。 哀 哉 ！ 日 已 渐 斜 ， 晚 影 拖 长 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19095', '24', '6', '5', '起 来 罢 ， 我 们 夜 间 上 去 ， 毁 坏 他 的 宫 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19096', '24', '6', '6', '因 为 万 军 之 耶 和 华 如 此 说 ： 你 们 要 砍 伐 树 木 ， 筑 垒 攻 打 耶 路 撒 冷 。 这 就 是 那 该 罚 的 城 ， 其 中 尽 是 欺 压 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19097', '24', '6', '7', '井 怎 样 涌 出 水 来 ， 这 城 也 照 样 涌 出 恶 来 ； 在 其 间 常 听 见 有 强 暴 毁 灭 的 事 ， 病 患 损 伤 也 常 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19098', '24', '6', '8', '耶 路 撒 冷 啊 ， 你 当 受 教 ， 免 得 我 心 与 你 生 疏 ， 免 得 我 使 你 荒 凉 ， 成 为 无 人 居 住 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19099', '24', '6', '9', '万 军 之 耶 和 华 曾 如 此 说 ： 敌 人 必 掳 尽 以 色 列 剩 下 的 民 ， 如 同 摘 净 葡 萄 一 样 。 你 要 像 摘 葡 萄 的 人 摘 了 又 摘 ， 回 手 放 在 筐 子 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19100', '24', '6', '10', '现 在 我 可 以 向 谁 说 话 作 见 证 ， 使 他 们 听 呢 ？ 他 们 的 耳 朵 未 受 割 礼 ， 不 能 听 见 。 看 哪 ， 耶 和 华 的 话 他 们 以 为 羞 辱 ， 不 以 为 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19101', '24', '6', '11', '因 此 我 被 耶 和 华 的 忿 怒 充 满 ， 难 以 含 忍 。 我 要 倾 在 街 中 的 孩 童 和 聚 会 的 少 年 人 身 上 ， 连 夫 带 妻 ， 并 年 老 的 与 日 子 满 足 的 都 必 被 擒 拿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19102', '24', '6', '12', '他 们 的 房 屋 、 田 地 ， 和 妻 子 都 必 转 归 别 人 ； 我 要 伸 手 攻 击 这 地 的 居 民 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19103', '24', '6', '13', '因 为 他 们 从 最 小 的 到 至 大 的 都 一 味 地 贪 婪 ， 从 先 知 到 祭 司 都 行 事 虚 谎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19104', '24', '6', '14', '他 们 轻 轻 忽 忽 地 医 治 我 百 姓 的 损 伤 ， 说 ： 平 安 了 ！ 平 安 了 ！ 其 实 没 有 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19105', '24', '6', '15', '他 们 行 可 憎 的 事 知 道 惭 愧 麽 ？ 不 然 ， 他 们 毫 不 惭 愧 ， 也 不 知 羞 耻 。 因 此 ， 他 们 必 在 仆 倒 的 人 中 仆 倒 ； 我 向 他 们 讨 罪 的 时 候 ， 他 们 必 致 跌 倒 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19106', '24', '6', '16', '耶 和 华 如 此 说 ： 你 们 当 站 在 路 上 察 看 ， 访 问 古 道 ， 哪 是 善 道 ， 便 行 在 其 间 ； 这 样 ， 你 们 心 里 必 得 安 息 。 他 们 却 说 ： 我 们 不 行 在 其 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19107', '24', '6', '17', '我 设 立 守 望 的 人 照 管 你 们 ， 说 ： 要 听 角 声 。 他 们 却 说 ： 我 们 不 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19108', '24', '6', '18', '列 国 啊 ， 因 此 你 们 当 听 ！ 会 众 啊 ， 要 知 道 他 们 必 遭 遇 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19109', '24', '6', '19', '地 啊 ， 当 听 ！ 我 必 使 灾 祸 临 到 这 百 姓 ， 就 是 他 们 意 念 所 结 的 果 子 ； 因 为 他 们 不 听 从 我 的 言 语 ， 至 於 我 的 训 诲 （ 或 译 ： 律 法 ） ， 他 们 也 厌 弃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19110', '24', '6', '20', '从 示 巴 出 的 乳 香 ， 从 远 方 出 的 菖 蒲 （ 或 译 ： 甘 蔗 ） 奉 来 给 我 有 何 益 呢 ？ 你 们 的 燔 祭 不 蒙 悦 纳 ； 你 们 的 平 安 祭 ， 我 也 不 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19111', '24', '6', '21', '所 以 耶 和 华 如 此 说 ： 我 要 将 绊 脚 石 放 在 这 百 姓 前 面 。 父 亲 和 儿 子 要 一 同 跌 在 其 上 ； 邻 舍 与 朋 友 也 都 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19112', '24', '6', '22', '耶 和 华 如 此 说 ： 看 哪 ， 有 一 种 民 从 北 方 而 来 ， 并 有 一 大 国 被 激 动 ， 从 地 极 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19113', '24', '6', '23', '他 们 拿 弓 和 枪 ， 性 情 残 忍 ， 不 施 怜 悯 ； 他 们 的 声 音 像 海 浪 ? 訇 。 锡 安 城 （ 原 文 是 女 子 ） 啊 ， 他 们 骑 马 都 摆 队 伍 ， 如 上 战 场 的 人 要 攻 击 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19114', '24', '6', '24', '我 们 听 见 他 们 的 风 声 ， 手 就 发 软 ； 痛 苦 将 我 们 抓 住 ， 疼 痛 彷 佛 产 难 的 妇 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19115', '24', '6', '25', '你 们 不 要 往 田 野 去 ， 也 不 要 行 在 路 上 ， 因 四 围 有 仇 敌 的 刀 剑 和 惊 吓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19116', '24', '6', '26', '我 民 （ 原 文 是 民 女 ） 哪 ， 应 当 腰 束 麻 布 ， 滚 在 灰 中 。 你 要 悲 伤 ， 如 丧 独 生 子 痛 痛 哭 号 ， 因 为 灭 命 的 要 忽 然 临 到 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19117', '24', '6', '27', '我 使 你 在 我 民 中 为 高 ? （ 或 译 ： 试 验 人 的 ） ， 为 保 障 ， 使 你 知 道 试 验 他 们 的 行 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19118', '24', '6', '28', '他 们 都 是 极 悖 逆 的 ， 往 来 谗 谤 人 。 他 们 是 铜 是 铁 ， 都 行 坏 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19119', '24', '6', '29', '风 箱 吹 火 ， 铅 被 烧 毁 ； 他 们 炼 而 又 炼 ， 终 是 徒 然 ； 因 为 恶 劣 的 还 未 除 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19120', '24', '6', '30', '人 必 称 他 们 为 被 弃 的 银 渣 ， 因 为 耶 和 华 已 经 弃 掉 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19121', '24', '7', '1', '耶 和 华 的 话 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19122', '24', '7', '2', '你 当 站 在 耶 和 华 殿 的 门 口 ， 在 那 着 宣 传 这 话 说 ： 你 们 进 这 些 门 敬 拜 耶 和 华 的 一 切 犹 大 人 ， 当 听 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19123', '24', '7', '3', '万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 你 们 改 正 行 动 作 为 ， 我 就 使 你 们 在 这 地 方 仍 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19124', '24', '7', '4', '你 们 不 要 倚 靠 虚 谎 的 话 ， 说 ： 这 些 是 耶 和 华 的 殿 ， 是 耶 和 华 的 殿 ， 是 耶 和 华 的 殿 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19125', '24', '7', '5', '你 们 若 实 在 改 正 行 动 作 为 ， 在 人 和 邻 舍 中 间 诚 然 施 行 公 平 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19126', '24', '7', '6', '不 欺 压 寄 居 的 和 孤 儿 寡 妇 ； 在 这 地 方 不 流 无 辜 人 的 血 ， 也 不 随 从 别 　 神 陷 害 自 己 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19127', '24', '7', '7', '我 就 使 你 们 在 这 地 方 仍 然 居 住 ， 就 是 我 古 时 所 赐 给 你 们 列 祖 的 地 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19128', '24', '7', '8', '看 哪 ， 你 们 倚 靠 虚 谎 无 益 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19129', '24', '7', '9', '你 们 偷 盗 ， 杀 害 ， 奸 淫 ， 起 假 誓 ， 向 巴 力 烧 香 ， 并 随 从 素 不 认 识 的 别 　 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19130', '24', '7', '10', '且 来 到 这 称 为 我 名 下 的 殿 ， 在 我 面 前 敬 拜 ； 又 说 ： 我 们 可 以 自 由 了 。 你 们 这 样 的 举 动 是 要 行 那 些 可 憎 的 事 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19131', '24', '7', '11', '这 称 为 我 名 下 的 殿 在 你 们 眼 中 岂 可 看 为 贼 窝 麽 ？ 我 都 看 见 了 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19132', '24', '7', '12', '你 们 且 往 示 罗 去 ， 就 是 我 先 前 立 为 我 名 的 居 所 ， 察 看 我 因 这 百 姓 以 色 列 的 罪 恶 向 那 地 所 行 的 如 何 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19133', '24', '7', '13', '耶 和 华 说 ： 现 在 因 你 们 行 了 这 一 切 的 事 ， 我 也 从 早 起 来 警 戒 你 们 ， 你 们 却 不 听 从 ； 呼 唤 你 们 ， 你 们 却 不 答 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19134', '24', '7', '14', '所 以 我 要 向 这 称 我 为 名 下 、 你 们 所 倚 靠 的 殿 ， 与 我 所 赐 给 你 们 和 你 们 列 祖 的 地 施 行 ， 照 我 从 前 向 示 罗 所 行 的 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19135', '24', '7', '15', '我 必 将 你 们 从 我 眼 前 赶 出 ， 正 如 赶 出 你 们 的 众 弟 兄 ， 就 是 以 法 莲 的 一 切 後 裔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19136', '24', '7', '16', '所 以 ， 你 不 要 为 这 百 姓 祈 祷 ； 不 要 为 他 们 呼 求 祷 告 ， 也 不 要 向 我 为 他 们 祈 求 ， 因 我 不 听 允 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19137', '24', '7', '17', '他 们 在 犹 大 城 邑 中 和 耶 路 撒 冷 街 上 所 行 的 ， 你 没 有 看 见 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19138', '24', '7', '18', '孩 子 捡 柴 ， 父 亲 烧 火 ， 妇 女 抟 面 做 饼 ， 献 给 天 后 ， 又 向 别 　 神 浇 奠 祭 ， 惹 我 发 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19139', '24', '7', '19', '耶 和 华 说 ： 他 们 岂 是 惹 我 发 怒 呢 ？ 不 是 自 己 惹 祸 ， 以 致 脸 上 惭 愧 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19140', '24', '7', '20', '所 以 主 耶 和 华 如 此 说 ： 看 哪 ， 我 必 将 我 的 怒 气 和 忿 怒 倾 在 这 地 方 的 人 和 牲 畜 身 上 ， 并 田 野 的 树 木 和 地 着 的 出 产 上 ， 必 如 火 着 起 ， 不 能 熄 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19141', '24', '7', '21', '万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 你 们 将 燔 祭 加 在 平 安 祭 上 ， 吃 肉 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19142', '24', '7', '22', '因 为 我 将 你 们 列 祖 从 埃 及 地 领 出 来 的 那 日 ， 燔 祭 平 安 祭 的 事 我 并 没 有 提 说 ， 也 没 有 吩 咐 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19143', '24', '7', '23', '我 只 吩 咐 他 们 这 一 件 说 ： 你 们 当 听 从 我 的 话 ， 我 就 作 你 们 的 　 神 ， 你 们 也 作 我 的 子 民 。 你 们 行 我 所 吩 咐 的 一 切 道 ， 就 可 以 得 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19144', '24', '7', '24', '他 们 却 不 听 从 ， 不 侧 耳 而 听 ， 竟 随 从 自 己 的 计 谋 和 顽 梗 的 恶 心 ， 向 後 不 向 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19145', '24', '7', '25', '自 从 你 们 列 祖 出 埃 及 地 的 那 日 ， 直 到 今 日 ， 我 差 遣 我 的 仆 人 众 先 知 到 你 们 那 里 去 ， 每 日 从 早 起 来 差 遣 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19146', '24', '7', '26', '你 们 却 不 听 从 ， 不 侧 耳 而 听 ， 竟 硬 着 颈 项 行 恶 ， 比 你 们 列 祖 更 甚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19147', '24', '7', '27', '你 要 将 这 一 切 的 话 告 诉 他 们 ， 他 们 却 不 听 从 ； 呼 唤 他 们 ， 他 们 却 不 答 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19148', '24', '7', '28', '你 要 对 他 们 说 ： 这 就 是 不 听 从 耶 和 华 ─ 他 们 　 神 的 话 、 不 受 教 训 的 国 民 ； 从 他 们 的 口 中 ， 诚 实 灭 绝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19149', '24', '7', '29', '耶 路 撒 冷 啊 ， 要 剪 发 抛 弃 ， 在 净 光 的 高 处 举 哀 ； 因 为 耶 和 华 丢 掉 离 弃 了 惹 他 忿 怒 的 世 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19150', '24', '7', '30', '耶 和 华 说 ： 犹 大 人 行 我 眼 中 看 为 恶 的 事 ， 将 可 憎 之 物 设 立 在 称 为 我 名 下 的 殿 中 ， 污 秽 这 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19151', '24', '7', '31', '他 们 在 欣 嫩 子 谷 建 筑 陀 斐 特 的 邱 坛 ， 好 在 火 中 焚 烧 自 己 的 儿 女 。 这 并 不 是 我 所 吩 咐 的 ， 也 不 是 我 心 所 起 的 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19152', '24', '7', '32', '耶 和 华 说 ： 因 此 ， 日 子 将 到 ， 这 地 方 不 再 称 为 陀 斐 特 和 欣 嫩 子 谷 ， 反 倒 称 为 杀 戮 谷 。 因 为 要 在 陀 斐 特 葬 埋 尸 首 ， 甚 至 无 处 可 葬 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19153', '24', '7', '33', '并 且 这 百 姓 的 尸 首 必 给 空 中 的 飞 鸟 和 地 上 的 野 兽 作 食 物 ， 并 无 人 哄 赶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19154', '24', '7', '34', '那 时 ， 我 必 使 犹 大 城 邑 中 和 耶 路 撒 冷 街 上 ， 欢 喜 和 快 乐 的 声 音 ， 新 郎 和 新 妇 的 声 音 ， 都 止 息 了 ， 因 为 地 必 成 为 荒 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19155', '24', '8', '1', '耶 和 华 说 ： 到 那 时 ， 人 必 将 犹 大 王 的 骸 骨 和 他 首 领 的 骸 骨 、 祭 司 的 骸 骨 、 先 知 的 骸 骨 ， 并 耶 路 撒 冷 居 民 的 骸 骨 ， 都 从 坟 墓 中 取 出 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19156', '24', '8', '2', '抛 散 在 日 头 、 月 亮 ， 和 天 上 众 星 之 下 ， 就 是 他 们 从 前 所 喜 爱 、 所 事 奉 、 所 随 从 、 所 求 问 、 所 敬 拜 的 。 这 些 骸 骨 不 再 收 殓 ， 不 再 葬 埋 ， 必 在 地 面 上 成 为 粪 土 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19157', '24', '8', '3', '并 且 这 恶 族 所 剩 下 的 民 在 我 所 赶 他 们 到 的 各 处 ， 宁 可 拣 死 不 拣 生 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19158', '24', '8', '4', '你 要 对 他 们 说 ， 耶 和 华 如 此 说 ： 人 跌 倒 ， 不 再 起 来 麽 ？ 人 转 去 ， 不 再 转 来 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19159', '24', '8', '5', '这 耶 路 撒 冷 的 民 ， 为 何 恒 久 背 道 呢 ？ 他 们 守 定 诡 诈 ， 不 肯 回 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19160', '24', '8', '6', '我 留 心 听 ， 听 见 他 们 说 不 正 直 的 话 。 无 人 悔 改 恶 行 ， 说 ： 我 做 的 是 甚 麽 呢 ？ 他 们 各 人 转 奔 己 路 ， 如 马 直 闯 战 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19161', '24', '8', '7', '空 中 的 鹳 鸟 知 道 来 去 的 定 期 ； 斑 鸠 燕 子 与 白 鹤 也 守 候 当 来 的 时 令 ； 我 的 百 姓 却 不 知 道 耶 和 华 的 法 则 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19162', '24', '8', '8', '你 们 怎 麽 说 ： 我 们 有 智 慧 ， 耶 和 华 的 律 法 在 我 们 这 里 ？ 看 哪 ， 文 士 的 假 笔 舞 弄 虚 假 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19163', '24', '8', '9', '智 慧 人 惭 愧 ， 惊 惶 ， 被 擒 拿 ； 他 们 弃 掉 耶 和 华 的 话 ， 心 里 还 有 甚 麽 智 慧 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19164', '24', '8', '10', '所 以 我 必 将 他 们 的 妻 子 给 别 人 ， 将 他 们 的 田 地 给 别 人 为 业 ； 因 为 他 们 从 最 小 的 到 至 大 的 都 一 味 地 贪 婪 ， 从 先 知 到 祭 司 都 行 事 虚 谎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19165', '24', '8', '11', '他 们 轻 轻 忽 忽 地 医 治 我 百 姓 的 损 伤 ， 说 ： 平 安 了 ！ 平 安 了 ！ 其 实 没 有 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19166', '24', '8', '12', '他 们 行 可 憎 的 事 知 道 惭 愧 麽 ？ 不 然 ， 他 们 毫 不 惭 愧 ， 也 不 知 羞 耻 。 因 此 他 们 必 在 仆 倒 的 人 中 仆 倒 ； 我 向 他 们 讨 罪 的 时 候 ， 他 们 必 致 跌 倒 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19167', '24', '8', '13', '耶 和 华 说 ： 我 必 使 他 们 全 然 灭 绝 ； 葡 萄 树 上 必 没 有 葡 萄 ， 无 花 果 树 上 必 没 有 果 子 ， 叶 子 也 必 枯 乾 。 我 所 赐 给 他 们 的 ， 必 离 开 他 们 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19168', '24', '8', '14', '我 们 为 何 静 坐 不 动 呢 ？ 我 们 当 聚 集 ， 进 入 坚 固 城 ， 在 那 里 静 默 不 言 ； 因 为 耶 和 华 ─ 我 们 的 　 神 使 我 们 静 默 不 言 ， 又 将 苦 胆 水 给 我 们 喝 ， 都 因 我 们 得 罪 了 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19169', '24', '8', '15', '我 们 指 望 平 安 ， 却 得 不 着 好 处 ； 指 望 痊 愈 的 时 候 ， 不 料 ， 受 了 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19170', '24', '8', '16', '听 见 从 但 那 里 敌 人 的 马 喷 鼻 气 ， 他 的 壮 马 发 嘶 声 ， 全 地 就 都 震 动 ； 因 为 他 们 来 吞 灭 这 地 和 其 上 所 有 的 ， 吞 灭 这 城 与 其 中 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19171', '24', '8', '17', '看 哪 ， 我 必 使 毒 蛇 到 你 们 中 间 ， 是 不 服 法 术 的 ， 必 咬 你 们 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19172', '24', '8', '18', '我 有 忧 愁 ， 愿 能 自 慰 ； 我 心 在 我 里 面 发 昏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19173', '24', '8', '19', '听 啊 ， 是 我 百 姓 的 哀 声 从 极 远 之 地 而 来 ， 说 ： 耶 和 华 不 在 锡 安 麽 ？ 锡 安 的 王 不 在 其 中 麽 ？ 耶 和 华 说 ： 他 们 为 甚 麽 以 雕 刻 的 偶 像 和 外 邦 虚 无 的 　 神 惹 我 发 怒 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19174', '24', '8', '20', '麦 秋 已 过 ， 夏 令 已 完 ， 我 们 还 未 得 救 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19175', '24', '8', '21', '先 知 说 ： 因 我 百 姓 的 损 伤 ， 我 也 受 了 损 伤 。 我 哀 痛 ， 惊 惶 将 我 抓 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19176', '24', '8', '22', '在 基 列 岂 没 有 乳 香 呢 ？ 在 那 着 岂 没 有 医 生 呢 ？ 我 百 姓 为 何 不 得 痊 愈 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19177', '24', '9', '1', '但 愿 我 的 头 为 水 ， 我 的 眼 为 泪 的 泉 源 ， 我 好 为 我 百 姓 （ 原 文 是 民 女 ； 七 节 同 ） 中 被 杀 的 人 昼 夜 哭 泣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19178', '24', '9', '2', '惟 愿 我 在 旷 野 有 行 路 人 住 宿 之 处 ， 使 我 可 以 离 开 我 的 民 出 去 ； 因 他 们 都 是 行 奸 淫 的 ， 是 行 诡 诈 的 一 党 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19179', '24', '9', '3', '他 们 弯 起 舌 头 像 弓 一 样 ， 为 要 说 谎 话 。 他 们 在 国 中 增 长 势 力 ， 不 是 为 行 诚 实 ， 乃 是 恶 上 加 恶 ， 并 不 认 识 我 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19180', '24', '9', '4', '你 们 各 人 当 谨 防 邻 舍 ， 不 可 信 靠 弟 兄 ； 因 为 弟 兄 尽 行 欺 骗 ， 邻 舍 都 往 来 谗 谤 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19181', '24', '9', '5', '他 们 各 人 欺 哄 邻 舍 ， 不 说 真 话 ； 他 们 教 舌 头 学 习 说 谎 ， 劳 劳 碌 碌 地 作 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19182', '24', '9', '6', '你 的 住 处 在 诡 诈 的 人 中 ； 他 们 因 行 诡 诈 ， 不 肯 认 识 我 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19183', '24', '9', '7', '所 以 万 军 之 耶 和 华 如 此 说 ： 看 哪 ， 我 要 将 他 们 融 化 熬 炼 ； 不 然 ， 我 因 我 百 姓 的 罪 该 怎 样 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19184', '24', '9', '8', '他 们 的 舌 头 是 毒 箭 ， 说 话 诡 诈 ； 人 与 邻 舍 口 说 和 平 话 ， 心 却 谋 害 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19185', '24', '9', '9', '耶 和 华 说 ： 我 岂 不 因 这 些 事 讨 他 们 的 罪 呢 ？ 岂 不 报 复 这 样 的 国 民 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19186', '24', '9', '10', '我 要 为 山 岭 哭 泣 悲 哀 ， 为 旷 野 的 草 场 扬 声 哀 号 ； 因 为 都 已 乾 焦 ， 甚 至 无 人 经 过 。 人 也 听 不 见 牲 畜 鸣 叫 ， 空 中 的 飞 鸟 和 地 上 的 野 兽 都 已 逃 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19187', '24', '9', '11', '我 必 使 耶 路 撒 冷 变 为 乱 堆 ， 为 野 狗 的 住 处 ， 也 必 使 犹 大 的 城 邑 变 为 荒 场 ， 无 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19188', '24', '9', '12', '谁 是 智 慧 人 ， 可 以 明 白 这 事 ？ 耶 和 华 的 口 向 谁 说 过 ， 使 他 可 以 传 说 ？ 遍 地 为 何 灭 亡 ， 乾 焦 好 像 旷 野 ， 甚 至 无 人 经 过 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19189', '24', '9', '13', '耶 和 华 说 ： 因 为 这 百 姓 离 弃 我 ， 在 他 们 面 前 所 设 立 的 律 法 没 有 遵 行 ， 也 没 有 听 从 我 的 话 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19190', '24', '9', '14', '只 随 从 自 己 顽 梗 的 心 行 事 ， 照 他 们 列 祖 所 教 训 的 随 从 众 巴 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19191', '24', '9', '15', '所 以 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 看 哪 ， 我 必 将 茵 ? 给 这 百 姓 吃 ， 又 将 苦 胆 水 给 他 们 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19192', '24', '9', '16', '我 要 把 他 们 散 在 列 邦 中 ， 就 是 他 们 和 他 们 列 祖 素 不 认 识 的 列 邦 。 我 也 要 使 刀 剑 追 杀 他 们 ， 直 到 将 他 们 灭 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19193', '24', '9', '17', '万 军 之 耶 和 华 如 此 说 ： 你 们 应 当 思 想 ， 将 善 唱 哀 歌 的 妇 女 召 来 ， 又 打 发 人 召 善 哭 的 妇 女 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19194', '24', '9', '18', '叫 他 们 速 速 为 我 们 举 哀 ， 使 我 们 眼 泪 汪 汪 ， 使 我 们 的 眼 皮 涌 出 水 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19195', '24', '9', '19', '因 为 听 见 哀 声 出 於 锡 安 ， 说 ： 我 们 怎 样 败 落 了 ！ 我 们 大 大 地 惭 愧 ！ 我 们 撇 下 地 土 ； 人 也 拆 毁 了 我 们 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19196', '24', '9', '20', '妇 女 们 哪 ， 你 们 当 听 耶 和 华 的 话 ， 领 受 他 口 中 的 言 语 ； 又 当 教 导 你 们 的 儿 女 举 哀 ， 各 人 教 导 邻 舍 唱 哀 歌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19197', '24', '9', '21', '因 为 死 亡 上 来 ， 进 了 我 们 的 窗 户 ， 入 了 我 们 的 宫 殿 ； 要 从 外 边 剪 除 孩 童 ， 从 街 上 剪 除 少 年 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19198', '24', '9', '22', '你 当 说 ， 耶 和 华 如 此 说 ： 人 的 尸 首 必 倒 在 田 野 像 粪 土 ， 又 像 收 割 的 人 遗 落 的 一 把 禾 稼 ， 无 人 收 取 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19199', '24', '9', '23', '耶 和 华 如 此 说 ： 智 慧 人 不 要 因 他 的 智 慧 夸 口 ， 勇 士 不 要 因 他 的 勇 力 夸 口 ， 财 主 不 要 因 他 的 财 物 夸 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19200', '24', '9', '24', '夸 口 的 却 因 他 有 聪 明 ， 认 识 我 是 耶 和 华 ， 又 知 道 我 喜 悦 在 世 上 施 行 慈 爱 、 公 平 ， 和 公 义 ， 以 此 夸 口 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19201', '24', '9', '25', '耶 和 华 说 ： 看 哪 ， 日 子 将 到 ， 我 要 刑 罚 一 切 受 过 割 礼 、 心 却 未 受 割 礼 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19202', '24', '9', '26', '就 是 埃 及 、 犹 大 、 以 东 、 亚 扪 人 、 摩 押 人 ， 和 一 切 住 在 旷 野 剃 周 围 头 发 的 ； 因 为 列 国 人 都 没 有 受 割 礼 ， 以 色 列 人 心 中 也 没 有 受 割 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19203', '24', '10', '1', '以 色 列 家 啊 ， 要 听 耶 和 华 对 你 们 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19204', '24', '10', '2', '耶 和 华 如 此 说 ： 你 们 不 要 效 法 列 国 的 行 为 ， 也 不 要 为 天 象 惊 惶 ， 因 列 国 为 此 事 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19205', '24', '10', '3', '众 民 的 风 俗 是 虚 空 的 ； 他 们 在 树 林 中 用 斧 子 砍 伐 一 棵 树 ， 匠 人 用 手 工 造 成 偶 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19206', '24', '10', '4', '他 们 用 金 银 妆 饰 他 ， 用 钉 子 和 锤 子 钉 稳 ， 使 他 不 动 摇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19207', '24', '10', '5', '他 好 像 棕 树 ， 是 镟 成 的 ， 不 能 说 话 ， 不 能 行 走 ， 必 须 有 人 抬 着 。 你 们 不 要 怕 他 ； 他 不 能 降 祸 ， 也 无 力 降 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19208', '24', '10', '6', '耶 和 华 啊 ， 没 有 能 比 你 的 ！ 你 本 为 大 ， 有 大 能 大 力 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19209', '24', '10', '7', '万 国 的 王 啊 ， 谁 不 敬 畏 你 ？ 敬 畏 你 本 是 合 宜 的 ； 因 为 在 列 国 的 智 慧 人 中 ， 虽 有 政 权 的 尊 荣 ， 也 不 能 比 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19210', '24', '10', '8', '他 们 尽 都 是 畜 类 ， 是 愚 昧 的 。 偶 像 的 训 诲 算 甚 麽 呢 ？ 偶 像 不 过 是 木 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19211', '24', '10', '9', '有 银 子 打 成 片 ， 是 从 他 施 带 来 的 ， 并 有 从 乌 法 来 的 金 子 ， 都 是 匠 人 和 银 匠 的 手 工 ， 又 有 蓝 色 紫 色 料 的 衣 服 ， 都 是 巧 匠 的 工 作 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19212', '24', '10', '10', '惟 耶 和 华 是 真 　 神 ， 是 活 　 神 ， 是 永 远 的 王 。 他 一 发 怒 ， 大 地 震 动 ； 他 一 恼 恨 ， 列 国 都 担 当 不 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19213', '24', '10', '11', '你 们 要 对 他 们 如 此 说 ： 不 是 那 创 造 天 地 的 神 ， 必 从 地 上 从 天 下 被 除 灭 ！ ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19214', '24', '10', '12', '耶 和 华 用 能 力 创 造 大 地 ， 用 智 慧 建 立 世 界 ， 用 聪 明 铺 张 穹 苍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19215', '24', '10', '13', '他 一 发 声 ， 空 中 便 有 多 水 激 动 ； 他 使 云 雾 从 地 极 上 腾 ； 他 造 电 随 雨 而 闪 ， 从 他 府 库 中 带 出 风 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19216', '24', '10', '14', '各 人 都 成 了 畜 类 ， 毫 无 知 识 ； 各 银 匠 都 因 他 雕 刻 的 偶 像 羞 愧 。 他 所 铸 的 偶 像 本 是 虚 假 的 ， 其 中 并 无 气 息 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19217', '24', '10', '15', '都 是 虚 无 的 ， 是 迷 惑 人 的 工 作 ； 到 追 讨 的 时 候 必 被 除 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19218', '24', '10', '16', '雅 各 的 分 不 像 这 些 ， 因 他 是 造 作 万 有 的 主 。 以 色 列 也 是 他 产 业 的 支 派 ， 万 军 之 耶 和 华 是 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19219', '24', '10', '17', '受 围 困 的 人 哪 ， 当 收 拾 你 的 财 物 ， 从 国 中 带 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19220', '24', '10', '18', '因 为 耶 和 华 如 此 说 ： 这 时 候 ， 我 必 将 此 地 的 居 民 ， 好 像 用 机 弦 甩 出 去 ， 又 必 加 害 在 他 们 身 上 ， 使 他 们 觉 悟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19221', '24', '10', '19', '民 说 ： 祸 哉 ！ 我 受 损 伤 ； 我 的 伤 痕 极 其 重 大 。 我 却 说 ： 这 真 是 我 的 痛 苦 ， 必 须 忍 受 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19222', '24', '10', '20', '我 的 帐 棚 毁 坏 ； 我 的 绳 索 折 断 。 我 的 儿 女 离 我 出 去 ， 没 有 了 。 无 人 再 支 搭 我 的 帐 棚 ， 挂 起 我 的 幔 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19223', '24', '10', '21', '因 为 牧 人 都 成 为 畜 类 ， 没 有 求 问 耶 和 华 ， 所 以 不 得 顺 利 ； 他 们 的 羊 群 也 都 分 散 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19224', '24', '10', '22', '有 风 声 ！ 看 哪 ， 敌 人 来 了 ！ 有 大 扰 乱 从 北 方 出 来 ， 要 使 犹 大 城 邑 变 为 荒 凉 ， 成 为 野 狗 的 住 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19225', '24', '10', '23', '耶 和 华 啊 ， 我 晓 得 人 的 道 路 不 由 自 己 ， 行 路 的 人 也 不 能 定 自 己 的 脚 步 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19226', '24', '10', '24', '耶 和 华 啊 ， 求 你 从 宽 惩 治 我 ， 不 要 在 你 的 怒 中 惩 治 我 ， 恐 怕 使 我 归 於 无 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19227', '24', '10', '25', '愿 你 将 忿 怒 倾 在 不 认 识 你 的 列 国 中 ， 和 不 求 告 你 名 的 各 族 上 ； 因 为 他 们 吞 了 雅 各 ， 不 但 吞 了 ， 而 且 灭 绝 ， 把 他 的 住 处 变 为 荒 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19228', '24', '11', '1', '耶 和 华 的 话 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19229', '24', '11', '2', '当 听 这 约 的 话 ， 告 诉 犹 大 人 和 耶 路 撒 冷 的 居 民 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19230', '24', '11', '3', '对 他 们 说 ， 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 不 听 从 这 约 之 话 的 人 必 受 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19231', '24', '11', '4', '这 约 是 我 将 你 们 列 祖 从 埃 及 地 领 出 来 、 脱 离 铁 炉 的 那 日 所 吩 咐 他 们 的 ， 说 ： 你 们 要 听 从 我 的 话 ， 照 我 一 切 所 吩 咐 的 去 行 。 这 样 ， 你 们 就 作 我 的 子 民 ， 我 也 作 你 们 的 　 神 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19232', '24', '11', '5', '我 好 坚 定 向 你 们 列 祖 所 起 的 誓 ， 给 他 们 流 奶 与 蜜 之 地 ， 正 如 今 日 一 样 。 我 就 回 答 说 ： 耶 和 华 啊 ， 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19233', '24', '11', '6', '耶 和 华 对 我 说 ： 你 要 在 犹 大 城 邑 中 和 耶 路 撒 冷 街 市 上 ， 宣 告 这 一 切 话 说 ： 你 们 当 听 从 遵 行 这 约 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19234', '24', '11', '7', '因 为 我 将 你 们 列 祖 从 埃 及 地 领 出 来 的 那 日 ， 直 到 今 日 ， 都 是 从 早 起 来 ， 切 切 诰 诫 他 们 说 ： 你 们 当 听 从 我 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19235', '24', '11', '8', '他 们 却 不 听 从 ， 不 侧 耳 而 听 ， 竟 随 从 自 己 顽 梗 的 恶 心 去 行 。 所 以 我 使 这 约 中 一 切 咒 诅 的 话 临 到 他 们 身 上 ； 这 约 是 我 吩 咐 他 们 行 的 ， 他 们 却 不 去 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19236', '24', '11', '9', '耶 和 华 对 我 说 ： 在 犹 大 人 和 耶 路 撒 冷 居 民 中 有 同 谋 背 叛 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19237', '24', '11', '10', '他 们 转 去 效 法 他 们 的 先 祖 ， 不 肯 听 我 的 话 ， 犯 罪 作 孽 ， 又 随 从 别 　 神 ， 事 奉 他 。 以 色 列 家 和 犹 大 家 背 了 我 与 他 们 列 祖 所 立 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19238', '24', '11', '11', '所 以 耶 和 华 如 此 说 ： 我 必 使 灾 祸 临 到 他 们 ， 是 他 们 不 能 逃 脱 的 。 他 们 必 向 我 哀 求 ， 我 却 不 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19239', '24', '11', '12', '那 时 ， 犹 大 城 邑 的 人 和 耶 路 撒 冷 的 居 民 要 去 哀 求 他 们 烧 香 所 供 奉 的 　 神 ； 只 是 遭 难 的 时 候 ， 这 些 神 毫 不 拯 救 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19240', '24', '11', '13', '犹 大 啊 ， 你 　 神 的 数 目 与 你 城 的 数 目 相 等 ； 你 为 那 可 耻 的 巴 力 所 筑 烧 香 的 坛 也 与 耶 路 撒 冷 街 道 的 数 目 相 等 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19241', '24', '11', '14', '所 以 你 不 要 为 这 百 姓 祈 祷 ， 不 要 为 他 们 呼 求 祷 告 ； 因 为 他 们 遭 难 向 我 哀 求 的 时 候 ， 我 必 不 应 允 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19242', '24', '11', '15', '我 所 亲 爱 的 ， 既 行 许 多 淫 乱 ， 圣 肉 也 离 了 你 ， 你 在 我 殿 中 做 甚 麽 呢 ？ 你 作 恶 就 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19243', '24', '11', '16', '从 前 耶 和 华 给 你 起 名 叫 青 橄 榄 树 ， 又 华 美 又 结 好 果 子 ； 如 今 他 用 哄 嚷 之 声 ， 点 火 在 其 上 ， 枝 子 也 被 折 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19244', '24', '11', '17', '原 来 栽 培 你 的 万 军 之 耶 和 华 已 经 说 ， 要 降 祸 攻 击 你 ， 是 因 以 色 列 家 和 犹 大 家 行 恶 ， 向 巴 力 烧 香 ， 惹 我 发 怒 ， 是 自 作 自 受 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19245', '24', '11', '18', '耶 和 华 指 示 我 ， 我 就 知 道 ； 你 将 他 们 所 行 的 给 我 指 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19246', '24', '11', '19', '我 却 像 柔 顺 的 羊 羔 被 牵 到 宰 杀 之 地 ； 我 并 不 知 道 他 们 设 计 谋 害 我 ， 说 ： 我 们 把 树 连 果 子 都 灭 了 罢 ！ 将 他 从 活 人 之 地 剪 除 ， 使 他 的 名 不 再 被 纪 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19247', '24', '11', '20', '按 公 义 判 断 、 察 验 人 肺 腑 心 肠 的 万 军 之 耶 和 华 啊 ， 我 却 要 见 你 在 他 们 身 上 报 仇 ， 因 我 将 我 的 案 件 向 你 禀 明 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19248', '24', '11', '21', '所 以 ， 耶 和 华 论 到 寻 索 你 命 的 亚 拿 突 人 如 此 说 ： 他 们 说 ： 你 不 要 奉 耶 和 华 的 名 说 预 言 ， 免 得 你 死 在 我 们 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19249', '24', '11', '22', '所 以 万 军 之 耶 和 华 如 此 说 ： 看 哪 ， 我 必 刑 罚 他 们 ； 他 们 的 少 年 人 必 被 刀 剑 杀 死 ， 他 们 的 儿 女 必 因 饥 荒 灭 亡 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19250', '24', '11', '23', '并 且 没 有 馀 剩 的 人 留 给 他 们 ； 因 为 在 追 讨 之 年 ， 我 必 使 灾 祸 临 到 亚 拿 突 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19251', '24', '12', '1', '耶 和 华 啊 ， 我 与 你 争 辩 的 时 候 ， 你 显 为 义 ； 但 有 一 件 ， 我 还 要 与 你 理 论 ： 恶 人 的 道 路 为 何 亨 通 呢 ？ 大 行 诡 诈 的 为 何 得 安 逸 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19252', '24', '12', '2', '你 栽 培 了 他 们 ， 他 们 也 扎 了 根 ， 长 大 ， 而 且 结 果 。 他 们 的 口 是 与 你 相 近 ， 心 却 与 你 远 离 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19253', '24', '12', '3', '耶 和 华 啊 ， 你 晓 得 我 ， 看 见 我 ， 察 验 我 向 你 是 怎 样 的 心 。 求 你 将 他 们 拉 出 来 ， 好 像 将 宰 的 羊 ， 叫 他 们 等 候 杀 戮 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19254', '24', '12', '4', '这 地 悲 哀 ， 通 国 的 青 草 枯 乾 ， 要 到 几 时 呢 ？ 因 其 上 居 民 的 恶 行 ， 牲 畜 和 飞 鸟 都 灭 绝 了 。 他 们 曾 说 ： 他 看 不 见 我 们 的 结 局 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19255', '24', '12', '5', '耶 和 华 说 ： 你 若 与 步 行 的 人 同 跑 ， 尚 且 觉 累 ， 怎 能 与 马 赛 跑 呢 ？ 你 在 平 安 之 地 ， 虽 然 安 稳 ， 在 约 但 河 边 的 丛 林 要 怎 样 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19256', '24', '12', '6', '因 为 连 你 弟 兄 和 你 父 家 都 用 奸 诈 待 你 。 他 们 也 在 你 後 边 大 声 喊 叫 ， 虽 向 你 说 好 话 ， 你 也 不 要 信 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19257', '24', '12', '7', '我 离 了 我 的 殿 宇 ， 撇 弃 我 的 产 业 ， 将 我 心 里 所 亲 爱 的 交 在 他 仇 敌 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19258', '24', '12', '8', '我 的 产 业 向 我 如 林 中 的 狮 子 ， 他 发 声 攻 击 我 ， 因 此 我 恨 恶 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19259', '24', '12', '9', '我 的 产 业 向 我 岂 如 斑 点 的 鸷 鸟 呢 ？ 鸷 鸟 岂 在 他 四 围 攻 击 他 呢 ？ 你 们 要 去 聚 集 田 野 的 百 兽 ， 带 来 吞 吃 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19260', '24', '12', '10', '许 多 牧 人 毁 坏 我 的 葡 萄 园 ， 践 踏 我 的 分 ， 使 我 美 好 的 分 变 为 荒 凉 的 旷 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19261', '24', '12', '11', '他 们 使 地 荒 凉 ； 地 既 荒 凉 ， 便 向 我 悲 哀 。 全 地 荒 凉 ， 因 无 人 介 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19262', '24', '12', '12', '灭 命 的 都 来 到 旷 野 中 一 切 净 光 的 高 处 ； 耶 和 华 的 刀 从 地 这 边 直 到 地 那 边 尽 行 杀 灭 。 凡 有 血 气 的 都 不 得 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19263', '24', '12', '13', '他 们 种 的 是 麦 子 ， 收 的 是 荆 棘 ； 劳 劳 苦 苦 却 毫 无 益 处 。 因 耶 和 华 的 烈 怒 ， 你 们 必 为 自 己 的 土 产 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19264', '24', '12', '14', '耶 和 华 如 此 说 ： 一 切 恶 邻 ， 就 是 占 据 我 使 百 姓 以 色 列 所 承 巡 菇 业 的 ， 我 要 将 他 们 拔 出 本 地 ， 又 要 将 犹 大 家 从 他 们 中 间 拔 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19265', '24', '12', '15', '我 拔 出 他 们 以 後 ， 我 必 转 过 来 怜 悯 他 们 ， 把 他 们 再 带 回 来 ， 各 归 本 业 ， 各 归 故 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19266', '24', '12', '16', '他 们 若 殷 勤 学 习 我 百 姓 的 道 ， 指 着 我 的 名 起 誓 说 ： 我 指 着 永 生 的 耶 和 华 起 誓 ， 正 如 他 们 从 前 教 我 百 姓 指 着 巴 力 起 誓 ， 他 们 就 必 建 立 在 我 百 姓 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19267', '24', '12', '17', '他 们 若 是 不 听 ， 我 必 拔 出 那 国 ， 拔 出 而 且 毁 灭 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19268', '24', '13', '1', '耶 和 华 对 我 如 此 说 ： 你 去 买 一 根 麻 布 带 子 束 腰 ， 不 可 放 在 水 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19269', '24', '13', '2', '我 就 照 着 耶 和 华 的 话 ， 买 了 一 根 带 子 束 腰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19270', '24', '13', '3', '耶 和 华 的 话 第 二 次 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19271', '24', '13', '4', '要 拿 着 你 所 买 的 腰 带 ， 就 是 你 腰 上 的 带 子 ， 起 来 往 伯 拉 河 去 ， 将 腰 带 藏 在 那 里 的 磐 石 穴 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19272', '24', '13', '5', '我 就 去 ， 照 着 耶 和 华 所 吩 咐 我 的 ， 将 腰 带 藏 在 伯 拉 河 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19273', '24', '13', '6', '过 了 多 日 ， 耶 和 华 对 我 说 ： 你 起 来 往 伯 拉 河 去 ， 将 我 吩 咐 你 藏 在 那 里 的 腰 带 取 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19274', '24', '13', '7', '我 就 往 伯 拉 河 去 ， 将 腰 带 从 我 所 藏 的 地 方 刨 出 来 ， 见 腰 带 已 经 变 坏 ， 毫 无 用 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19275', '24', '13', '8', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19276', '24', '13', '9', '耶 和 华 如 此 说 ： 我 必 照 样 败 坏 犹 大 的 骄 傲 和 耶 路 撒 冷 的 大 骄 傲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19277', '24', '13', '10', '这 恶 民 不 肯 听 我 的 话 ， 按 自 己 顽 梗 的 心 而 行 ， 随 从 别 　 神 ， 事 奉 敬 拜 ， 他 们 也 必 像 这 腰 带 变 为 无 用 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19278', '24', '13', '11', '耶 和 华 说 ： 腰 带 怎 样 紧 贴 人 腰 ， 照 样 ， 我 也 使 以 色 列 全 家 和 犹 大 全 家 紧 贴 我 ， 好 叫 他 们 属 我 为 子 民 ， 使 我 得 名 声 ， 得 颂 赞 ， 得 荣 耀 ； 他 们 却 不 肯 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19279', '24', '13', '12', '所 以 你 要 对 他 们 说 ： 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 各 ? 都 要 盛 满 了 酒 。 他 们 必 对 你 说 ： 我 们 岂 不 确 知 各 ? 都 要 盛 满 了 酒 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19280', '24', '13', '13', '你 就 要 对 他 们 说 ： 耶 和 华 如 此 说 ： 我 必 使 这 地 的 一 切 居 民 ， 就 是 坐 大 卫 宝 座 的 君 王 和 祭 司 ， 与 先 知 ， 并 耶 路 撒 冷 的 一 切 居 民 ， 都 酩 酊 大 醉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19281', '24', '13', '14', '耶 和 华 说 ： 我 要 使 他 们 彼 此 相 碰 ， 就 是 父 与 子 彼 此 相 碰 ； 我 必 不 可 怜 ， 不 顾 惜 ， 不 怜 悯 ， 以 致 灭 绝 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19282', '24', '13', '15', '你 们 当 听 ， 当 侧 耳 而 听 。 不 要 骄 傲 ， 因 为 耶 和 华 已 经 说 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19283', '24', '13', '16', '耶 和 华 ─ 你 们 的 　 神 未 使 黑 暗 来 到 ， 你 们 的 脚 未 在 昏 暗 山 上 绊 跌 之 先 ， 当 将 荣 耀 归 给 他 ； 免 得 你 们 盼 望 光 明 ， 他 使 光 明 变 为 死 荫 ， 成 为 幽 暗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19284', '24', '13', '17', '你 们 若 不 听 这 话 ， 我 必 因 你 们 的 骄 傲 在 暗 地 哭 泣 ； 我 眼 必 痛 哭 流 泪 ， 因 为 耶 和 华 的 群 众 被 掳 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19285', '24', '13', '18', '你 要 对 君 王 和 太 后 说 ： 你 们 当 自 卑 ， 坐 在 下 边 ； 因 你 们 的 头 巾 ， 就 是 你 们 的 华 冠 ， 已 经 脱 落 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19286', '24', '13', '19', '南 方 的 城 尽 都 关 闭 ， 无 人 开 放 ； 犹 大 全 被 掳 掠 ， 且 掳 掠 净 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19287', '24', '13', '20', '你 们 要 举 目 观 看 从 北 方 来 的 人 。 先 前 赐 给 你 的 群 众 ， 就 是 你 佳 美 的 群 众 ， 如 今 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19288', '24', '13', '21', '耶 和 华 立 你 自 己 所 交 的 朋 友 为 首 ， 辖 制 你 ， 那 时 你 还 有 甚 麽 话 说 呢 ？ 痛 苦 岂 不 将 你 抓 住 像 产 难 的 妇 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19289', '24', '13', '22', '你 若 心 里 说 ： 这 一 切 事 为 何 临 到 我 呢 ？ 你 的 衣 襟 揭 起 ， 你 的 脚 跟 受 伤 ， 是 因 你 的 罪 孽 甚 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19290', '24', '13', '23', '古 实 人 岂 能 改 变 皮 肤 呢 ？ 豹 岂 能 改 变 斑 点 呢 ？ 若 能 ， 你 们 这 习 惯 行 恶 的 便 能 行 善 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19291', '24', '13', '24', '所 以 我 必 用 旷 野 的 风 吹 散 他 们 ， 像 吹 过 的 碎 秸 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19292', '24', '13', '25', '耶 和 华 说 ： 这 是 你 所 当 得 的 ， 是 我 量 给 你 的 分 ； 因 为 你 忘 记 我 ， 倚 靠 虚 假 （ 或 译 ： 偶 像 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19293', '24', '13', '26', '所 以 我 要 揭 起 你 的 衣 襟 ， 蒙 在 你 脸 上 ， 显 出 你 的 丑 陋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19294', '24', '13', '27', '你 那 些 可 憎 恶 之 事 ─ 就 是 在 田 野 的 山 上 行 奸 淫 ， 发 嘶 声 ， 做 淫 乱 的 事 ─ 我 都 看 见 了 。 耶 路 撒 冷 啊 ， 你 有 祸 了 ！ 你 不 肯 洁 净 ， 还 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19295', '24', '14', '1', '耶 和 华 论 到 乾 旱 之 灾 的 话 临 到 耶 利 米 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19296', '24', '14', '2', '犹 大 悲 哀 ， 城 门 衰 败 。 众 人 披 上 黑 衣 坐 在 地 上 ； 耶 路 撒 冷 的 哀 声 上 达 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19297', '24', '14', '3', '他 们 的 贵 胄 打 发 家 僮 打 水 ； 他 们 来 到 水 池 ， 见 没 有 水 ， 就 拿 着 空 器 皿 ， 蒙 羞 惭 愧 ， 抱 头 而 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19298', '24', '14', '4', '耕 地 的 也 蒙 羞 抱 头 ； 因 为 无 雨 降 在 地 上 ， 地 都 乾 裂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19299', '24', '14', '5', '田 野 的 母 鹿 生 下 小 鹿 ， 就 撇 弃 ， 因 为 无 草 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19300', '24', '14', '6', '野 驴 站 在 净 光 的 高 处 ， 喘 气 好 像 野 狗 ； 因 为 无 草 ， 眼 目 失 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19301', '24', '14', '7', '耶 和 华 啊 ， 我 们 的 罪 孽 虽 然 作 见 证 告 我 们 ， 还 求 你 为 你 名 的 缘 故 行 事 。 我 们 本 是 多 次 背 道 ， 得 罪 了 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19302', '24', '14', '8', '以 色 列 所 盼 望 、 在 患 难 时 作 他 救 主 的 啊 ， 你 为 何 在 这 地 像 寄 居 的 ， 又 像 行 路 的 只 住 一 宵 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19303', '24', '14', '9', '你 为 何 像 受 惊 的 人 ， 像 不 能 救 人 的 勇 士 呢 ？ 耶 和 华 啊 ， 你 仍 在 我 们 中 间 ； 我 们 也 称 为 你 名 下 的 人 ， 求 你 不 要 离 开 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19304', '24', '14', '10', '耶 和 华 对 这 百 姓 如 此 说 ： 这 百 姓 喜 爱 妄 行 （ 原 文 是 飘 流 ） ， 不 禁 止 脚 步 ， 所 以 耶 和 华 不 悦 纳 他 们 。 现 今 要 记 念 他 们 的 罪 孽 ， 追 讨 他 们 的 罪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19305', '24', '14', '11', '耶 和 华 又 对 我 说 ： 不 要 为 这 百 姓 祈 祷 求 好 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19306', '24', '14', '12', '他 们 禁 食 的 时 候 ， 我 不 听 他 们 的 呼 求 ； 他 们 献 燔 祭 和 素 祭 ， 我 也 不 悦 纳 ； 我 却 要 用 刀 剑 、 饥 荒 、 瘟 疫 灭 绝 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19307', '24', '14', '13', '我 就 说 ： 唉 ！ 主 耶 和 华 啊 ， 那 些 先 知 常 对 他 们 说 ： 你 们 必 不 看 见 刀 剑 ， 也 不 遭 遇 饥 荒 ； 耶 和 华 要 在 这 地 方 赐 你 们 长 久 的 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19308', '24', '14', '14', '耶 和 华 对 我 说 ： 那 些 先 知 托 我 的 名 说 假 预 言 ， 我 并 没 有 打 发 他 们 ， 没 有 吩 咐 他 们 ， 也 没 有 对 他 们 说 话 ； 他 们 向 你 们 预 言 的 ， 乃 是 虚 假 的 异 象 和 占 卜 ， 并 虚 无 的 事 ， 以 及 本 心 的 诡 诈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19309', '24', '14', '15', '所 以 耶 和 华 如 此 说 ： 论 到 托 我 名 说 预 言 的 那 些 先 知 ， 我 并 没 有 打 发 他 们 ； 他 们 还 说 这 地 不 能 有 刀 剑 饥 荒 ， 其 实 那 些 先 知 必 被 刀 剑 饥 荒 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19310', '24', '14', '16', '听 他 们 说 预 言 的 百 姓 必 因 饥 荒 刀 剑 抛 在 耶 路 撒 冷 的 街 道 上 ， 无 人 葬 埋 。 他 们 连 妻 子 带 儿 女 ， 都 是 如 此 。 我 必 将 他 们 的 恶 倒 在 他 们 身 上 （ 或 译 ： 我 必 使 他 们 罪 恶 的 报 应 临 到 他 们 身 上 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19311', '24', '14', '17', '你 要 将 这 话 对 他 们 说 ： 愿 我 眼 泪 汪 汪 ， 昼 夜 不 息 ， 因 为 我 百 姓 （ 原 文 是 民 的 处 女 ） 受 了 裂 口 破 坏 的 大 伤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19312', '24', '14', '18', '我 若 出 往 田 间 ， 就 见 有 被 刀 杀 的 ； 我 若 进 入 城 内 ， 就 见 有 因 饥 荒 患 病 的 ； 连 先 知 带 祭 司 在 国 中 往 来 ， 也 是 毫 无 知 识 （ 或 译 ： 不 知 怎 样 才 好 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19313', '24', '14', '19', '你 全 然 弃 掉 犹 大 麽 ？ 你 心 厌 恶 锡 安 麽 ？ 为 何 击 打 我 们 ， 以 致 无 法 医 治 呢 ？ 我 们 指 望 平 安 ， 却 得 不 着 好 处 ； 指 望 痊 愈 ， 不 料 ， 受 了 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19314', '24', '14', '20', '耶 和 华 啊 ， 我 们 承 认 自 己 的 罪 恶 ， 和 我 们 列 祖 的 罪 孽 ， 因 我 们 得 罪 了 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19315', '24', '14', '21', '求 你 为 你 名 的 缘 故 ， 不 厌 恶 我 们 ， 不 辱 没 你 荣 耀 的 宝 座 。 求 你 追 念 ， 不 要 背 了 与 我 们 所 立 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19316', '24', '14', '22', '外 邦 人 虚 无 的 神 中 有 能 降 雨 的 麽 ？ 天 能 自 降 甘 霖 麽 ？ 耶 和 华 ─ 我 们 的 　 神 啊 ， 能 如 此 的 不 是 你 麽 ？ 所 以 ， 我 们 仍 要 等 候 你 ， 因 为 这 一 切 都 是 你 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19317', '24', '15', '1', '耶 和 华 对 我 说 ： 虽 有 摩 西 和 撒 母 耳 站 在 我 面 前 代 求 ， 我 的 心 也 不 顾 惜 这 百 姓 。 你 将 他 们 从 我 眼 前 赶 出 ， 叫 他 们 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19318', '24', '15', '2', '他 们 问 你 说 ： 我 们 往 哪 里 去 呢 ？ 你 便 告 诉 他 们 ， 耶 和 华 如 此 说 ： 定 为 死 亡 的 ， 必 致 死 亡 ； 定 为 刀 杀 的 ， 必 交 刀 杀 ； 定 为 饥 荒 的 ， 必 遭 饥 荒 ； 定 为 掳 掠 的 ， 必 被 掳 掠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19319', '24', '15', '3', '耶 和 华 说 ： 我 命 定 四 样 害 他 们 ， 就 是 刀 剑 杀 戮 、 狗 类 撕 裂 、 空 中 的 飞 鸟 ， 和 地 上 的 野 兽 吞 吃 毁 灭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19320', '24', '15', '4', '又 必 使 他 们 在 天 下 万 国 中 抛 来 抛 去 ， 都 因 犹 大 王 希 西 家 的 儿 子 玛 拿 西 在 耶 路 撒 冷 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19321', '24', '15', '5', '耶 路 撒 冷 啊 ， 谁 可 怜 你 呢 ？ 谁 为 你 悲 伤 呢 ？ 谁 转 身 问 你 的 安 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19322', '24', '15', '6', '耶 和 华 说 ： 你 弃 绝 了 我 ， 转 身 退 後 ； 因 此 我 伸 手 攻 击 你 ， 毁 坏 你 。 我 後 悔 甚 不 耐 烦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19323', '24', '15', '7', '我 在 境 内 各 城 门 口 （ 或 译 ： 我 在 这 地 边 界 的 关 口 ） ， 用 簸 箕 簸 了 我 的 百 姓 ， 使 他 们 丧 掉 儿 女 。 我 毁 灭 他 们 ， 他 们 仍 不 转 离 所 行 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19324', '24', '15', '8', '他 们 的 寡 妇 在 我 面 前 比 海 沙 更 多 ； 我 使 灭 命 的 午 间 来 ， 攻 击 少 年 人 的 母 亲 ， 使 痛 苦 惊 吓 忽 然 临 到 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19325', '24', '15', '9', '生 过 七 子 的 妇 人 力 衰 气 绝 ； 尚 在 白 昼 ， 日 头 忽 落 ； 他 抱 愧 蒙 羞 。 其 馀 的 人 ， 我 必 在 他 们 敌 人 跟 前 ， 交 与 刀 剑 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19326', '24', '15', '10', '我 的 母 亲 哪 ， 我 有 祸 了 ！ 因 你 生 我 作 为 遍 地 相 争 相 竞 的 人 。 我 素 来 没 有 借 贷 与 人 ， 人 也 没 有 借 贷 与 我 ， 人 人 却 都 咒 骂 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19327', '24', '15', '11', '耶 和 华 说 ： 我 必 要 坚 固 你 ， 使 你 得 好 处 。 灾 祸 苦 难 临 到 的 时 候 ， 我 必 要 使 仇 敌 央 求 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19328', '24', '15', '12', '（ 人 岂 能 将 铜 与 铁 ， 就 是 北 方 的 铁 折 断 呢 ？ ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19329', '24', '15', '13', '我 必 因 你 在 四 境 之 内 所 犯 的 一 切 罪 ， 把 你 的 货 物 财 宝 当 掠 物 ， 白 白 地 交 给 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19330', '24', '15', '14', '我 也 必 使 仇 敌 带 这 掠 物 到 你 所 不 认 识 的 地 去 ， 因 我 怒 中 起 的 火 要 将 你 们 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19331', '24', '15', '15', '耶 和 华 啊 ， 你 是 知 道 的 ； 求 你 记 念 我 ， 眷 顾 我 ， 向 逼 迫 我 的 人 为 我 报 仇 ； 不 要 向 他 们 忍 怒 取 我 的 命 ， 要 知 道 我 为 你 的 缘 故 受 了 凌 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19332', '24', '15', '16', '耶 和 华 ─ 万 军 之 　 神 啊 ， 我 得 着 你 的 言 语 就 当 食 物 吃 了 ； 你 的 言 语 是 我 心 中 的 欢 喜 快 乐 ， 因 我 是 称 为 你 名 下 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19333', '24', '15', '17', '我 没 有 坐 在 宴 乐 人 的 会 中 ， 也 没 有 欢 乐 ； 我 因 你 的 感 动 （ 原 文 是 手 ） 独 自 静 坐 ， 因 你 使 我 满 心 愤 恨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19334', '24', '15', '18', '我 的 痛 苦 为 何 长 久 不 止 呢 ？ 我 的 伤 痕 为 何 无 法 医 治 、 不 能 痊 愈 呢 ？ 难 道 你 待 我 有 诡 诈 ， 像 流 乾 的 河 道 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19335', '24', '15', '19', '耶 和 华 如 此 说 ： 你 若 归 回 ， 我 就 将 你 再 带 来 ， 使 你 站 在 我 面 前 ； 你 若 将 宝 贵 的 和 下 贱 的 分 别 出 来 ， 你 就 可 以 当 作 我 的 口 。 他 们 必 归 向 你 ， 你 却 不 可 归 向 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19336', '24', '15', '20', '我 必 使 你 向 这 百 姓 成 为 坚 固 的 铜 墙 ； 他 们 必 攻 击 你 ， 却 不 能 胜 你 ； 因 我 与 你 同 在 ， 要 拯 救 你 ， 搭 救 你 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19337', '24', '15', '21', '我 必 搭 救 你 脱 离 恶 人 的 手 ， 救 赎 你 脱 离 强 暴 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19338', '24', '16', '1', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19339', '24', '16', '2', '你 在 这 地 方 不 可 娶 妻 ， 生 儿 养 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19340', '24', '16', '3', '因 为 论 到 在 这 地 方 所 生 的 儿 女 ， 又 论 到 在 这 国 中 生 养 他 们 的 父 母 ， 耶 和 华 如 此 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19341', '24', '16', '4', '他 们 必 死 得 甚 苦 ， 无 人 哀 哭 ， 必 不 得 葬 埋 ， 必 在 地 上 像 粪 土 ， 必 被 刀 剑 和 饥 荒 灭 绝 ； 他 们 的 尸 首 必 给 空 中 的 飞 鸟 和 地 上 的 野 兽 作 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19342', '24', '16', '5', '耶 和 华 如 此 说 ： 不 要 进 入 丧 家 ， 不 要 去 哀 哭 ， 也 不 要 为 他 们 悲 伤 ， 因 我 已 将 我 的 平 安 、 慈 爱 、 怜 悯 从 这 百 姓 夺 去 了 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19343', '24', '16', '6', '连 大 带 小 ， 都 必 在 这 地 死 亡 ， 不 得 葬 埋 。 人 必 不 为 他 们 哀 哭 ， 不 用 刀 划 身 ， 也 不 使 头 光 秃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19344', '24', '16', '7', '他 们 有 丧 事 ， 人 必 不 为 他 们 擘 饼 ， 因 死 人 安 慰 他 们 ； 他 们 丧 父 丧 母 ， 人 也 不 给 他 们 一 杯 酒 安 慰 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19345', '24', '16', '8', '你 不 可 进 入 宴 乐 的 家 ， 与 他 们 同 坐 吃 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19346', '24', '16', '9', '因 为 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 你 们 还 活 着 的 日 子 在 你 们 眼 前 ， 我 必 使 欢 喜 和 快 乐 的 声 音 ， 新 郎 和 新 妇 的 声 音 ， 从 这 地 方 止 息 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19347', '24', '16', '10', '你 将 这 一 切 的 话 指 示 这 百 姓 。 他 们 问 你 说 ： 耶 和 华 为 甚 麽 说 ， 要 降 这 大 灾 祸 攻 击 我 们 呢 ？ 我 们 有 甚 麽 罪 孽 呢 ？ 我 们 向 耶 和 华 ─ 我 们 的 　 神 犯 了 甚 麽 罪 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19348', '24', '16', '11', '你 就 对 他 们 说 ： 耶 和 华 说 ： 因 为 你 们 列 祖 离 弃 我 ， 随 从 别 　 神 ， 事 奉 敬 拜 ， 不 遵 守 我 的 律 法 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19349', '24', '16', '12', '而 且 你 们 行 恶 比 你 们 列 祖 更 甚 ； 因 为 各 人 随 从 自 己 顽 梗 的 恶 心 行 事 ， 甚 至 不 听 从 我 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19350', '24', '16', '13', '所 以 我 必 将 你 们 从 这 地 赶 出 ， 直 赶 到 你 们 和 你 们 列 祖 素 不 认 识 的 地 。 你 们 在 那 里 必 昼 夜 事 奉 别 　 神 ， 因 为 我 必 不 向 你 们 施 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19351', '24', '16', '14', '耶 和 华 说 ： 日 子 将 到 ， 人 必 不 再 指 着 那 领 以 色 列 人 从 埃 及 地 上 来 之 永 生 的 耶 和 华 起 誓 ， 耶 和 华 说 ： 日 子 将 到 ， 人 必 不 再 指 着 那 领 以 色 列 人 从 埃 及 地 上 来 之 永 生 的 耶 和 华 起 誓 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19352', '24', '16', '15', '却 要 指 着 那 领 以 色 列 人 从 北 方 之 地 ， 并 赶 他 们 到 的 各 国 上 来 之 永 生 的 耶 和 华 起 誓 ， 并 且 我 要 领 他 们 再 入 我 从 前 赐 给 他 们 列 祖 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19353', '24', '16', '16', '耶 和 华 说 ： 我 要 召 许 多 打 鱼 的 把 以 色 列 人 打 上 来 ， 然 後 我 要 召 许 多 打 猎 的 ， 从 各 山 上 、 各 冈 上 、 各 石 穴 中 猎 取 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19354', '24', '16', '17', '因 我 的 眼 目 察 看 他 们 的 一 切 行 为 ； 他 们 不 能 在 我 面 前 遮 掩 ， 他 们 的 罪 孽 也 不 能 在 我 眼 前 隐 藏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19355', '24', '16', '18', '我 先 要 加 倍 报 应 他 们 的 罪 孽 和 罪 恶 ； 因 为 他 们 用 可 憎 之 尸 玷 污 我 的 地 土 ， 又 用 可 厌 之 物 充 满 我 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19356', '24', '16', '19', '耶 和 华 啊 ， 你 是 我 的 力 量 ， 是 我 的 保 障 ； 在 苦 难 之 日 是 我 的 避 难 所 。 列 国 人 必 从 地 极 来 到 你 这 里 ， 说 ： 我 们 列 祖 所 承 受 的 ， 不 过 是 虚 假 ， 是 虚 空 无 益 之 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19357', '24', '16', '20', '人 岂 可 为 自 己 制 造 　 神 呢 ？ 其 实 这 不 是 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19358', '24', '16', '21', '耶 和 华 说 ： 我 要 使 他 们 知 道 ， 就 是 这 一 次 使 他 们 知 道 我 的 手 和 我 的 能 力 。 他 们 就 知 道 我 的 名 是 耶 和 华 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19359', '24', '17', '1', '犹 大 的 罪 是 用 铁 笔 、 用 金 钢 钻 记 录 的 ， 铭 刻 在 他 们 的 心 版 上 和 坛 角 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19360', '24', '17', '2', '他 们 的 儿 女 记 念 他 们 高 冈 上 、 青 翠 树 旁 的 坛 和 木 偶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19361', '24', '17', '3', '我 田 野 的 山 哪 ， 我 必 因 你 在 四 境 之 内 所 犯 的 罪 ， 把 你 的 货 物 、 财 宝 ， 并 邱 坛 当 掠 物 交 给 仇 敌 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19362', '24', '17', '4', '并 且 你 因 自 己 的 罪 必 失 去 我 所 赐 给 你 的 产 业 。 我 也 必 使 你 在 你 所 不 认 识 的 地 上 服 事 你 的 仇 敌 ； 因 为 你 使 我 怒 中 起 火 ， 直 烧 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19363', '24', '17', '5', '耶 和 华 如 此 说 ： 倚 靠 人 血 肉 的 膀 臂 ， 心 中 离 弃 耶 和 华 的 ， 那 人 有 祸 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19364', '24', '17', '6', '因 他 必 像 沙 漠 的 杜 松 ， 不 见 福 乐 来 到 ， 却 要 住 旷 野 乾 旱 之 处 ， 无 人 居 住 的 硷 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19365', '24', '17', '7', '倚 靠 耶 和 华 、 以 耶 和 华 为 可 靠 的 ， 那 人 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19366', '24', '17', '8', '他 必 像 树 栽 於 水 旁 ， 在 河 边 扎 根 ， 炎 热 来 到 ， 并 不 惧 怕 ， 叶 子 仍 必 青 翠 ， 在 乾 旱 之 年 毫 无 挂 虑 ， 而 且 结 果 不 止 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19367', '24', '17', '9', '人 心 比 万 物 都 诡 诈 ， 坏 到 极 处 ， 谁 能 识 透 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19368', '24', '17', '10', '我 ─ 耶 和 华 是 鉴 察 人 心 、 试 验 人 肺 腑 的 ， 要 照 各 人 所 行 的 和 他 做 事 的 结 果 报 应 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19369', '24', '17', '11', '那 不 按 正 道 得 财 的 ， 好 像 鹧 鸪 ? 不 是 自 己 下 的 蛋 ； 到 了 中 年 ， 那 财 都 必 离 开 他 ， 他 终 久 成 为 愚 顽 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19370', '24', '17', '12', '我 们 的 圣 所 是 荣 耀 的 宝 座 ， 从 太 初 安 置 在 高 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19371', '24', '17', '13', '耶 和 华 ─ 以 色 列 的 盼 望 啊 ， 凡 离 弃 你 的 必 致 蒙 羞 。 耶 和 华 说 ： 离 开 我 的 ， 他 们 的 名 字 必 写 在 土 里 ， 因 为 他 们 离 弃 我 这 活 水 的 泉 源 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19372', '24', '17', '14', '耶 和 华 啊 ， 求 你 医 治 我 ， 我 便 痊 愈 ， 拯 救 我 ， 我 便 得 救 ； 因 你 是 我 所 赞 美 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19373', '24', '17', '15', '他 们 对 我 说 ： 耶 和 华 的 话 在 哪 里 呢 ？ 叫 这 话 应 验 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19374', '24', '17', '16', '至 於 我 ， 那 跟 从 你 作 牧 人 的 职 分 ， 我 并 没 有 急 忙 离 弃 ， 也 没 有 想 那 灾 殃 的 日 子 ； 这 是 你 知 道 的 。 我 口 中 所 出 的 言 语 都 在 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19375', '24', '17', '17', '不 要 使 我 因 你 惊 恐 ； 当 灾 祸 的 日 子 ， 你 是 我 的 避 难 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19376', '24', '17', '18', '愿 那 些 逼 迫 我 的 蒙 羞 ， 却 不 要 使 我 蒙 羞 ； 使 他 们 惊 惶 ， 却 不 要 使 我 惊 惶 ； 使 灾 祸 的 日 子 临 到 他 们 ， 以 加 倍 的 毁 坏 毁 坏 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19377', '24', '17', '19', '耶 和 华 对 我 如 此 说 ： 你 去 站 在 平 民 的 门 口 ， 就 是 犹 大 君 王 出 入 的 门 ， 又 站 在 耶 路 撒 冷 的 各 门 口 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19378', '24', '17', '20', '对 他 们 说 ： 你 们 这 犹 大 君 王 和 犹 大 众 人 ， 并 耶 路 撒 冷 的 一 切 居 民 ， 凡 从 这 些 门 进 入 的 都 当 听 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19379', '24', '17', '21', '耶 和 华 如 此 说 ： 你 们 要 谨 慎 ， 不 要 在 安 息 日 担 甚 麽 担 子 进 入 耶 路 撒 冷 的 各 门 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19380', '24', '17', '22', '也 不 要 在 安 息 日 从 家 中 担 出 担 子 去 。 无 论 何 工 都 不 可 做 ， 只 要 以 安 息 日 为 圣 日 ， 正 如 我 所 吩 咐 你 们 列 祖 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19381', '24', '17', '23', '他 们 却 不 听 从 ， 不 侧 耳 而 听 ， 竟 硬 着 颈 项 不 听 ， 不 受 教 训 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19382', '24', '17', '24', '耶 和 华 说 ： 你 们 若 留 意 听 从 我 ， 在 安 息 日 不 担 甚 麽 担 子 进 入 这 城 的 各 门 ， 只 以 安 息 日 为 圣 日 ， 在 那 日 无 论 何 工 都 不 做 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19383', '24', '17', '25', '那 时 就 有 坐 大 卫 宝 座 的 君 王 和 首 领 ， 他 们 与 犹 大 人 ， 并 耶 路 撒 冷 的 居 民 ， 或 坐 车 ， 或 骑 马 ， 进 入 这 城 的 各 门 ， 而 且 这 城 必 存 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19384', '24', '17', '26', '也 必 有 人 从 犹 大 城 邑 和 耶 路 撒 冷 四 围 的 各 处 ， 从 便 雅 悯 地 、 高 原 、 山 地 ， 并 南 地 而 来 ， 都 带 燔 祭 、 平 安 祭 、 素 祭 ， 和 乳 香 ， 并 感 谢 祭 ， 到 耶 和 华 的 殿 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19385', '24', '17', '27', '你 们 若 不 听 从 我 ， 不 以 安 息 日 为 圣 日 ， 仍 在 安 息 日 担 担 子 ， 进 入 耶 路 撒 冷 的 各 门 ， 我 必 在 各 门 中 点 火 ； 这 火 也 必 烧 毁 耶 路 撒 冷 的 宫 殿 ， 不 能 熄 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19386', '24', '18', '1', '耶 和 华 的 话 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19387', '24', '18', '2', '你 起 来 ， 下 到 窑 匠 的 家 里 去 ， 我 在 那 着 要 使 你 听 我 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19388', '24', '18', '3', '我 就 下 到 窑 匠 的 家 里 去 ， 正 遇 他 转 轮 做 器 皿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19389', '24', '18', '4', '窑 匠 用 泥 做 的 器 皿 ， 在 他 手 中 做 坏 了 ， 他 又 用 这 泥 另 做 别 的 器 皿 ； 窑 匠 看 怎 样 好 ， 就 怎 样 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19390', '24', '18', '5', '耶 和 华 的 话 就 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19391', '24', '18', '6', '耶 和 华 说 ： 以 色 列 家 啊 ， 我 待 你 们 ， 岂 不 能 照 这 窑 匠 弄 泥 麽 ？ 以 色 列 家 啊 ， 泥 在 窑 匠 的 手 中 怎 样 ， 你 们 在 我 的 手 中 也 怎 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19392', '24', '18', '7', '我 何 时 论 到 一 邦 或 一 国 说 ， 要 拔 出 、 拆 毁 、 毁 坏 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19393', '24', '18', '8', '我 所 说 的 那 一 邦 ， 若 是 转 意 离 开 他 们 的 恶 ， 我 就 必 後 悔 ， 不 将 我 想 要 施 行 的 灾 祸 降 与 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19394', '24', '18', '9', '我 何 时 论 到 一 邦 或 一 国 说 ， 要 建 立 、 栽 植 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19395', '24', '18', '10', '他 们 若 行 我 眼 中 看 为 恶 的 事 ， 不 听 从 我 的 话 ， 我 就 必 後 悔 ， 不 将 我 所 说 的 福 气 赐 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19396', '24', '18', '11', '现 在 你 要 对 犹 大 人 和 耶 路 撒 冷 的 居 民 说 ： 耶 和 华 如 此 说 ： 我 造 出 灾 祸 攻 击 你 们 ， 定 意 刑 罚 你 们 。 你 们 各 人 当 回 头 离 开 所 行 的 恶 道 ， 改 正 你 们 的 行 动 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19397', '24', '18', '12', '他 们 却 说 ： 这 是 枉 然 。 我 们 要 照 自 己 的 计 谋 去 行 。 各 人 随 自 己 顽 梗 的 恶 心 做 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19398', '24', '18', '13', '所 以 ， 耶 和 华 如 此 说 ： 你 们 且 往 各 国 访 问 ， 有 谁 听 见 这 样 的 事 ？ 以 色 列 民 （ 原 文 是 处 女 ） 行 了 一 件 极 可 憎 恶 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19399', '24', '18', '14', '利 巴 嫩 的 雪 从 田 野 的 磐 石 上 岂 能 断 绝 呢 ？ 从 远 处 流 下 的 凉 水 岂 能 乾 涸 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19400', '24', '18', '15', '我 的 百 姓 竟 忘 记 我 ， 向 假 神 烧 香 ， 使 他 们 在 所 行 的 路 上 ， 在 古 道 上 绊 跌 ， 使 他 们 行 没 有 修 筑 的 斜 路 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19401', '24', '18', '16', '以 致 他 们 的 地 令 人 惊 骇 ， 常 常 嗤 笑 ； 凡 经 过 这 地 的 必 惊 骇 摇 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19402', '24', '18', '17', '我 必 在 仇 敌 面 前 分 散 他 们 ， 好 像 用 东 风 吹 散 一 样 。 遭 难 的 日 子 ， 我 必 以 背 向 他 们 ， 不 以 面 向 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19403', '24', '18', '18', '他 们 就 说 ： 来 罢 ！ 我 们 可 以 设 计 谋 害 耶 利 米 ； 因 为 我 们 有 祭 司 讲 律 法 ， 智 慧 人 设 谋 略 ， 先 知 说 预 言 ， 都 不 能 断 绝 。 来 罢 ！ 我 们 可 以 用 舌 头 击 打 他 ， 不 要 理 会 他 的 一 切 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19404', '24', '18', '19', '耶 和 华 啊 ， 求 你 理 会 我 ， 且 听 那 些 与 我 争 竞 之 人 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19405', '24', '18', '20', '岂 可 以 恶 报 善 呢 ？ 他 们 竟 挖 坑 要 害 我 的 性 命 ！ 求 你 记 念 我 怎 样 站 在 你 面 前 为 他 们 代 求 ， 要 使 你 的 忿 怒 向 他 们 转 消 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19406', '24', '18', '21', '故 此 ， 愿 你 将 他 们 的 儿 女 交 与 饥 荒 和 刀 剑 ； 愿 他 们 的 妻 无 子 ， 且 作 寡 妇 ； 又 愿 他 们 的 男 人 被 死 亡 所 灭 ， 他 们 的 少 年 人 在 阵 上 被 刀 击 杀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19407', '24', '18', '22', '你 使 敌 军 忽 然 临 到 他 们 的 时 候 ， 愿 人 听 见 哀 声 从 他 们 的 屋 内 发 出 ； 因 他 们 挖 坑 要 捉 拿 我 ， 暗 设 网 罗 要 绊 我 的 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19408', '24', '18', '23', '耶 和 华 啊 ， 他 们 要 杀 我 的 那 一 切 计 谋 ， 你 都 知 道 。 不 要 赦 免 他 们 的 罪 孽 ， 也 不 要 从 你 面 前 涂 抹 他 们 的 罪 恶 ， 要 叫 他 们 在 你 面 前 跌 倒 ； 愿 你 发 怒 的 时 候 罚 办 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19409', '24', '19', '1', '耶 和 华 如 此 说 ： 你 去 买 窑 匠 的 瓦 瓶 ， 又 带 百 姓 中 的 长 老 和 祭 司 中 的 长 老 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19410', '24', '19', '2', '出 去 到 欣 嫩 子 谷 、 哈 珥 西 （ 就 是 瓦 片 的 意 思 ） 的 门 口 那 着 ， 宣 告 我 所 吩 咐 你 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19411', '24', '19', '3', '说 ： 犹 大 君 王 和 耶 路 撒 冷 的 居 民 哪 ， 当 听 耶 和 华 的 话 。 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 必 使 灾 祸 临 到 这 地 方 ， 凡 听 见 的 人 都 必 耳 鸣 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19412', '24', '19', '4', '因 为 他 们 和 他 们 列 祖 ， 并 犹 大 君 王 离 弃 我 ， 将 这 地 方 看 为 平 常 ， 在 这 里 向 素 不 认 识 的 别 　 神 烧 香 ， 又 使 这 地 方 满 了 无 辜 人 的 血 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19413', '24', '19', '5', '又 建 筑 巴 力 的 邱 坛 ， 好 在 火 中 焚 烧 自 己 的 儿 子 ， 作 为 燔 祭 献 给 巴 力 。 这 不 是 我 所 吩 咐 的 ， 不 是 我 所 提 说 的 ， 也 不 是 我 心 所 起 的 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19414', '24', '19', '6', '耶 和 华 说 ： 因 此 ， 日 子 将 到 ， 这 地 方 不 再 称 为 陀 斐 特 和 欣 嫩 子 谷 ， 反 倒 称 为 杀 戮 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19415', '24', '19', '7', '我 必 在 这 地 方 使 犹 大 和 耶 路 撒 冷 的 计 谋 落 空 ， 也 必 使 他 们 在 仇 敌 面 前 倒 於 刀 下 ， 并 寻 索 其 命 的 人 手 下 。 他 们 的 尸 首 ， 我 必 给 空 中 的 飞 鸟 和 地 上 的 野 兽 作 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19416', '24', '19', '8', '我 必 使 这 城 令 人 惊 骇 嗤 笑 ； 凡 经 过 的 人 ， 必 因 这 城 所 遭 的 灾 惊 骇 嗤 笑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19417', '24', '19', '9', '我 必 使 他 们 在 围 困 窘 迫 之 中 ， 就 是 仇 敌 和 寻 索 其 命 的 人 窘 迫 他 们 的 时 候 ， 各 人 吃 自 己 儿 女 的 肉 和 朋 友 的 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19418', '24', '19', '10', '你 要 在 同 去 的 人 眼 前 打 碎 那 瓶 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19419', '24', '19', '11', '对 他 们 说 ： 万 军 之 耶 和 华 如 此 说 ： 我 要 照 样 打 碎 这 民 和 这 城 ， 正 如 人 打 碎 窑 匠 的 瓦 器 ， 以 致 不 能 再 囫 囵 。 并 且 人 要 在 陀 斐 特 葬 埋 尸 首 ， 甚 至 无 处 可 葬 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19420', '24', '19', '12', '耶 和 华 说 ： 我 必 向 这 地 方 和 其 中 的 居 民 如 此 行 ， 使 这 城 与 陀 斐 特 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19421', '24', '19', '13', '耶 路 撒 冷 的 房 屋 和 犹 大 君 王 的 宫 殿 是 已 经 被 玷 污 的 ， 就 是 他 们 在 其 上 向 天 上 的 万 象 烧 香 、 向 别 　 神 浇 奠 祭 的 宫 殿 房 屋 ， 都 必 与 陀 斐 特 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19422', '24', '19', '14', '耶 利 米 从 陀 斐 特 ─ 就 是 耶 和 华 差 他 去 说 预 言 的 地 方 ─ 回 来 ， 站 在 耶 和 华 殿 的 院 中 ， 对 众 人 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19423', '24', '19', '15', '万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 必 使 我 所 说 的 一 切 灾 祸 临 到 这 城 和 属 城 的 一 切 城 邑 ， 因 为 他 们 硬 着 颈 项 不 听 我 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19424', '24', '20', '1', '祭 司 音 麦 的 儿 子 巴 施 户 珥 作 耶 和 华 殿 的 总 管 ， 听 见 耶 利 米 预 言 这 些 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19425', '24', '20', '2', '他 就 打 先 知 耶 利 米 ， 用 耶 和 华 殿 着 便 雅 悯 高 门 内 的 枷 ， 将 他 枷 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19426', '24', '20', '3', '次 日 ， 巴 施 户 珥 将 耶 利 米 开 枷 释 放 。 於 是 耶 利 米 对 他 说 ： 耶 和 华 不 是 叫 你 的 名 为 巴 施 户 珥 ， 乃 是 叫 你 玛 歌 珥 ． 米 撒 毕 （ 就 是 四 面 惊 吓 的 意 思 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19427', '24', '20', '4', '因 耶 和 华 如 此 说 ： 我 必 使 你 自 觉 惊 吓 ， 你 也 必 使 众 朋 友 惊 吓 ； 他 们 必 倒 在 仇 敌 的 刀 下 ， 你 也 必 亲 眼 看 见 ； 我 必 将 犹 大 人 全 交 在 巴 比 伦 王 的 手 中 ， 他 要 将 他 们 掳 到 巴 比 伦 去 ， 也 要 用 刀 将 他 们 杀 戮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19428', '24', '20', '5', '并 且 我 要 将 这 城 中 的 一 切 货 财 和 劳 碌 得 来 的 ， 并 一 切 珍 宝 ， 以 及 犹 大 君 王 所 有 的 宝 物 ， 都 交 在 他 们 仇 敌 的 手 中 ； 仇 敌 要 当 作 掠 物 带 到 巴 比 伦 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19429', '24', '20', '6', '你 这 巴 施 户 珥 和 一 切 住 在 你 家 中 的 人 都 必 被 掳 去 ； 你 和 你 的 众 朋 友 ， 就 是 你 向 他 们 说 假 预 言 的 ， 都 必 到 巴 比 伦 去 ， 要 死 在 那 着 ， 葬 在 那 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19430', '24', '20', '7', '耶 和 华 啊 ， 你 曾 劝 导 我 ， 我 也 听 了 你 的 劝 导 。 你 比 我 有 力 量 ， 且 胜 了 我 。 我 终 日 成 为 笑 话 ， 人 人 都 戏 弄 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19431', '24', '20', '8', '我 每 逢 讲 论 的 时 候 ， 就 发 出 哀 声 ， 我 喊 叫 说 ： 有 强 暴 和 毁 灭 ！ 因 为 耶 和 华 的 话 终 日 成 了 我 的 凌 辱 、 讥 刺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19432', '24', '20', '9', '我 若 说 ： 我 不 再 提 耶 和 华 ， 也 不 再 奉 他 的 名 讲 论 ， 我 便 心 里 觉 得 似 乎 有 烧 着 的 火 闭 塞 在 我 骨 中 ， 我 就 含 忍 不 住 ， 不 能 自 禁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19433', '24', '20', '10', '我 听 见 了 许 多 人 的 谗 谤 ， 四 围 都 是 惊 吓 ； 就 是 我 知 己 的 朋 友 也 都 窥 探 我 ， 愿 我 跌 倒 ， 说 ： 告 他 罢 ， 我 们 也 要 告 他 ！ 或 者 他 被 引 诱 ， 我 们 就 能 胜 他 ， 在 他 身 上 报 仇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19434', '24', '20', '11', '然 而 ， 耶 和 华 与 我 同 在 ， 好 像 甚 可 怕 的 勇 士 。 因 此 ， 逼 迫 我 的 必 都 绊 跌 ， 不 能 得 胜 ； 他 们 必 大 大 蒙 羞 ， 就 是 受 永 不 忘 记 的 羞 辱 ， 因 为 他 们 行 事 没 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19435', '24', '20', '12', '试 验 义 人 、 察 看 人 肺 腑 心 肠 的 万 军 之 耶 和 华 啊 ， 求 你 容 我 见 你 在 他 们 身 上 报 仇 ， 因 我 将 我 的 案 件 向 你 禀 明 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19436', '24', '20', '13', '你 们 要 向 耶 和 华 唱 歌 ； 赞 美 耶 和 华 ！ 因 他 救 了 穷 人 的 性 命 脱 离 恶 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19437', '24', '20', '14', '愿 我 生 的 那 日 受 咒 诅 ； 愿 我 母 亲 产 我 的 那 日 不 蒙 福 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19438', '24', '20', '15', '给 我 父 亲 报 信 说 你 得 了 儿 子 ， 使 我 父 亲 甚 欢 喜 的 ， 愿 那 人 受 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19439', '24', '20', '16', '愿 那 人 像 耶 和 华 所 倾 覆 而 不 後 悔 的 城 邑 ； 愿 他 早 晨 听 见 哀 声 ， 晌 午 听 见 呐 喊 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19440', '24', '20', '17', '因 他 在 我 未 出 胎 的 时 候 不 杀 我 ， 使 我 母 亲 成 了 我 的 坟 墓 ， 胎 就 时 常 重 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19441', '24', '20', '18', '我 为 何 出 胎 见 劳 碌 愁 苦 ， 使 我 的 年 日 因 羞 愧 消 灭 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19442', '24', '21', '1', '耶 和 华 的 话 临 到 耶 利 米 。 那 时 ， 西 底 家 王 打 发 玛 基 雅 的 儿 子 巴 施 户 珥 和 玛 西 雅 的 儿 子 祭 司 西 番 雅 去 见 耶 利 米 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19443', '24', '21', '2', '请 你 为 我 们 求 问 耶 和 华 ； 因 为 巴 比 伦 王 尼 布 甲 尼 撒 来 攻 击 我 们 ， 或 者 耶 和 华 照 他 一 切 奇 妙 的 作 为 待 我 们 ， 使 巴 比 伦 王 离 开 我 们 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19444', '24', '21', '3', '耶 利 米 对 他 们 说 ： 你 们 当 对 西 底 家 这 样 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19445', '24', '21', '4', '耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 要 使 你 们 手 中 的 兵 器 ， 就 是 你 们 在 城 外 与 巴 比 伦 王 和 围 困 你 们 的 迦 勒 底 人 打 仗 的 兵 器 翻 转 过 来 ， 又 要 使 这 些 都 聚 集 在 这 城 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19446', '24', '21', '5', '并 且 我 要 在 怒 气 、 忿 怒 ， 和 大 恼 恨 中 ， 用 伸 出 来 的 手 ， 并 大 能 的 膀 臂 ， 亲 自 攻 击 你 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19447', '24', '21', '6', '又 要 击 打 这 城 的 居 民 ， 连 人 带 牲 畜 都 必 遭 遇 大 瘟 疫 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19448', '24', '21', '7', '以 後 我 要 将 犹 大 王 西 底 家 和 他 的 臣 仆 百 姓 ， 就 是 在 城 内 ， 从 瘟 疫 、 刀 剑 、 饥 荒 中 剩 下 的 人 ， 都 交 在 巴 比 伦 王 尼 布 甲 尼 撒 的 手 中 和 他 们 仇 敌 ， 并 寻 索 其 命 的 人 手 中 。 巴 比 伦 王 必 用 刀 击 杀 他 们 ， 不 顾 惜 ， 不 可 怜 ， 不 怜 悯 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19449', '24', '21', '8', '你 要 对 这 百 姓 说 ： 耶 和 华 如 此 说 ： 看 哪 ， 我 将 生 命 的 路 和 死 亡 的 路 摆 在 你 们 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19450', '24', '21', '9', '住 在 这 城 着 的 必 遭 刀 剑 、 饥 荒 、 瘟 疫 而 死 ； 但 出 去 归 降 围 困 你 们 迦 勒 底 人 的 必 得 存 活 ， 要 以 自 己 的 命 为 掠 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19451', '24', '21', '10', '耶 和 华 说 ： 我 向 这 城 变 脸 ， 降 祸 不 降 福 ； 这 城 必 交 在 巴 比 伦 王 的 手 中 ， 他 必 用 火 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19452', '24', '21', '11', '至 於 犹 大 王 的 家 ， 你 们 当 听 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19453', '24', '21', '12', '大 卫 家 啊 ， 耶 和 华 如 此 说 ： 你 们 每 早 晨 要 施 行 公 平 ， 拯 救 被 抢 夺 的 脱 离 欺 压 人 的 手 ， 恐 怕 我 的 忿 怒 因 你 们 的 恶 行 发 作 ， 如 火 着 起 ， 甚 至 无 人 能 以 熄 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19454', '24', '21', '13', '耶 和 华 说 ： 住 山 谷 和 平 原 磐 石 上 的 居 民 ， 你 们 说 ： 谁 能 下 来 攻 击 我 们 ？ 谁 能 进 入 我 们 的 住 处 呢 ？ 看 哪 ， 我 与 你 们 为 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19455', '24', '21', '14', '耶 和 华 又 说 ： 我 必 按 你 们 做 事 的 结 果 刑 罚 你 们 ； 我 也 必 使 火 在 耶 路 撒 冷 的 林 中 着 起 ， 将 他 四 围 所 有 的 尽 行 烧 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19456', '24', '22', '1', '耶 和 华 如 此 说 ： 你 下 到 犹 大 王 的 宫 中 ， 在 那 着 说 这 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19457', '24', '22', '2', '说 ： 坐 大 卫 宝 座 的 犹 大 王 啊 ， 你 和 你 的 臣 仆 ， 并 进 入 城 门 的 百 姓 ， 都 当 听 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19458', '24', '22', '3', '耶 和 华 如 此 说 ： 你 们 要 施 行 公 平 和 公 义 ， 拯 救 被 抢 夺 的 脱 离 欺 压 人 的 手 ， 不 可 亏 负 寄 居 的 和 孤 儿 寡 妇 ， 不 可 以 强 暴 待 他 们 ， 在 这 地 方 也 不 可 流 无 辜 人 的 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19459', '24', '22', '4', '你 们 若 认 真 行 这 事 ， 就 必 有 坐 大 卫 宝 座 的 君 王 和 他 的 臣 仆 百 姓 ， 或 坐 车 或 骑 马 ， 从 这 城 的 各 门 进 入 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19460', '24', '22', '5', '你 们 若 不 听 这 些 话 ， 耶 和 华 说 ： 我 指 着 自 己 起 誓 ， 这 城 必 变 为 荒 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19461', '24', '22', '6', '耶 和 华 论 到 犹 大 王 的 家 如 此 说 ： 我 看 你 如 基 列 ， 如 利 巴 嫩 顶 ； 然 而 ， 我 必 使 你 变 为 旷 野 ， 为 无 人 居 住 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19462', '24', '22', '7', '我 要 预 备 行 毁 灭 的 人 ， 各 拿 器 械 攻 击 你 ； 他 们 要 砍 下 你 佳 美 的 香 柏 树 ， 扔 在 火 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19463', '24', '22', '8', '许 多 国 的 民 要 经 过 这 城 ， 各 人 对 邻 舍 说 ： 耶 和 华 为 何 向 这 大 城 如 此 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19464', '24', '22', '9', '他 们 必 回 答 说 ： 是 因 离 弃 了 耶 和 华 ─ 他 们 　 神 的 约 ， 事 奉 敬 拜 别 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19465', '24', '22', '10', '不 要 为 死 人 哭 号 ； 不 要 为 他 悲 伤 ， 却 要 为 离 家 出 外 的 人 大 大 哭 号 ； 因 为 他 不 得 再 回 来 ， 也 不 得 再 见 他 的 本 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19466', '24', '22', '11', '因 为 耶 和 华 论 到 从 这 地 方 出 去 的 犹 大 王 约 西 亚 的 儿 子 沙 龙 （ 在 王 下23 ：30 名 约 哈 斯 ） ， 就 是 接 续 他 父 亲 约 西 亚 作 王 的 ， 这 样 说 ： 他 必 不 得 再 回 到 这 里 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19467', '24', '22', '12', '却 要 死 在 被 掳 去 的 地 方 ， 必 不 得 再 见 这 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19468', '24', '22', '13', '那 行 不 义 盖 房 、 行 不 公 造 楼 、 白 白 使 用 人 的 手 工 不 给 工 价 的 有 祸 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19469', '24', '22', '14', '他 说 ： 我 要 为 自 己 盖 广 大 的 房 、 宽 敞 的 楼 ， 为 自 己 开 窗 户 。 这 楼 房 的 护 墙 板 是 香 柏 木 的 ， 楼 房 是 丹 色 油 漆 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19470', '24', '22', '15', '难 道 你 作 王 是 在 乎 造 香 柏 木 楼 房 争 胜 麽 ？ 你 的 父 亲 岂 不 是 也 吃 也 喝 、 也 施 行 公 平 和 公 义 麽 ？ 那 时 他 得 了 福 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19471', '24', '22', '16', '他 为 困 苦 和 穷 乏 人 伸 冤 ， 那 时 就 得 了 福 乐 。 认 识 我 不 在 乎 此 麽 ？ 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19472', '24', '22', '17', '惟 有 你 的 眼 和 你 的 心 专 顾 贪 婪 ， 流 无 辜 人 的 血 ， 行 欺 压 和 强 暴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19473', '24', '22', '18', '所 以 ， 耶 和 华 论 到 犹 大 王 约 西 亚 的 儿 子 约 雅 敬 如 此 说 ： 人 必 不 为 他 举 哀 说 ： 哀 哉 ！ 我 的 哥 哥 ； 或 说 ： 哀 哉 ！ 我 的 姊 姊 ； 也 不 为 他 举 哀 说 ： 哀 哉 ！ 我 的 主 ； 或 说 ： 哀 哉 ！ 我 主 的 荣 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19474', '24', '22', '19', '他 被 埋 葬 ， 好 像 埋 驴 一 样 ， 要 拉 出 去 扔 在 耶 路 撒 冷 的 城 门 之 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19475', '24', '22', '20', '你 要 上 利 巴 嫩 哀 号 ， 在 巴 珊 扬 声 ， 从 亚 巴 琳 哀 号 ， 因 为 你 所 亲 爱 的 都 毁 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19476', '24', '22', '21', '你 兴 盛 的 时 候 ， 我 对 你 说 话 ； 你 却 说 ： 我 不 听 。 你 自 幼 年 以 来 总 是 这 样 ， 不 听 从 我 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19477', '24', '22', '22', '你 的 牧 人 要 被 风 吞 吃 ， 你 所 亲 爱 的 必 被 掳 去 ； 那 时 你 必 因 你 一 切 的 恶 抱 愧 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19478', '24', '22', '23', '你 这 住 利 巴 嫩 、 在 香 柏 树 上 搭 窝 的 ， 有 痛 苦 临 到 你 ， 好 像 疼 痛 临 到 产 难 的 妇 人 ， 那 时 你 何 等 可 怜 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19479', '24', '22', '24', '耶 和 华 说 ： 犹 大 王 约 雅 敬 的 儿 子 哥 尼 雅 （ 又 名 耶 哥 尼 雅 ； 下 同 ） ， 虽 是 我 右 手 上 带 印 的 戒 指 ， 我 凭 我 的 永 生 起 誓 ， 也 必 将 你 从 其 上 摘 下 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19480', '24', '22', '25', '并 且 我 必 将 你 交 给 寻 索 你 命 的 人 和 你 所 惧 怕 的 人 手 中 ， 就 是 巴 比 伦 王 尼 布 甲 尼 撒 和 迦 勒 底 人 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19481', '24', '22', '26', '我 也 必 将 你 和 生 你 的 母 亲 赶 到 别 国 ， 并 不 是 你 们 生 的 地 方 ； 你 们 必 死 在 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19482', '24', '22', '27', '但 心 中 甚 想 归 回 之 地 ， 必 不 得 归 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19483', '24', '22', '28', '哥 尼 雅 这 人 是 被 轻 看 、 破 坏 的 器 皿 麽 ？ 是 无 人 喜 爱 的 器 皿 麽 ？ 他 和 他 的 後 裔 为 何 被 赶 到 不 认 识 之 地 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19484', '24', '22', '29', '地 啊 ， 地 啊 ， 地 啊 ， 当 听 耶 和 华 的 话 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19485', '24', '22', '30', '耶 和 华 如 此 说 ： 要 写 明 这 人 算 为 无 子 ， 是 平 生 不 得 亨 通 的 ； 因 为 他 後 裔 中 再 无 一 人 得 亨 通 ， 能 坐 在 大 卫 的 宝 座 上 治 理 犹 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19486', '24', '23', '1', '耶 和 华 说 ： 那 些 残 害 、 赶 散 我 草 场 之 羊 的 牧 人 有 祸 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19487', '24', '23', '2', '耶 和 华 ─ 以 色 列 的 　 神 斥 责 那 些 牧 养 他 百 姓 的 牧 人 ， 如 此 说 ： 你 们 赶 散 我 的 羊 群 ， 并 没 有 看 顾 他 们 ； 我 必 讨 你 们 这 行 恶 的 罪 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19488', '24', '23', '3', '我 要 将 我 羊 群 中 所 馀 剩 的 ， 从 我 赶 他 们 到 的 各 国 内 招 聚 出 来 ， 领 他 们 归 回 本 圈 ； 他 们 也 必 生 养 众 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19489', '24', '23', '4', '我 必 设 立 照 管 他 们 的 牧 人 ， 牧 养 他 们 。 他 们 不 再 惧 怕 ， 不 再 惊 惶 ， 也 不 缺 少 一 个 ； 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19490', '24', '23', '5', '耶 和 华 说 ： 日 子 将 到 ， 我 要 给 大 卫 兴 起 一 个 公 义 的 苗 裔 ； 他 必 掌 王 权 ， 行 事 有 智 慧 ， 在 地 上 施 行 公 平 和 公 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19491', '24', '23', '6', '在 他 的 日 子 ， 犹 大 必 得 救 ， 以 色 列 也 安 然 居 住 。 他 的 名 必 称 为 耶 和 华 ─ 我 们 的 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19492', '24', '23', '7', '耶 和 华 说 ： 日 子 将 到 ， 人 必 不 再 指 着 那 领 以 色 列 人 从 埃 及 地 上 来 永 生 的 耶 和 华 起 誓 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19493', '24', '23', '8', '却 要 指 着 那 领 以 色 列 家 的 後 裔 从 北 方 和 赶 他 们 到 的 各 国 中 上 来 、 永 生 的 耶 和 华 起 誓 。 他 们 必 住 在 本 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19494', '24', '23', '9', '论 到 那 些 先 知 ， 我 心 在 我 里 面 忧 伤 ， 我 骨 头 都 发 颤 ； 因 耶 和 华 和 他 的 圣 言 ， 我 像 醉 酒 的 人 ， 像 被 酒 所 胜 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19495', '24', '23', '10', '地 满 了 行 淫 的 人 ！ 因 妄 自 赌 咒 ， 地 就 悲 哀 ； 旷 野 的 草 场 都 枯 乾 了 。 他 们 所 行 的 道 乃 是 恶 的 ； 他 们 的 勇 力 使 得 不 正 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19496', '24', '23', '11', '连 先 知 带 祭 司 都 是 亵 渎 的 ， 就 是 在 我 殿 中 我 也 看 见 他 们 的 恶 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19497', '24', '23', '12', '因 此 ， 他 们 的 道 路 必 像 黑 暗 中 的 滑 地 ， 他 们 必 被 追 赶 ， 在 这 路 中 仆 倒 ； 因 为 当 追 讨 之 年 ， 我 必 使 灾 祸 临 到 他 们 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19498', '24', '23', '13', '我 在 撒 玛 利 亚 的 先 知 中 曾 见 愚 妄 ； 他 们 藉 巴 力 说 预 言 ， 使 我 的 百 姓 以 色 列 走 错 了 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19499', '24', '23', '14', '我 在 耶 路 撒 冷 的 先 知 中 曾 见 可 憎 恶 的 事 ； 他 们 行 奸 淫 ， 做 事 虚 妄 ， 又 坚 固 恶 人 的 手 ， 甚 至 无 人 回 头 离 开 他 的 恶 。 他 们 在 我 面 前 都 像 所 多 玛 ； 耶 路 撒 冷 的 居 民 都 像 蛾 摩 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19500', '24', '23', '15', '所 以 万 军 之 耶 和 华 论 到 先 知 如 此 说 ： 我 必 将 茵 ? 给 他 们 吃 ， 又 将 苦 胆 水 给 他 们 喝 ； 因 为 亵 渎 的 事 出 於 耶 路 撒 冷 的 先 知 ， 流 行 遍 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19501', '24', '23', '16', '万 军 之 耶 和 华 如 此 说 ： 这 些 先 知 向 你 们 说 预 言 ， 你 们 不 要 听 他 们 的 话 。 他 们 以 虚 空 教 训 你 们 ， 所 说 的 异 象 是 出 於 自 己 的 心 ， 不 是 出 於 耶 和 华 的 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19502', '24', '23', '17', '他 们 常 对 藐 视 我 的 人 说 ： 『 耶 和 华 说 ： 你 们 必 享 平 安 』 ； 又 对 一 切 按 自 己 顽 梗 之 心 而 行 的 人 说 ： 『 必 没 有 灾 祸 临 到 你 们 。 』 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19503', '24', '23', '18', '有 谁 站 在 耶 和 华 的 会 中 得 以 听 见 并 会 悟 他 的 话 呢 ？ 有 谁 留 心 听 他 的 话 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19504', '24', '23', '19', '看 哪 ！ 耶 和 华 的 忿 怒 好 像 暴 风 ， 已 经 发 出 ； 是 暴 烈 的 旋 风 ， 必 转 到 恶 人 的 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19505', '24', '23', '20', '耶 和 华 的 怒 气 必 不 转 消 ， 直 到 他 心 中 所 拟 定 的 成 就 了 。 末 後 的 日 子 你 们 要 全 然 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19506', '24', '23', '21', '我 没 有 打 发 那 些 先 知 ， 他 们 竟 自 奔 跑 ； 我 没 有 对 他 们 说 话 ， 他 们 竟 自 预 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19507', '24', '23', '22', '他 们 若 是 站 在 我 的 会 中 ， 就 必 使 我 的 百 姓 听 我 的 话 ， 又 使 他 们 回 头 离 开 恶 道 和 他 们 所 行 的 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19508', '24', '23', '23', '耶 和 华 说 ： 我 岂 为 近 处 的 　 神 呢 ？ 不 也 为 远 处 的 　 神 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19509', '24', '23', '24', '耶 和 华 说 ： 人 岂 能 在 隐 密 处 藏 身 ， 使 我 看 不 见 他 呢 ？ 耶 和 华 说 ： 我 岂 不 充 满 天 地 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19510', '24', '23', '25', '我 已 听 见 那 些 先 知 所 说 的 ， 就 是 托 我 名 说 的 假 预 言 ， 他 们 说 ： 我 做 了 梦 ！ 我 做 了 梦 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19511', '24', '23', '26', '说 假 预 言 的 先 知 ， 就 是 预 言 本 心 诡 诈 的 先 知 ， 他 们 这 样 存 心 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19512', '24', '23', '27', '他 们 各 人 将 所 做 的 梦 对 邻 舍 述 说 ， 想 要 使 我 的 百 姓 忘 记 我 的 名 ， 正 如 他 们 列 祖 因 巴 力 忘 记 我 的 名 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19513', '24', '23', '28', '得 梦 的 先 知 可 以 述 说 那 梦 ； 得 我 话 的 人 可 以 诚 实 讲 说 我 的 话 。 糠 秕 怎 能 与 麦 子 比 较 呢 ？ 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19514', '24', '23', '29', '耶 和 华 说 ： 我 的 话 岂 不 像 火 ， 又 像 能 打 碎 磐 石 的 大 锤 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19515', '24', '23', '30', '耶 和 华 说 ： 那 些 先 知 各 从 邻 舍 偷 窃 我 的 言 语 ， 因 此 我 必 与 他 们 反 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19516', '24', '23', '31', '耶 和 华 说 ： 那 些 先 知 用 舌 头 ， 说 是 耶 和 华 说 的 ； 我 必 与 他 们 反 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19517', '24', '23', '32', '耶 和 华 说 ： 那 些 以 幻 梦 为 预 言 ， 又 述 说 这 梦 ， 以 谎 言 和 矜 夸 使 我 百 姓 走 错 了 路 的 ， 我 必 与 他 们 反 对 。 我 没 有 打 发 他 们 ， 也 没 有 吩 咐 他 们 。 他 们 与 这 百 姓 毫 无 益 处 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19518', '24', '23', '33', '无 论 是 百 姓 ， 是 先 知 ， 是 祭 司 ， 问 你 说 ： 耶 和 华 有 甚 麽 默 示 呢 ？ 你 就 对 他 们 说 ： 甚 麽 默 示 啊 ？ 耶 和 华 说 ： 我 要 撇 弃 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19519', '24', '23', '34', '无 论 是 先 知 ， 是 祭 司 ， 是 百 姓 ， 说 耶 和 华 的 默 示 ， 我 必 刑 罚 那 人 和 他 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19520', '24', '23', '35', '你 们 各 人 要 对 邻 舍 ， 各 人 要 对 弟 兄 如 此 说 ： 耶 和 华 回 答 甚 麽 ？ 耶 和 华 说 了 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19521', '24', '23', '36', '耶 和 华 的 默 示 你 们 不 可 再 提 ， 各 人 所 说 的 话 必 作 自 己 的 重 担 （ 重 担 和 默 示 原 文 同 ） ， 因 为 你 们 谬 用 永 生 　 神 、 万 军 之 耶 和 华 ─ 我 们 　 神 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19522', '24', '23', '37', '你 们 要 对 先 知 如 此 说 ： 耶 和 华 回 答 你 甚 麽 ？ 耶 和 华 说 了 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19523', '24', '23', '38', '你 们 若 说 耶 和 华 的 默 示 ， 耶 和 华 就 如 此 说 ： 因 你 们 说 耶 和 华 的 默 示 这 句 话 ， 我 也 打 发 人 到 你 们 那 里 去 ， 告 诉 你 们 不 可 说 耶 和 华 的 默 示 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19524', '24', '23', '39', '所 以 我 必 全 然 忘 记 你 们 ， 将 你 们 和 我 所 赐 给 你 们 并 你 们 列 祖 的 城 撇 弃 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19525', '24', '23', '40', '又 必 使 永 远 的 凌 辱 和 长 久 的 羞 耻 临 到 你 们 ， 是 不 能 忘 记 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19526', '24', '24', '1', '巴 比 伦 王 尼 布 甲 尼 撒 将 犹 大 王 约 雅 敬 的 儿 子 耶 哥 尼 雅 和 犹 大 的 首 领 ， 并 工 匠 、 铁 匠 从 耶 路 撒 冷 掳 去 ， 带 到 巴 比 伦 。 这 事 以 後 ， 耶 和 华 指 给 我 看 ， 有 两 筐 无 花 果 放 在 耶 和 华 的 殿 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19527', '24', '24', '2', '一 筐 是 极 好 的 无 花 果 ， 好 像 是 初 熟 的 ； 一 筐 是 极 坏 的 无 花 果 ， 坏 得 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19528', '24', '24', '3', '於 是 耶 和 华 问 我 说 ： 耶 利 米 你 看 见 甚 麽 ？ 我 说 ： 我 看 见 无 花 果 ， 好 的 极 好 ， 坏 的 极 坏 ， 坏 得 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19529', '24', '24', '4', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19530', '24', '24', '5', '耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 被 掳 去 的 犹 大 人 ， 就 是 我 打 发 离 开 这 地 到 迦 勒 底 人 之 地 去 的 ， 我 必 看 顾 他 们 如 这 好 无 花 果 ， 使 他 们 得 好 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19531', '24', '24', '6', '我 要 眷 顾 他 们 ， 使 他 们 得 好 处 ， 领 他 们 归 回 这 地 。 我 也 要 建 立 他 们 ， 必 不 拆 毁 ； 栽 植 他 们 ， 并 不 拔 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19532', '24', '24', '7', '我 要 赐 他 们 认 识 我 的 心 ， 知 道 我 是 耶 和 华 。 他 们 要 作 我 的 子 民 ， 我 要 作 他 们 的 　 神 ， 因 为 他 们 要 一 心 归 向 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19533', '24', '24', '8', '耶 和 华 如 此 说 ： 我 必 将 犹 大 王 西 底 家 和 他 的 首 领 ， 以 及 剩 在 这 地 耶 路 撒 冷 的 馀 民 ， 并 住 在 埃 及 地 的 犹 大 人 都 交 出 来 ， 好 像 那 极 坏 、 坏 得 不 可 吃 的 无 花 果 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19534', '24', '24', '9', '我 必 使 他 们 交 出 来 ， 在 天 下 万 国 中 抛 来 抛 去 ， 遭 遇 灾 祸 ； 在 我 赶 逐 他 们 到 的 各 处 成 为 凌 辱 、 笑 谈 、 讥 刺 、 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19535', '24', '24', '10', '我 必 使 刀 剑 、 饥 荒 、 瘟 疫 临 到 他 们 ， 直 到 他 们 从 我 所 赐 给 他 们 和 他 们 列 祖 之 地 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19536', '24', '25', '1', '犹 大 王 约 西 亚 的 儿 子 约 雅 敬 第 四 年 ， 就 是 巴 比 伦 王 尼 布 甲 尼 撒 的 元 年 ， 耶 和 华 论 犹 大 众 民 的 话 临 到 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19537', '24', '25', '2', '先 知 耶 利 米 就 将 这 话 对 犹 大 众 人 和 耶 路 撒 冷 的 一 切 居 民 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19538', '24', '25', '3', '从 犹 大 王 亚 们 的 儿 子 约 西 亚 十 三 年 直 到 今 日 ， 这 二 十 三 年 之 内 ， 常 有 耶 和 华 的 话 临 到 我 ； 我 也 对 你 们 传 说 ， 就 是 从 早 起 来 传 说 ， 只 是 你 们 没 有 听 从 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19539', '24', '25', '4', '耶 和 华 也 从 早 起 来 ， 差 遣 他 的 仆 人 众 先 知 到 你 们 这 里 来 （ 只 是 你 们 没 有 听 从 ， 也 没 有 侧 耳 而 听 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19540', '24', '25', '5', '说 ： 你 们 各 人 当 回 头 ， 离 开 恶 道 和 所 作 的 恶 ， 便 可 居 住 耶 和 华 古 时 所 赐 给 你 们 和 你 们 列 祖 之 地 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19541', '24', '25', '6', '不 可 随 从 别 　 神 事 奉 敬 拜 ， 以 你 们 手 所 作 的 惹 我 发 怒 ； 这 样 ， 我 就 不 加 害 与 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19542', '24', '25', '7', '然 而 你 们 没 有 听 从 我 ， 竟 以 手 所 做 的 惹 我 发 怒 ， 陷 害 自 己 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19543', '24', '25', '8', '所 以 万 军 之 耶 和 华 如 此 说 ： 因 为 你 们 没 有 听 从 我 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19544', '24', '25', '9', '我 必 召 北 方 的 众 族 和 我 仆 人 巴 比 伦 王 尼 布 甲 尼 撒 来 攻 击 这 地 和 这 地 的 居 民 ， 并 四 围 一 切 的 国 民 。 我 要 将 他 们 尽 行 灭 绝 ， 以 致 他 们 令 人 惊 骇 、 嗤 笑 ， 并 且 永 久 荒 凉 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19545', '24', '25', '10', '我 又 要 使 欢 喜 和 快 乐 的 声 音 ， 新 郎 和 新 妇 的 声 音 ， 推 磨 的 声 音 和 灯 的 亮 光 ， 从 他 们 中 间 止 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19546', '24', '25', '11', '这 全 地 必 然 荒 凉 ， 令 人 惊 骇 。 这 些 国 民 要 服 事 巴 比 伦 王 七 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19547', '24', '25', '12', '七 十 年 满 了 以 後 ， 我 必 刑 罚 巴 比 伦 王 和 那 国 民 ， 并 迦 勒 底 人 之 地 ， 因 他 们 的 罪 孽 使 那 地 永 远 荒 凉 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19548', '24', '25', '13', '我 也 必 使 我 向 那 地 所 说 的 话 ， 就 是 记 在 这 书 上 的 话 ， 是 耶 利 米 向 这 些 国 民 说 的 预 言 ， 都 临 到 那 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19549', '24', '25', '14', '因 为 有 多 国 和 大 君 王 必 使 迦 勒 底 人 作 奴 仆 ； 我 也 必 照 他 们 的 行 为 ， 按 他 们 手 所 做 的 报 应 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19550', '24', '25', '15', '耶 和 华 ─ 以 色 列 的 　 神 对 我 如 此 说 ： 你 从 我 手 中 接 这 杯 忿 怒 的 酒 ， 使 我 所 差 遣 你 去 的 各 国 的 民 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19551', '24', '25', '16', '他 们 喝 了 就 要 东 倒 西 歪 ， 并 要 发 狂 ， 因 我 使 刀 剑 临 到 他 们 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19552', '24', '25', '17', '我 就 从 耶 和 华 的 手 中 接 了 这 杯 ， 给 耶 和 华 所 差 遣 我 去 的 各 国 的 民 喝 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19553', '24', '25', '18', '就 是 耶 路 撒 冷 和 犹 大 的 城 邑 ， 并 耶 路 撒 冷 的 君 王 与 首 领 ， 使 这 城 邑 荒 凉 ， 令 人 惊 骇 、 嗤 笑 、 咒 诅 ， 正 如 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19554', '24', '25', '19', '又 有 埃 及 王 法 老 和 他 的 臣 仆 、 首 领 ， 以 及 他 的 众 民 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19555', '24', '25', '20', '并 杂 族 的 人 民 和 乌 斯 地 的 诸 王 ， 与 非 利 士 地 的 诸 王 （ 亚 实 基 伦 、 迦 萨 、 以 革 伦 ， 以 及 亚 实 突 剩 下 的 人 ） ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19556', '24', '25', '21', '以 东 、 摩 押 、 亚 扪 人 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19557', '24', '25', '22', '推 罗 的 诸 王 、 西 顿 的 诸 王 、 海 岛 的 诸 王 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19558', '24', '25', '23', '底 但 、 提 玛 、 布 斯 ， 和 一 切 剃 周 围 头 发 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19559', '24', '25', '24', '亚 拉 伯 的 诸 王 、 住 旷 野 杂 族 人 民 的 诸 王 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19560', '24', '25', '25', '心 利 的 诸 王 、 以 拦 的 诸 王 、 玛 代 的 诸 王 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19561', '24', '25', '26', '北 方 远 近 的 诸 王 ， 以 及 天 下 地 上 的 万 国 喝 了 ， 以 後 示 沙 克 （ 就 是 巴 比 伦 ） 王 也 要 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19562', '24', '25', '27', '你 要 对 他 们 说 ： 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 你 们 要 喝 ， 且 要 喝 醉 ， 要 呕 吐 ， 且 要 跌 倒 ， 不 得 再 起 来 ， 都 因 我 使 刀 剑 临 到 你 们 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19563', '24', '25', '28', '他 们 若 不 肯 从 你 手 接 这 杯 喝 ， 你 就 要 对 他 们 说 ： 万 军 之 耶 和 华 如 此 说 ： 你 们 一 定 要 喝 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19564', '24', '25', '29', '我 既 从 称 为 我 名 下 的 城 起 首 施 行 灾 祸 ， 你 们 能 尽 免 刑 罚 麽 ？ 你 们 必 不 能 免 ， 因 为 我 要 命 刀 剑 临 到 地 上 一 切 的 居 民 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19565', '24', '25', '30', '所 以 你 要 向 他 们 预 言 这 一 切 的 话 ， 攻 击 他 们 ， 说 ： 耶 和 华 必 从 高 天 吼 叫 ， 从 圣 所 发 声 ， 向 自 己 的 羊 群 大 声 吼 叫 ； 他 要 向 地 上 一 切 的 居 民 呐 喊 ， 像 踹 葡 萄 的 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19566', '24', '25', '31', '必 有 响 声 达 到 地 极 ， 因 为 耶 和 华 与 列 国 相 争 ； 凡 有 血 气 的 ， 他 必 审 问 ； 至 於 恶 人 ， 他 必 交 给 刀 剑 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19567', '24', '25', '32', '万 军 之 耶 和 华 如 此 说 ： 看 哪 ， 必 有 灾 祸 从 这 国 发 到 那 国 ， 并 有 大 暴 风 从 地 极 刮 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19568', '24', '25', '33', '到 那 日 ， 从 地 这 边 直 到 地 那 边 都 有 耶 和 华 所 杀 戮 的 。 必 无 人 哀 哭 ， 不 得 收 殓 ， 不 得 葬 埋 ， 必 在 地 上 成 为 粪 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19569', '24', '25', '34', '牧 人 哪 ， 你 们 当 哀 号 ， 呼 喊 ； 群 众 的 头 目 啊 ， 你 们 要 滚 在 灰 中 ； 因 为 你 们 被 杀 戮 分 散 的 日 子 足 足 来 到 。 你 们 要 跌 碎 ， 好 像 美 器 打 碎 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19570', '24', '25', '35', '牧 人 无 路 逃 跑 ； 群 众 的 头 目 也 无 法 逃 脱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19571', '24', '25', '36', '听 啊 ， 有 牧 人 呼 喊 ， 有 群 众 头 目 哀 号 的 声 音 ， 因 为 耶 和 华 使 他 们 的 草 场 变 为 荒 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19572', '24', '25', '37', '耶 和 华 发 出 猛 烈 的 怒 气 ， 平 安 的 羊 圈 就 都 寂 静 无 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19573', '24', '25', '38', '他 离 了 隐 密 处 像 狮 子 一 样 ， 他 们 的 地 ， 因 刀 剑 凶 猛 的 欺 压 ， 又 因 他 猛 烈 的 怒 气 都 成 为 可 惊 骇 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19574', '24', '26', '1', '犹 大 王 约 西 亚 的 儿 子 约 雅 敬 登 基 的 时 候 ， 有 这 话 从 耶 和 华 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19575', '24', '26', '2', '耶 和 华 如 此 说 ： 你 站 在 耶 和 华 殿 的 院 内 ， 对 犹 大 众 城 邑 的 人 ， 就 是 到 耶 和 华 殿 来 礼 拜 的 ， 说 我 所 吩 咐 你 的 一 切 话 ， 一 字 不 可 删 减 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19576', '24', '26', '3', '或 者 他 们 肯 听 从 ， 各 人 回 头 离 开 恶 道 ， 使 我 後 悔 不 将 我 因 他 们 所 行 的 恶 ， 想 要 施 行 的 灾 祸 降 与 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19577', '24', '26', '4', '你 要 对 他 们 说 ， 耶 和 华 如 此 说 ： 你 们 若 不 听 从 我 ， 不 遵 行 我 设 立 在 你 们 面 前 的 律 法 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19578', '24', '26', '5', '不 听 我 从 早 起 来 差 遣 到 你 们 那 着 去 我 仆 人 众 先 知 的 话 （ 你 们 还 是 没 有 听 从 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19579', '24', '26', '6', '我 就 必 使 这 殿 如 示 罗 ， 使 这 城 为 地 上 万 国 所 咒 诅 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19580', '24', '26', '7', '耶 利 米 在 耶 和 华 殿 中 说 的 这 些 话 ， 祭 司 、 先 知 与 众 民 都 听 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19581', '24', '26', '8', '耶 利 米 说 完 了 耶 和 华 所 吩 咐 他 对 众 人 说 的 一 切 话 ， 祭 司 、 先 知 与 众 民 都 来 抓 住 他 ， 说 ： 你 必 要 死 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19582', '24', '26', '9', '你 为 何 托 耶 和 华 的 名 预 言 ， 说 这 殿 必 如 示 罗 ， 这 城 必 变 为 荒 场 无 人 居 住 呢 ？ 於 是 众 民 都 在 耶 和 华 的 殿 中 聚 集 到 耶 利 米 那 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19583', '24', '26', '10', '犹 大 的 首 领 听 见 这 事 ， 就 从 王 宫 上 到 耶 和 华 的 殿 ， 坐 在 耶 和 华 殿 的 新 门 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19584', '24', '26', '11', '祭 司 、 先 知 对 首 领 和 众 民 说 ： 这 人 是 该 死 的 ； 因 为 他 说 预 言 攻 击 这 城 ， 正 如 你 们 亲 耳 所 听 见 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19585', '24', '26', '12', '耶 利 米 就 对 众 首 领 和 众 民 说 ： 耶 和 华 差 遣 我 预 言 ， 攻 击 这 殿 和 这 城 ， 说 你 们 所 听 见 的 这 一 切 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19586', '24', '26', '13', '现 在 要 改 正 你 们 的 行 动 作 为 ， 听 从 耶 和 华 ─ 你 们 　 神 的 话 ， 他 就 必 後 悔 ， 不 将 所 说 的 灾 祸 降 与 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19587', '24', '26', '14', '至 於 我 ， 我 在 你 们 手 中 ， 你 们 眼 看 何 为 善 ， 何 为 正 ， 就 那 样 待 我 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19588', '24', '26', '15', '但 你 们 要 确 实 地 知 道 ， 若 把 我 治 死 ， 就 使 无 辜 人 的 血 归 到 你 们 和 这 城 ， 并 其 中 的 居 民 了 ； 因 为 耶 和 华 实 在 差 遣 我 到 你 们 这 着 来 ， 将 这 一 切 话 传 与 你 们 耳 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19589', '24', '26', '16', '首 领 和 众 民 就 对 祭 司 、 先 知 说 ： 这 人 是 不 该 死 的 ， 因 为 他 是 奉 耶 和 华 ─ 我 们 　 神 的 名 向 我 们 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19590', '24', '26', '17', '国 中 的 长 老 就 有 几 个 人 起 来 ， 对 聚 会 的 众 民 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19591', '24', '26', '18', '当 犹 大 王 希 西 家 的 日 子 ， 有 摩 利 沙 人 弥 迦 对 犹 大 众 人 预 言 说 ： 万 军 之 耶 和 华 如 此 说 ： 锡 安 必 被 耕 种 像 一 块 田 ； 耶 路 撒 冷 必 变 为 乱 堆 ； 这 殿 的 山 必 像 丛 林 的 高 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19592', '24', '26', '19', '犹 大 王 希 西 家 和 犹 大 众 人 岂 是 把 他 治 死 呢 ？ 希 西 家 岂 不 是 敬 畏 耶 和 华 、 恳 求 他 的 恩 麽 ？ 耶 和 华 就 後 悔 ， 不 把 自 己 所 说 的 灾 祸 降 与 他 们 。 若 治 死 这 人 ， 我 们 就 作 了 大 恶 ， 自 害 己 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19593', '24', '26', '20', '（ 又 有 一 个 人 奉 耶 和 华 的 名 说 预 言 ， 是 基 列 耶 琳 人 示 玛 雅 的 儿 子 乌 利 亚 ， 他 照 耶 利 米 的 一 切 话 说 预 言 ， 攻 击 这 城 和 这 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19594', '24', '26', '21', '约 雅 敬 王 和 他 众 勇 士 、 众 首 领 听 见 了 乌 利 亚 的 话 ， 王 就 想 要 把 他 治 死 。 乌 利 亚 听 见 就 惧 怕 ， 逃 往 埃 及 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19595', '24', '26', '22', '约 雅 敬 王 便 打 发 亚 革 波 的 儿 子 以 利 拿 单 ， 带 领 几 个 人 往 埃 及 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19596', '24', '26', '23', '他 们 就 从 埃 及 将 乌 利 亚 带 出 来 ， 送 到 约 雅 敬 王 那 里 ； 王 用 刀 杀 了 他 ， 把 他 的 尸 首 抛 在 平 民 的 坟 地 中 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19597', '24', '26', '24', '然 而 ， 沙 番 的 儿 子 亚 希 甘 保 护 耶 利 米 ， 不 交 在 百 姓 的 手 中 治 死 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19598', '24', '27', '1', '犹 大 王 约 西 亚 的 儿 子 约 雅 敬 （ 约 雅 敬 是 西 底 家 的 别 名 ， 看 第 三 节 ） 登 基 的 时 候 ， 有 这 话 从 耶 和 华 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19599', '24', '27', '2', '耶 和 华 对 我 如 此 说 ： 你 做 绳 索 与 轭 ， 加 在 自 己 的 颈 项 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19600', '24', '27', '3', '藉 那 些 来 到 耶 路 撒 冷 见 犹 大 王 西 底 家 的 使 臣 之 手 ， 把 绳 索 与 轭 送 到 以 东 王 、 摩 押 王 、 亚 扪 王 、 推 罗 王 、 西 顿 王 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19601', '24', '27', '4', '且 嘱 咐 使 臣 ， 传 与 他 们 的 主 人 说 ， 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19602', '24', '27', '5', '我 用 大 能 和 伸 出 来 的 膀 臂 ， 创 造 大 地 和 地 上 的 人 民 、 牲 畜 。 我 看 给 谁 相 宜 ， 就 把 地 给 谁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19603', '24', '27', '6', '现 在 我 将 这 些 地 都 交 给 我 仆 人 巴 比 伦 王 尼 布 甲 尼 撒 的 手 ， 我 也 将 田 野 的 走 兽 给 他 使 用 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19604', '24', '27', '7', '列 国 都 必 服 事 他 和 他 的 儿 孙 ， 直 到 他 本 国 遭 报 的 日 期 来 到 。 那 时 ， 多 国 和 大 君 王 要 使 他 作 他 们 的 奴 仆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19605', '24', '27', '8', '无 论 哪 一 邦 哪 一 国 ， 不 肯 服 事 这 巴 比 伦 王 尼 布 甲 尼 撒 ， 也 不 把 颈 项 放 在 巴 比 伦 王 的 轭 下 ， 我 必 用 刀 剑 、 饥 荒 、 瘟 疫 刑 罚 那 邦 ， 直 到 我 藉 巴 比 伦 王 的 手 将 他 们 毁 灭 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19606', '24', '27', '9', '至 於 你 们 ， 不 可 听 从 你 们 的 先 知 和 占 卜 的 、 圆 梦 的 、 观 兆 的 ， 以 及 行 邪 术 的 ； 他 们 告 诉 你 们 说 ： 你 们 不 致 服 事 巴 比 伦 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19607', '24', '27', '10', '他 们 向 你 们 说 假 预 言 ， 要 叫 你 们 迁 移 ， 远 离 本 地 ， 以 致 我 将 你 们 赶 出 去 ， 使 你 们 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19608', '24', '27', '11', '但 哪 一 邦 肯 把 颈 项 放 在 巴 比 伦 王 的 轭 下 服 事 他 ， 我 必 使 那 邦 仍 在 本 地 存 留 ， 得 以 耕 种 居 住 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19609', '24', '27', '12', '我 就 照 这 一 切 的 话 对 犹 大 王 西 底 家 说 ： 要 把 你 们 的 颈 项 放 在 巴 比 伦 王 的 轭 下 ， 服 事 他 和 他 的 百 姓 ， 便 得 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19610', '24', '27', '13', '你 和 你 的 百 姓 为 何 要 因 刀 剑 、 饥 荒 、 瘟 疫 死 亡 ， 正 如 耶 和 华 论 到 不 服 事 巴 比 伦 王 的 那 国 说 的 话 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19611', '24', '27', '14', '不 可 听 那 些 先 知 对 你 们 所 说 的 话 ； 他 们 说 ： 你 们 不 致 服 事 巴 比 伦 王 ， 其 实 他 们 向 你 们 说 假 预 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19612', '24', '27', '15', '耶 和 华 说 ： 我 并 没 有 打 发 他 们 ， 他 们 却 托 我 的 名 说 假 预 言 ， 好 使 我 将 你 们 和 向 你 们 说 预 言 的 那 些 先 知 赶 出 去 ， 一 同 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19613', '24', '27', '16', '我 又 对 祭 司 和 这 众 民 说 ： 耶 和 华 如 此 说 ： 你 们 不 可 听 那 先 知 对 你 们 所 说 的 预 言 。 他 们 说 ： 耶 和 华 殿 中 的 器 皿 快 要 从 巴 比 伦 带 回 来 ； 其 实 他 们 向 你 们 说 假 预 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19614', '24', '27', '17', '不 可 听 从 他 们 ， 只 管 服 事 巴 比 伦 王 便 得 存 活 。 这 城 何 致 变 为 荒 场 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19615', '24', '27', '18', '他 们 若 果 是 先 知 ， 有 耶 和 华 的 话 临 到 他 们 ， 让 他 们 祈 求 万 军 之 耶 和 华 ， 使 那 在 耶 和 华 殿 中 和 犹 大 王 宫 内 ， 并 耶 路 撒 冷 剩 下 的 器 皿 ， 不 被 带 到 巴 比 伦 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19616', '24', '27', '19', '（ 因 为 万 军 之 耶 和 华 论 到 柱 子 、 铜 海 、 盆 座 ， 并 剩 在 这 城 里 的 器 皿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19617', '24', '27', '20', '就 是 巴 比 伦 王 尼 布 甲 尼 撒 掳 掠 犹 大 王 约 雅 敬 的 儿 子 耶 哥 尼 雅 ， 和 犹 大 、 耶 路 撒 冷 一 切 贵 胄 的 时 候 所 没 有 掠 去 的 器 皿 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19618', '24', '27', '21', '论 到 那 在 耶 和 华 殿 中 和 犹 大 王 宫 内 ， 并 耶 路 撒 冷 剩 下 的 器 皿 ， 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19619', '24', '27', '22', '必 被 带 到 巴 比 伦 存 在 那 里 ， 直 到 我 眷 顾 以 色 列 人 的 日 子 。 那 时 ， 我 必 将 这 器 皿 带 回 来 ， 交 还 此 地 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19620', '24', '28', '1', '当 年 ， 就 是 犹 大 王 西 底 家 登 基 第 四 年 五 月 ， 基 遍 人 押 朔 的 儿 子 ， 先 知 哈 拿 尼 雅 ， 在 耶 和 华 的 殿 中 当 着 祭 司 和 众 民 对 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19621', '24', '28', '2', '万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 已 经 折 断 巴 比 伦 王 的 轭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19622', '24', '28', '3', '二 年 之 内 ， 我 要 将 巴 比 伦 王 尼 布 甲 尼 撒 从 这 地 掠 到 巴 比 伦 的 器 皿 ， 就 是 耶 和 华 殿 中 的 一 切 器 皿 都 带 回 此 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19623', '24', '28', '4', '我 又 要 将 犹 大 王 约 雅 敬 的 儿 子 耶 哥 尼 雅 和 被 掳 到 巴 比 伦 去 的 一 切 犹 大 人 带 回 此 地 ， 因 为 我 要 折 断 巴 比 伦 王 的 轭 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19624', '24', '28', '5', '先 知 耶 利 米 当 着 祭 司 和 站 在 耶 和 华 殿 里 的 众 民 对 先 知 哈 拿 尼 雅 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19625', '24', '28', '6', '阿 们 ！ 愿 耶 和 华 如 此 行 ， 愿 耶 和 华 成 就 你 所 预 言 的 话 ， 将 耶 和 华 殿 中 的 器 皿 和 一 切 被 掳 去 的 人 从 巴 比 伦 带 回 此 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19626', '24', '28', '7', '然 而 我 向 你 和 众 民 耳 中 所 要 说 的 话 ， 你 应 当 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19627', '24', '28', '8', '从 古 以 来 ， 在 你 我 以 前 的 先 知 ， 向 多 国 和 大 邦 说 预 言 ， 论 到 争 战 、 灾 祸 、 瘟 疫 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19628', '24', '28', '9', '先 知 预 言 的 平 安 ， 到 话 语 成 就 的 时 候 ， 人 便 知 道 他 真 是 耶 和 华 所 差 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19629', '24', '28', '10', '於 是 ， 先 知 哈 拿 尼 雅 将 先 知 耶 利 米 颈 项 上 的 轭 取 下 来 ， 折 断 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19630', '24', '28', '11', '哈 拿 尼 雅 又 当 着 众 民 说 ： 耶 和 华 如 此 说 ： 二 年 之 内 我 必 照 样 从 列 国 人 的 颈 项 上 折 断 巴 比 伦 王 尼 布 甲 尼 撒 的 轭 。 於 是 先 知 耶 利 米 就 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19631', '24', '28', '12', '先 知 哈 拿 尼 雅 把 先 知 耶 利 米 颈 项 上 的 轭 折 断 以 後 ， 耶 和 华 的 话 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19632', '24', '28', '13', '你 去 告 诉 哈 拿 尼 雅 说 ， 耶 和 华 如 此 说 ： 你 折 断 木 轭 ， 却 换 了 铁 轭 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19633', '24', '28', '14', '因 为 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 已 将 铁 轭 加 在 这 些 国 的 颈 项 上 ， 使 他 们 服 事 巴 比 伦 王 尼 布 甲 尼 撒 ， 他 们 总 要 服 事 他 ； 我 也 把 田 野 的 走 兽 给 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19634', '24', '28', '15', '於 是 先 知 耶 利 米 对 先 知 哈 拿 尼 雅 说 ： 哈 拿 尼 雅 啊 ， 你 应 当 听 ！ 耶 和 华 并 没 有 差 遣 你 ， 你 竟 使 这 百 姓 倚 靠 谎 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19635', '24', '28', '16', '所 以 耶 和 华 如 此 说 ： 看 哪 ， 我 要 叫 你 去 世 ， 你 今 年 必 死 ， 因 为 你 向 耶 和 华 说 了 叛 逆 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19636', '24', '28', '17', '这 样 ， 先 知 哈 拿 尼 雅 当 年 七 月 间 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19637', '24', '29', '1', '先 知 耶 利 米 从 耶 路 撒 冷 寄 信 与 被 掳 的 祭 司 、 先 知 ， 和 众 民 ， 并 生 存 的 长 老 ， 就 是 尼 布 甲 尼 撒 从 耶 路 撒 冷 掳 到 巴 比 伦 去 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19638', '24', '29', '2', '（ 这 在 耶 哥 尼 雅 王 和 太 后 、 太 监 ， 并 犹 大 、 耶 路 撒 冷 的 首 领 ， 以 及 工 匠 、 铁 匠 都 离 了 耶 路 撒 冷 以 後 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19639', '24', '29', '3', '他 藉 沙 番 的 儿 子 以 利 亚 萨 和 希 勒 家 的 儿 子 基 玛 利 的 手 寄 去 。 他 们 二 人 是 犹 大 王 西 底 家 打 发 往 巴 比 伦 去 见 尼 布 甲 尼 撒 王 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19640', '24', '29', '4', '信 上 说 ： 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 对 一 切 被 掳 去 的 （ 就 是 我 使 他 们 从 耶 路 撒 冷 被 掳 到 巴 比 伦 的 人 ） 如 此 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19641', '24', '29', '5', '你 们 要 盖 造 房 屋 ， 住 在 其 中 ； 栽 种 田 园 ， 吃 其 中 所 产 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19642', '24', '29', '6', '娶 妻 生 儿 女 ， 为 你 们 的 儿 子 娶 妻 ， 使 你 们 的 女 儿 嫁 人 ， 生 儿 养 女 。 在 那 ? 生 养 众 多 ， 不 致 减 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19643', '24', '29', '7', '我 所 使 你 们 被 掳 到 的 那 城 ， 你 们 要 为 那 城 求 平 安 ， 为 那 城 祷 告 耶 和 华 ； 因 为 那 城 得 平 安 ， 你 们 也 随 着 得 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19644', '24', '29', '8', '万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 不 要 被 你 们 中 间 的 先 知 和 占 卜 的 诱 惑 ， 也 不 要 听 信 自 己 所 做 的 梦 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19645', '24', '29', '9', '因 为 他 们 托 我 的 名 对 你 们 说 假 预 言 ， 我 并 没 有 差 遣 他 们 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19646', '24', '29', '10', '耶 和 华 如 此 说 ： 为 巴 比 伦 所 定 的 七 十 年 满 了 以 後 ， 我 要 眷 顾 你 们 ， 向 你 们 成 就 我 的 恩 言 ， 使 你 们 仍 回 此 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19647', '24', '29', '11', '耶 和 华 说 ： 我 知 道 我 向 你 们 所 怀 的 意 念 是 赐 平 安 的 意 念 ， 不 是 降 灾 祸 的 意 念 ， 要 叫 你 们 末 後 有 指 望 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19648', '24', '29', '12', '你 们 要 呼 求 我 ， 祷 告 我 ， 我 就 应 允 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19649', '24', '29', '13', '你 们 寻 求 我 ， 若 专 心 寻 求 我 ， 就 必 寻 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19650', '24', '29', '14', '耶 和 华 说 ： 我 必 被 你 们 寻 见 ， 我 也 必 使 你 们 被 掳 的 人 归 回 ， 将 你 们 从 各 国 中 和 我 所 赶 你 们 到 的 各 处 招 聚 了 来 ， 又 将 你 们 带 回 我 使 你 们 被 掳 掠 离 开 的 地 方 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19651', '24', '29', '15', '你 们 说 ： 耶 和 华 在 巴 比 伦 为 我 们 兴 起 先 知 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19652', '24', '29', '16', '所 以 耶 和 华 论 到 坐 大 卫 宝 座 的 王 和 住 在 这 城 里 的 一 切 百 姓 ， 就 是 未 曾 与 你 们 一 同 被 掳 的 弟 兄 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19653', '24', '29', '17', '万 军 之 耶 和 华 如 此 说 ： 看 哪 ， 我 必 使 刀 剑 、 饥 荒 、 瘟 疫 临 到 他 们 ， 使 他 们 像 极 坏 的 无 花 果 ， 坏 得 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19654', '24', '29', '18', '我 必 用 刀 剑 、 饥 荒 、 瘟 疫 追 赶 他 们 ， 使 他 们 在 天 下 万 国 抛 来 抛 去 ， 在 我 所 赶 他 们 到 的 各 国 中 ， 令 人 咒 诅 、 惊 骇 、 嗤 笑 、 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19655', '24', '29', '19', '耶 和 华 说 ： 这 是 因 为 他 们 没 有 听 从 我 的 话 ， 就 是 我 从 早 起 来 差 遣 我 仆 人 众 先 知 去 说 的 ， 无 奈 他 们 不 听 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19656', '24', '29', '20', '所 以 你 们 一 切 被 掳 去 的 ， 就 是 我 从 耶 路 撒 冷 打 发 到 巴 比 伦 去 的 ， 当 听 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19657', '24', '29', '21', '万 军 之 耶 和 华 ─ 以 色 列 的 　 神 论 到 哥 赖 雅 的 儿 子 亚 哈 ， 并 玛 西 雅 的 儿 子 西 底 家 ， 如 此 说 ： 他 们 是 托 我 名 向 你 们 说 假 预 言 的 ， 我 必 将 他 们 交 在 巴 比 伦 王 尼 布 甲 尼 撒 的 手 中 ； 他 要 在 你 们 眼 前 杀 害 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19658', '24', '29', '22', '住 巴 比 伦 一 切 被 掳 的 犹 大 人 必 藉 这 二 人 赌 咒 说 ： 愿 耶 和 华 使 你 像 巴 比 伦 王 在 火 中 烧 的 西 底 家 和 亚 哈 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19659', '24', '29', '23', '这 二 人 是 在 以 色 列 中 行 了 丑 事 ， 与 邻 舍 的 妻 行 淫 ， 又 假 托 我 名 说 我 未 曾 吩 咐 他 们 的 话 。 知 道 的 是 我 ， 作 见 证 的 也 是 我 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19660', '24', '29', '24', '论 到 尼 希 兰 人 示 玛 雅 ， 你 当 说 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19661', '24', '29', '25', '万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 你 曾 用 自 己 的 名 寄 信 给 耶 路 撒 冷 的 众 民 和 祭 司 玛 西 雅 的 儿 子 西 番 雅 ， 并 众 祭 司 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19662', '24', '29', '26', '耶 和 华 已 经 立 你 西 番 雅 为 祭 司 ， 代 替 祭 司 耶 何 耶 大 ， 使 耶 和 华 殿 中 有 官 长 ， 好 将 一 切 狂 妄 自 称 为 先 知 的 人 用 枷 枷 住 ， 用 锁 锁 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19663', '24', '29', '27', '现 在 亚 拿 突 人 耶 利 米 向 你 们 自 称 为 先 知 ， 你 们 为 何 没 有 责 备 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19664', '24', '29', '28', '因 为 他 寄 信 给 我 们 在 巴 比 伦 的 人 说 ： 被 掳 的 事 必 长 久 。 你 们 要 盖 造 房 屋 ， 住 在 其 中 ； 栽 种 田 园 ， 吃 其 中 所 产 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19665', '24', '29', '29', '祭 司 西 番 雅 就 把 这 信 念 给 先 知 耶 利 米 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19666', '24', '29', '30', '於 是 耶 和 华 的 话 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19667', '24', '29', '31', '你 当 寄 信 给 一 切 被 掳 的 人 说 ： 耶 和 华 论 到 尼 希 兰 人 示 玛 雅 说 ： 因 为 示 玛 雅 向 你 们 说 预 言 ， 我 并 没 有 差 遣 他 ， 他 使 你 们 倚 靠 谎 言 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19668', '24', '29', '32', '所 以 耶 和 华 如 此 说 ： 我 必 刑 罚 尼 希 兰 人 示 玛 雅 和 他 的 後 裔 ， 他 必 无 一 人 存 留 住 在 这 民 中 ， 也 不 得 见 我 所 要 赐 与 我 百 姓 的 福 乐 ， 因 为 他 向 耶 和 华 说 了 叛 逆 的 话 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19669', '24', '30', '1', '耶 和 华 的 话 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19670', '24', '30', '2', '耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 你 将 我 对 你 说 过 的 一 切 话 都 写 在 书 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19671', '24', '30', '3', '耶 和 华 说 ： 日 子 将 到 ， 我 要 使 我 的 百 姓 以 色 列 和 犹 大 被 掳 的 人 归 回 ； 我 也 要 使 他 们 回 到 我 所 赐 给 他 们 列 祖 之 地 ， 他 们 就 得 这 地 为 业 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19672', '24', '30', '4', '以 下 是 耶 和 华 论 到 以 色 列 和 犹 大 所 说 的 话 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19673', '24', '30', '5', '耶 和 华 如 此 说 ： 我 们 听 见 声 音 ， 是 战 抖 惧 怕 而 不 平 安 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19674', '24', '30', '6', '你 们 且 访 问 看 看 ， 男 人 有 产 难 麽 ？ 我 怎 麽 看 见 人 人 用 手 掐 腰 ， 像 产 难 的 妇 人 ， 脸 面 都 变 青 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19675', '24', '30', '7', '哀 哉 ！ 那 日 为 大 ， 无 日 可 比 ； 这 是 雅 各 遭 难 的 时 候 ， 但 他 必 被 救 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19676', '24', '30', '8', '万 军 之 耶 和 华 说 ： 到 那 日 ， 我 必 从 你 颈 项 上 折 断 仇 敌 的 轭 ， 扭 开 他 的 绳 索 ； 外 邦 人 不 得 再 使 你 作 他 们 的 奴 仆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19677', '24', '30', '9', '你 们 却 要 事 奉 耶 和 华 ─ 你 们 的 　 神 和 我 为 你 们 所 要 兴 起 的 王 大 卫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19678', '24', '30', '10', '故 此 ， 耶 和 华 说 ： 我 的 仆 人 雅 各 啊 ， 不 要 惧 怕 ； 以 色 列 啊 ， 不 要 惊 惶 ； 因 我 要 从 远 方 拯 救 你 ， 从 被 掳 到 之 地 拯 救 你 的 後 裔 ； 雅 各 必 回 来 得 享 平 靖 安 逸 ， 无 人 使 他 害 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19679', '24', '30', '11', '因 我 与 你 同 在 ， 要 拯 救 你 ， 也 要 将 所 赶 散 你 到 的 那 些 国 灭 绝 净 尽 ， 却 不 将 你 灭 绝 净 尽 ， 倒 要 从 宽 惩 治 你 ， 万 不 能 不 罚 你 （ 不 罚 你 ： 或 译 以 你 为 无 罪 ） 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19680', '24', '30', '12', '耶 和 华 如 此 说 ： 你 的 损 伤 无 法 医 治 ； 你 的 伤 痕 极 其 重 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19681', '24', '30', '13', '无 人 为 你 分 诉 ， 使 你 的 伤 痕 得 以 缠 裹 ； 你 没 有 医 治 的 良 药 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19682', '24', '30', '14', '你 所 亲 爱 的 都 忘 记 你 ， 不 来 探 问 （ 或 译 ： 理 会 ） 你 。 我 因 你 的 罪 孽 甚 大 ， 罪 恶 众 多 ， 曾 用 仇 敌 加 的 伤 害 伤 害 你 ， 用 残 忍 者 的 惩 治 惩 治 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19683', '24', '30', '15', '你 为 何 因 损 伤 哀 号 呢 ？ 你 的 痛 苦 无 法 医 治 。 我 因 你 的 罪 孽 甚 大 ， 罪 恶 众 多 ， 曾 将 这 些 加 在 你 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19684', '24', '30', '16', '故 此 ， 凡 吞 吃 你 的 必 被 吞 吃 ； 你 的 敌 人 个 个 都 被 掳 去 ； 掳 掠 你 的 必 成 为 掳 物 ； 抢 夺 你 的 必 成 为 掠 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19685', '24', '30', '17', '耶 和 华 说 ： 我 必 使 你 痊 愈 ， 医 好 你 的 伤 痕 ， 都 因 人 称 你 为 被 赶 散 的 ， 说 ： 这 是 锡 安 ， 无 人 来 探 问 （ 或 译 ： 理 会 ） 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19686', '24', '30', '18', '耶 和 华 如 此 说 ： 我 必 使 雅 各 被 掳 去 的 帐 棚 归 回 ， 也 必 顾 惜 他 的 住 处 。 城 必 建 造 在 原 旧 的 山 冈 ； 宫 殿 也 照 旧 有 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19687', '24', '30', '19', '必 有 感 谢 和 欢 乐 的 声 音 从 其 中 发 出 ， 我 要 使 他 们 增 多 ， 不 致 减 少 ； 使 他 们 尊 荣 ， 不 致 卑 微 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19688', '24', '30', '20', '他 们 的 儿 女 要 如 往 日 ； 他 们 的 会 众 坚 立 在 我 面 前 ； 凡 欺 压 他 们 的 ， 我 必 刑 罚 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19689', '24', '30', '21', '他 们 的 君 王 必 是 属 乎 他 们 的 ； 掌 权 的 必 从 他 们 中 间 而 出 。 我 要 使 他 就 近 我 ， 他 也 要 亲 近 我 ； 不 然 ， 谁 有 胆 量 亲 近 我 呢 ？ 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19690', '24', '30', '22', '你 们 要 作 我 的 子 民 ， 我 要 作 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19691', '24', '30', '23', '看 哪 ， 耶 和 华 的 忿 怒 好 像 暴 风 已 经 发 出 ； 是 扫 灭 的 暴 风 ， 必 转 到 恶 人 的 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19692', '24', '30', '24', '耶 和 华 的 烈 怒 必 不 转 消 ， 直 到 他 心 中 所 拟 定 的 成 就 了 ； 末 後 的 日 子 你 们 要 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19693', '24', '31', '1', '耶 和 华 说 ： 那 时 ， 我 必 作 以 色 列 各 家 的 　 神 ； 他 们 必 作 我 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19694', '24', '31', '2', '耶 和 华 如 此 说 ： 脱 离 刀 剑 的 就 是 以 色 列 人 。 我 使 他 享 安 息 的 时 候 ， 他 曾 在 旷 野 蒙 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19695', '24', '31', '3', '古 时 （ 或 译 ： 从 远 方 ） 耶 和 华 向 以 色 列 （ 原 文 是 我 ） 显 现 ， 说 ： 我 以 永 远 的 爱 爱 你 ， 因 此 我 以 慈 爱 吸 引 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19696', '24', '31', '4', '以 色 列 的 民 （ 原 文 是 处 女 ） 哪 ， 我 要 再 建 立 你 ， 你 就 被 建 立 ； 你 必 再 以 击 鼓 为 美 ， 与 欢 乐 的 人 一 同 跳 舞 而 出 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19697', '24', '31', '5', '又 必 在 撒 玛 利 亚 的 山 上 栽 种 葡 萄 园 ， 栽 种 的 人 要 享 用 所 结 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19698', '24', '31', '6', '日 子 必 到 ， 以 法 莲 山 上 守 望 的 人 必 呼 叫 说 ： 起 来 罢 ！ 我 们 可 以 上 锡 安 ， 到 耶 和 华 ─ 我 们 的 　 神 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19699', '24', '31', '7', '耶 和 华 如 此 说 ： 你 们 当 为 雅 各 欢 乐 歌 唱 ， 因 万 国 中 为 首 的 欢 呼 。 当 传 扬 颂 赞 说 ： 耶 和 华 啊 ， 求 你 拯 救 你 的 百 姓 以 色 列 所 剩 下 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19700', '24', '31', '8', '我 必 将 他 们 从 北 方 领 来 ， 从 地 极 招 聚 ； 同 着 他 们 来 的 有 瞎 子 、 瘸 子 、 孕 妇 、 产 妇 ； 他 们 必 成 为 大 帮 回 到 这 里 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19701', '24', '31', '9', '他 们 要 哭 泣 而 来 。 我 要 照 他 们 恳 求 的 引 导 他 们 ， 使 他 们 在 河 水 旁 走 正 直 的 路 ， 在 其 上 不 致 绊 跌 ； 因 为 我 是 以 色 列 的 父 ， 以 法 莲 是 我 的 长 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19702', '24', '31', '10', '列 国 啊 ， 要 听 耶 和 华 的 话 ， 传 扬 在 远 处 的 海 岛 说 ： 赶 散 以 色 列 的 必 招 聚 他 ， 又 看 守 他 ， 好 像 牧 人 看 守 羊 群 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19703', '24', '31', '11', '因 耶 和 华 救 赎 了 雅 各 ， 救 赎 他 脱 离 比 他 更 强 之 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19704', '24', '31', '12', '他 们 要 来 到 锡 安 的 高 处 歌 唱 ， 又 流 归 耶 和 华 施 恩 之 地 ， 就 是 有 五 谷 、 新 酒 ， 和 油 ， 并 羊 羔 、 牛 犊 之 地 。 他 们 的 心 必 像 浇 灌 的 园 子 ； 他 们 也 不 再 有 一 点 愁 烦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19705', '24', '31', '13', '那 时 ， 处 女 必 欢 乐 跳 舞 ； 年 少 的 、 年 老 的 ， 也 必 一 同 欢 乐 ； 因 为 我 要 使 他 们 的 悲 哀 变 为 欢 喜 ， 并 要 安 慰 他 们 ， 使 他 们 的 愁 烦 转 为 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19706', '24', '31', '14', '我 必 以 肥 油 使 祭 司 的 心 满 足 ； 我 的 百 姓 也 要 因 我 的 恩 惠 知 足 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19707', '24', '31', '15', '耶 和 华 如 此 说 ： 在 拉 玛 听 见 号 啕 痛 哭 的 声 音 ， 是 拉 结 哭 他 儿 女 ， 不 肯 受 安 慰 ， 因 为 他 们 都 不 在 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19708', '24', '31', '16', '耶 和 华 如 此 说 ： 你 禁 止 声 音 不 要 哀 哭 ， 禁 止 眼 目 不 要 流 泪 ， 因 你 所 做 之 工 必 有 赏 赐 ； 他 们 必 从 敌 国 归 回 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19709', '24', '31', '17', '耶 和 华 说 ： 你 末 後 必 有 指 望 ； 你 的 儿 女 必 回 到 自 己 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19710', '24', '31', '18', '我 听 见 以 法 莲 为 自 己 悲 叹 说 ： 你 责 罚 我 ， 我 便 受 责 罚 ， 像 不 惯 负 轭 的 牛 犊 一 样 。 求 你 使 我 回 转 ， 我 便 回 转 ， 因 为 你 是 耶 和 华 ─ 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19711', '24', '31', '19', '我 回 转 以 後 就 真 正 懊 悔 ； 受 教 以 後 就 拍 腿 叹 息 ； 我 因 担 当 幼 年 的 凌 辱 就 抱 愧 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19712', '24', '31', '20', '耶 和 华 说 ： 以 法 莲 是 我 的 爱 子 麽 ？ 是 可 喜 悦 的 孩 子 麽 ？ 我 每 逢 责 备 他 ， 仍 深 顾 念 他 ； 所 以 我 的 心 肠 恋 慕 他 ； 我 必 要 怜 悯 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19713', '24', '31', '21', '以 色 列 民 （ 原 文 是 处 女 ） 哪 ， 你 当 为 自 己 设 立 指 路 碑 ， 竖 起 引 路 柱 。 你 要 留 心 向 大 路 ， 就 是 你 所 去 的 原 路 ； 你 当 回 转 ， 回 转 到 你 这 些 城 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19714', '24', '31', '22', '背 道 的 民 （ 原 文 是 女 子 ） 哪 ， 你 反 来 覆 去 要 到 几 时 呢 ？ 耶 和 华 在 地 上 造 了 一 件 新 事 ， 就 是 女 子 护 卫 男 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19715', '24', '31', '23', '万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 使 被 掳 之 人 归 回 的 时 候 ， 他 们 在 犹 大 地 和 其 中 的 城 邑 必 再 这 样 说 ： 公 义 的 居 所 啊 ， 圣 山 哪 ， 愿 耶 和 华 赐 福 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19716', '24', '31', '24', '犹 大 和 属 犹 大 城 邑 的 人 ， 农 夫 和 放 羊 的 人 ， 要 一 同 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19717', '24', '31', '25', '疲 乏 的 人 ， 我 使 他 饱 饫 ； 愁 烦 的 人 ， 我 使 他 知 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19718', '24', '31', '26', '先 知 说 ： 我 醒 了 ， 觉 着 睡 得 香 甜 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19719', '24', '31', '27', '耶 和 华 说 ： 日 子 将 到 ， 我 要 把 人 的 种 和 牲 畜 的 种 播 种 在 以 色 列 家 和 犹 大 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19720', '24', '31', '28', '我 先 前 怎 样 留 意 将 他 们 拔 出 、 拆 毁 、 毁 坏 、 倾 覆 、 苦 害 ， 也 必 照 样 留 意 将 他 们 建 立 、 栽 植 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19721', '24', '31', '29', '当 那 些 日 子 ， 人 不 再 说 ： 父 亲 吃 了 酸 葡 萄 ， 儿 子 的 牙 酸 倒 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19722', '24', '31', '30', '但 各 人 必 因 自 己 的 罪 死 亡 ； 凡 吃 酸 葡 萄 的 ， 自 己 的 牙 必 酸 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19723', '24', '31', '31', '耶 和 华 说 ： 日 子 将 到 ， 我 要 与 以 色 列 家 和 犹 大 家 另 立 新 约 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19724', '24', '31', '32', '不 像 我 拉 着 他 们 祖 宗 的 手 ， 领 他 们 出 埃 及 地 的 时 候 ， 与 他 们 所 立 的 约 。 我 虽 作 他 们 的 丈 夫 ， 他 们 却 背 了 我 的 约 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19725', '24', '31', '33', '耶 和 华 说 ： 那 些 日 子 以 後 ， 我 与 以 色 列 家 所 立 的 约 乃 是 这 样 ： 我 要 将 我 的 律 法 放 在 他 们 里 面 ， 写 在 他 们 心 上 。 我 要 作 他 们 的 　 神 ， 他 们 要 作 我 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19726', '24', '31', '34', '他 们 各 人 不 再 教 导 自 己 的 邻 舍 和 自 己 的 弟 兄 说 ： 你 该 认 识 耶 和 华 ， 因 为 他 们 从 最 小 的 到 至 大 的 都 必 认 识 我 。 我 要 赦 免 他 们 的 罪 孽 ， 不 再 记 念 他 们 的 罪 恶 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19727', '24', '31', '35', '那 使 太 阳 白 日 发 光 ， 使 星 月 有 定 例 ， 黑 夜 发 亮 ， 又 搅 动 大 海 ， 使 海 中 波 浪 ? 訇 的 ， 万 军 之 耶 和 华 是 他 的 名 。 他 如 此 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19728', '24', '31', '36', '这 些 定 例 若 能 在 我 面 前 废 掉 ， 以 色 列 的 後 裔 也 就 在 我 面 前 断 绝 ， 永 远 不 再 成 国 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19729', '24', '31', '37', '耶 和 华 如 此 说 ： 若 能 量 度 上 天 ， 寻 察 下 地 的 根 基 ， 我 就 因 以 色 列 後 裔 一 切 所 行 的 弃 绝 他 们 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19730', '24', '31', '38', '耶 和 华 说 ： 日 子 将 到 ， 这 城 必 为 耶 和 华 建 造 ， 从 哈 楠 业 楼 直 到 角 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19731', '24', '31', '39', '准 绳 要 往 外 量 出 ， 直 到 迦 立 山 ， 又 转 到 歌 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19732', '24', '31', '40', '抛 尸 的 全 谷 和 倒 灰 之 处 ， 并 一 切 田 地 ， 直 到 汲 沦 溪 ， 又 直 到 东 方 马 门 的 拐 角 ， 都 要 归 耶 和 华 为 圣 ， 不 再 拔 出 ， 不 再 倾 覆 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19733', '24', '32', '1', '犹 大 王 西 底 家 第 十 年 ， 就 是 尼 布 甲 尼 撒 十 八 年 ， 耶 和 华 的 话 临 到 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19734', '24', '32', '2', '那 时 巴 比 伦 王 的 军 队 围 困 耶 路 撒 冷 ， 先 知 耶 利 米 囚 在 护 卫 兵 的 院 内 ， 在 犹 大 王 的 宫 中 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19735', '24', '32', '3', '因 为 犹 大 王 西 底 家 已 将 他 囚 禁 ， 说 ： 你 为 甚 麽 预 言 说 ， 耶 和 华 如 此 说 ： 我 必 将 这 城 交 在 巴 比 伦 王 的 手 中 ， 他 必 攻 取 这 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19736', '24', '32', '4', '犹 大 王 西 底 家 必 不 能 逃 脱 迦 勒 底 人 的 手 ， 定 要 交 在 巴 比 伦 王 的 手 中 ， 要 口 对 口 彼 此 说 话 ， 眼 对 眼 彼 此 相 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19737', '24', '32', '5', '巴 比 伦 王 必 将 西 底 家 带 到 巴 比 伦 ； 西 底 家 必 住 在 那 里 ， 直 到 我 眷 顾 他 的 时 候 。 你 们 虽 与 迦 勒 底 人 争 战 ， 却 不 顺 利 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19738', '24', '32', '6', '耶 利 米 说 ： 耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19739', '24', '32', '7', '你 叔 叔 沙 龙 的 儿 子 哈 拿 篾 必 来 见 你 ， 说 ： 我 在 亚 拿 突 的 那 块 地 ， 求 你 买 来 ； 因 你 买 这 地 是 合 乎 赎 回 之 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19740', '24', '32', '8', '我 叔 叔 的 儿 子 哈 拿 篾 果 然 照 耶 和 华 的 话 来 到 护 卫 兵 的 院 内 ， 对 我 说 ： 我 在 便 雅 悯 境 内 、 亚 拿 突 的 那 块 地 ， 求 你 买 来 ； 因 你 买 来 是 合 乎 承 受 之 理 ， 是 你 当 赎 的 。 你 为 自 己 买 来 罢 ！ 我 ─ 耶 利 米 就 知 道 这 是 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19741', '24', '32', '9', '我 便 向 我 叔 叔 的 儿 子 哈 拿 篾 买 了 亚 拿 突 的 那 块 地 ， 平 了 十 七 舍 客 勒 银 子 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19742', '24', '32', '10', '我 在 契 上 画 押 ， 将 契 封 缄 ， 又 请 见 证 人 来 ， 并 用 天 平 将 银 子 平 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19743', '24', '32', '11', '我 便 将 照 例 按 规 所 立 的 买 契 ， 就 是 封 缄 的 那 一 张 和 敞 着 的 那 一 张 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19744', '24', '32', '12', '当 着 我 叔 叔 的 儿 子 哈 拿 篾 和 画 押 作 见 证 的 人 ， 并 坐 在 护 卫 兵 院 内 的 一 切 犹 大 人 眼 前 ， 交 给 玛 西 雅 的 孙 子 尼 利 亚 的 儿 子 巴 录 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19745', '24', '32', '13', '当 着 他 们 众 人 眼 前 ， 我 嘱 咐 巴 录 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19746', '24', '32', '14', '万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 要 将 这 封 缄 的 和 敞 着 的 两 张 契 放 在 瓦 器 里 ， 可 以 存 留 多 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19747', '24', '32', '15', '因 为 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 将 来 在 这 地 必 有 人 再 买 房 屋 、 田 地 ， 和 葡 萄 园 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19748', '24', '32', '16', '我 将 买 契 交 给 尼 利 亚 的 儿 子 巴 录 以 後 ， 便 祷 告 耶 和 华 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19749', '24', '32', '17', '主 耶 和 华 啊 ， 你 曾 用 大 能 和 伸 出 来 的 膀 臂 创 造 天 地 ， 在 你 没 有 难 成 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19750', '24', '32', '18', '你 施 慈 爱 与 千 万 人 ， 又 将 父 亲 的 罪 孽 报 应 在 他 後 世 子 孙 的 怀 中 ， 是 至 大 全 能 的 　 神 ， 万 军 之 耶 和 华 是 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19751', '24', '32', '19', '谋 事 有 大 略 ， 行 事 有 大 能 ， 注 目 观 看 世 人 一 切 的 举 动 ， 为 要 照 各 人 所 行 的 和 他 做 事 的 结 果 报 应 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19752', '24', '32', '20', '在 埃 及 地 显 神 迹 奇 事 ， 直 到 今 日 在 以 色 列 和 别 人 中 间 也 是 如 此 ， 使 自 己 得 了 名 声 ， 正 如 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19753', '24', '32', '21', '用 神 迹 奇 事 和 大 能 的 手 ， 并 伸 出 来 的 膀 臂 与 大 可 畏 的 事 ， 领 你 的 百 姓 以 色 列 出 了 埃 及 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19754', '24', '32', '22', '将 这 地 赐 给 他 们 ， 就 是 你 向 他 们 列 祖 起 誓 应 许 赐 给 他 们 流 奶 与 蜜 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19755', '24', '32', '23', '他 们 进 入 这 地 得 了 为 业 ， 却 不 听 从 你 的 话 ， 也 不 遵 行 你 的 律 法 ； 你 一 切 所 吩 咐 他 们 行 的 ， 他 们 一 无 所 行 ， 因 此 你 使 这 一 切 的 灾 祸 临 到 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19756', '24', '32', '24', '看 哪 ， 敌 人 已 经 来 到 ， 筑 垒 要 攻 取 这 城 ； 城 也 因 刀 剑 、 饥 荒 、 瘟 疫 交 在 攻 城 的 迦 勒 底 人 手 中 。 你 所 说 的 话 都 成 就 了 ， 你 也 看 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19757', '24', '32', '25', '主 耶 和 华 啊 ， 你 对 我 说 ： 要 用 银 子 为 自 己 买 那 块 地 ， 又 请 见 证 人 。 其 实 这 城 已 交 在 迦 勒 底 人 的 手 中 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19758', '24', '32', '26', '耶 和 华 的 话 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19759', '24', '32', '27', '我 是 耶 和 华 ， 是 凡 有 血 气 者 的 　 神 ， 岂 有 我 难 成 的 事 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19760', '24', '32', '28', '耶 和 华 如 此 说 ： 我 必 将 这 城 交 付 迦 勒 底 人 的 手 和 巴 比 伦 王 尼 布 甲 尼 撒 的 手 ， 他 必 攻 取 这 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19761', '24', '32', '29', '攻 城 的 迦 勒 底 人 必 来 放 火 焚 烧 这 城 和 其 中 的 房 屋 。 在 这 房 屋 上 ， 人 曾 向 巴 力 烧 香 ， 向 别 　 神 浇 奠 ， 惹 我 发 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19762', '24', '32', '30', '以 色 列 人 和 犹 大 人 自 从 幼 年 以 来 ， 专 行 我 眼 中 看 为 恶 的 事 ； 以 色 列 人 尽 以 手 所 做 的 惹 我 发 怒 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19763', '24', '32', '31', '这 城 自 从 建 造 的 那 日 直 到 今 日 ， 常 惹 我 的 怒 气 和 忿 怒 ， 使 我 将 这 城 从 我 面 前 除 掉 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19764', '24', '32', '32', '是 因 以 色 列 人 和 犹 大 人 一 切 的 邪 恶 ， 就 是 他 们 和 他 们 的 君 王 、 首 领 、 祭 司 、 先 知 ， 并 犹 大 的 众 人 ， 以 及 耶 路 撒 冷 的 居 民 所 行 的 ， 惹 我 发 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19765', '24', '32', '33', '他 们 以 背 向 我 ， 不 以 面 向 我 ； 我 虽 从 早 起 来 教 训 他 们 ， 他 们 却 不 听 从 ， 不 受 教 训 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19766', '24', '32', '34', '竟 把 可 憎 之 物 设 立 在 称 为 我 名 下 的 殿 中 ， 污 秽 了 这 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19767', '24', '32', '35', '他 们 在 欣 嫩 子 谷 建 筑 巴 力 的 邱 坛 ， 好 使 自 己 的 儿 女 经 火 归 摩 洛 ； 他 们 行 这 可 憎 的 事 ， 使 犹 大 陷 在 罪 里 ， 这 并 不 是 我 所 吩 咐 的 ， 也 不 是 我 心 所 起 的 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19768', '24', '32', '36', '现 在 论 到 这 城 ， 就 是 你 们 所 说 、 已 经 因 刀 剑 、 饥 荒 、 瘟 疫 交 在 巴 比 伦 王 手 中 的 ， 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19769', '24', '32', '37', '我 在 怒 气 、 忿 怒 ， 和 大 恼 恨 中 ， 将 以 色 列 人 赶 到 各 国 。 日 後 我 必 从 那 里 将 他 们 招 聚 出 来 ， 领 他 们 回 到 此 地 ， 使 他 们 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19770', '24', '32', '38', '他 们 要 作 我 的 子 民 ， 我 要 作 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19771', '24', '32', '39', '我 要 使 他 们 彼 此 同 心 同 道 ， 好 叫 他 们 永 远 敬 畏 我 ， 使 他 们 和 他 们 後 世 的 子 孙 得 福 乐 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19772', '24', '32', '40', '又 要 与 他 们 立 永 远 的 约 ， 必 随 着 他 们 施 恩 ， 并 不 离 开 他 们 ， 且 使 他 们 有 敬 畏 我 的 心 ， 不 离 开 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19773', '24', '32', '41', '我 必 欢 喜 施 恩 与 他 们 ， 要 尽 心 尽 意 、 诚 诚 实 实 将 他 们 栽 於 此 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19774', '24', '32', '42', '因 为 耶 和 华 如 此 说 ： 我 怎 样 使 这 一 切 大 祸 临 到 这 百 姓 ， 我 也 要 照 样 使 我 所 应 许 他 们 的 一 切 福 乐 都 临 到 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19775', '24', '32', '43', '你 们 说 ， 这 地 是 荒 凉 、 无 人 民 、 无 牲 畜 ， 是 交 付 迦 勒 底 人 手 之 地 。 日 後 在 这 境 内 ， 必 有 人 置 买 田 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19776', '24', '32', '44', '在 便 雅 悯 地 、 耶 路 撒 冷 四 围 的 各 处 、 犹 大 的 城 邑 、 山 地 的 城 邑 、 高 原 的 城 邑 ， 并 南 地 的 城 邑 ， 人 必 用 银 子 买 田 地 ， 在 契 上 画 押 ， 将 契 封 缄 ， 请 出 见 证 人 ， 因 为 我 必 使 被 掳 的 人 归 回 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19777', '24', '33', '1', '耶 利 米 还 囚 在 护 卫 兵 的 院 内 ， 耶 和 华 的 话 第 二 次 临 到 他 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19778', '24', '33', '2', '成 就 的 是 耶 和 华 ， 造 作 、 为 要 建 立 的 也 是 耶 和 华 ； 耶 和 华 是 他 的 名 。 他 如 此 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19779', '24', '33', '3', '你 求 告 我 ， 我 就 应 允 你 ， 并 将 你 所 不 知 道 、 又 大 又 难 的 事 指 示 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19780', '24', '33', '4', '论 到 这 城 中 的 房 屋 和 犹 大 王 的 宫 室 ， 就 是 拆 毁 为 挡 敌 人 高 垒 和 刀 剑 的 ， 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19781', '24', '33', '5', '人 要 与 迦 勒 底 人 争 战 ， 正 是 拿 死 尸 充 满 这 房 屋 ， 就 是 我 在 怒 气 和 忿 怒 中 所 杀 的 人 ， 因 他 们 的 一 切 恶 ， 我 就 掩 面 不 顾 这 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19782', '24', '33', '6', '看 哪 ， 我 要 使 这 城 得 以 痊 愈 安 舒 ， 使 城 中 的 人 得 医 治 ， 又 将 丰 盛 的 平 安 和 诚 实 显 明 与 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19783', '24', '33', '7', '我 也 要 使 犹 大 被 掳 的 和 以 色 列 被 掳 的 归 回 ， 并 建 立 他 们 和 起 初 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19784', '24', '33', '8', '我 要 除 净 他 们 的 一 切 罪 ， 就 是 向 我 所 犯 的 罪 ； 又 要 赦 免 他 们 的 一 切 罪 ， 就 是 干 犯 我 、 违 背 我 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19785', '24', '33', '9', '这 城 要 在 地 上 万 国 人 面 前 使 我 得 颂 赞 ， 得 荣 耀 ， 名 为 可 喜 可 乐 之 城 。 万 国 人 因 听 见 我 向 这 城 所 赐 的 福 乐 、 所 施 的 恩 惠 平 安 ， 就 惧 怕 战 兢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19786', '24', '33', '10', '耶 和 华 如 此 说 ： 你 们 论 这 地 方 ， 说 是 荒 废 无 人 民 无 牲 畜 之 地 ， 但 在 这 荒 凉 无 人 民 无 牲 畜 的 犹 大 城 邑 和 耶 路 撒 冷 的 街 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19787', '24', '33', '11', '必 再 听 见 有 欢 喜 和 快 乐 的 声 音 、 新 郎 和 新 妇 的 声 音 ， 并 听 见 有 人 说 ： 要 称 谢 万 军 之 耶 和 华 ， 因 耶 和 华 本 为 善 ； 他 的 慈 爱 永 远 长 存 ！ 又 有 奉 感 谢 祭 到 耶 和 华 殿 中 之 人 的 声 音 ； 因 为 我 必 使 这 地 被 掳 的 人 归 回 ， 和 起 初 一 样 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19788', '24', '33', '12', '万 军 之 耶 和 华 如 此 说 ： 在 这 荒 废 无 人 民 无 牲 畜 之 地 ， 并 其 中 所 有 的 城 邑 ， 必 再 有 牧 人 的 住 处 ； 他 们 要 使 羊 群 躺 卧 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19789', '24', '33', '13', '在 山 地 的 城 邑 、 高 原 的 城 邑 、 南 地 的 城 邑 、 便 雅 悯 地 、 耶 路 撒 冷 四 围 的 各 处 ， 和 犹 大 的 城 邑 必 再 有 羊 群 从 数 点 的 人 手 下 经 过 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19790', '24', '33', '14', '耶 和 华 说 ： 日 子 将 到 ， 我 应 许 以 色 列 家 和 犹 大 家 的 恩 言 必 然 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19791', '24', '33', '15', '当 那 日 子 ， 那 时 候 ， 我 必 使 大 卫 公 义 的 苗 裔 长 起 来 ； 他 必 在 地 上 施 行 公 平 和 公 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19792', '24', '33', '16', '在 那 日 子 犹 大 必 得 救 ， 耶 路 撒 冷 必 安 然 居 住 ， 他 的 名 必 称 为 耶 和 华 ─ 我 们 的 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19793', '24', '33', '17', '因 为 耶 和 华 如 此 说 ： 大 卫 必 永 不 断 人 坐 在 以 色 列 家 的 宝 座 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19794', '24', '33', '18', '祭 司 、 利 未 人 在 我 面 前 也 不 断 人 献 燔 祭 、 烧 素 祭 ， 时 常 办 理 献 祭 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19795', '24', '33', '19', '耶 和 华 的 话 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19796', '24', '33', '20', '耶 和 华 如 此 说 ： 你 们 若 能 废 弃 我 所 立 白 日 黑 夜 的 约 ， 使 白 日 黑 夜 不 按 时 轮 转 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19797', '24', '33', '21', '就 能 废 弃 我 与 我 仆 人 大 卫 所 立 的 约 ， 使 他 没 有 儿 子 在 他 的 宝 座 上 为 王 ， 并 能 废 弃 我 与 事 奉 我 的 祭 司 、 利 未 人 所 立 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19798', '24', '33', '22', '天 上 的 万 象 不 能 数 算 ， 海 边 的 尘 沙 也 不 能 斗 量 ； 我 必 照 样 使 我 仆 人 大 卫 的 後 裔 和 事 奉 我 的 利 未 人 多 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19799', '24', '33', '23', '耶 和 华 的 话 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19800', '24', '33', '24', '你 没 有 揣 摩 这 百 姓 的 话 麽 ？ 他 们 说 ： 耶 和 华 所 拣 选 的 二 族 ， 他 已 经 弃 绝 了 。 他 们 这 样 藐 视 我 的 百 姓 ， 以 为 不 再 成 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19801', '24', '33', '25', '耶 和 华 如 此 说 ： 若 是 我 立 白 日 黑 夜 的 约 不 能 存 住 ， 若 是 我 未 曾 安 排 天 地 的 定 例 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19802', '24', '33', '26', '我 就 弃 绝 雅 各 的 後 裔 和 我 仆 人 大 卫 的 後 裔 ， 不 使 大 卫 的 後 裔 治 理 亚 伯 拉 罕 、 以 撒 、 雅 各 的 後 裔 ； 因 为 我 必 使 他 们 被 掳 的 人 归 回 ， 也 必 怜 悯 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19803', '24', '34', '1', '巴 比 伦 王 尼 布 甲 尼 撒 率 领 他 的 全 军 和 地 上 属 他 的 各 国 各 邦 ， 攻 打 耶 路 撒 冷 和 属 耶 路 撒 冷 所 有 的 城 邑 。 那 时 ， 耶 和 华 的 话 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19804', '24', '34', '2', '耶 和 华 ─ 以 色 列 的 　 神 说 ， 你 去 告 诉 犹 大 王 西 底 家 ， 耶 和 华 如 此 说 ： 我 要 将 这 城 交 付 巴 比 伦 王 的 手 ， 他 必 用 火 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19805', '24', '34', '3', '你 必 不 能 逃 脱 他 的 手 ， 定 被 拿 住 ， 交 在 他 的 手 中 。 你 的 眼 要 见 巴 比 伦 王 的 眼 ， 他 要 口 对 口 和 你 说 话 ， 你 也 必 到 巴 比 伦 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19806', '24', '34', '4', '犹 大 王 西 底 家 啊 ， 你 还 要 听 耶 和 华 的 话 。 耶 和 华 论 到 你 如 此 说 ： 你 必 不 被 刀 剑 杀 死 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19807', '24', '34', '5', '你 必 平 安 而 死 ， 人 必 为 你 焚 烧 物 件 ， 好 像 为 你 列 祖 ， 就 是 在 你 以 前 的 先 王 焚 烧 一 般 。 人 必 为 你 举 哀 说 ： 哀 哉 ！ 我 主 啊 。 耶 和 华 说 ： 这 话 是 我 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19808', '24', '34', '6', '於 是 ， 先 知 耶 利 米 在 耶 路 撒 冷 将 这 一 切 话 告 诉 犹 大 王 西 底 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19809', '24', '34', '7', '那 时 ， 巴 比 伦 王 的 军 队 正 攻 打 耶 路 撒 冷 ， 又 攻 打 犹 大 所 剩 下 的 城 邑 ， 就 是 拉 吉 和 亚 西 加 。 原 来 犹 大 的 坚 固 城 只 剩 下 这 两 座 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19810', '24', '34', '8', '西 底 家 王 与 耶 路 撒 冷 的 众 民 立 约 ， 要 向 他 们 宣 告 自 由 ， 叫 各 人 任 他 希 伯 来 的 仆 人 和 婢 女 自 由 出 去 ， 谁 也 不 可 使 他 的 一 个 犹 大 弟 兄 作 奴 仆 。 （ 此 後 ， 有 耶 和 华 的 话 临 到 耶 利 米 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19811', '24', '34', '9', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19812', '24', '34', '10', '所 有 立 约 的 首 领 和 众 民 就 任 他 的 仆 人 婢 女 自 由 出 去 ， 谁 也 不 再 叫 他 们 作 奴 仆 。 大 家 都 顺 从 ， 将 他 们 释 放 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19813', '24', '34', '11', '後 来 却 又 反 悔 ， 叫 所 任 去 自 由 的 仆 人 婢 女 回 来 ， 勉 强 他 们 仍 为 仆 婢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19814', '24', '34', '12', '因 此 耶 和 华 的 话 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19815', '24', '34', '13', '耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 将 你 们 的 列 祖 从 埃 及 地 为 奴 之 家 领 出 来 的 时 候 ， 与 他 们 立 约 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19816', '24', '34', '14', '你 的 一 个 希 伯 来 弟 兄 若 卖 给 你 ， 服 事 你 六 年 ， 到 第 七 年 你 们 各 人 就 要 任 他 自 由 出 去 。 只 是 你 们 列 祖 不 听 从 我 ， 也 不 侧 耳 而 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19817', '24', '34', '15', '如 今 你 们 回 转 ， 行 我 眼 中 看 为 正 的 事 ， 各 人 向 邻 舍 宣 告 自 由 ， 并 且 在 称 为 我 名 下 的 殿 中 、 在 我 面 前 立 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19818', '24', '34', '16', '你 们 却 又 反 悔 ， 亵 渎 我 的 名 ， 各 人 叫 所 任 去 随 意 自 由 的 仆 人 婢 女 回 来 ， 勉 强 他 们 仍 为 仆 婢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19819', '24', '34', '17', '所 以 耶 和 华 如 此 说 ： 你 们 没 有 听 从 我 ， 各 人 向 弟 兄 邻 舍 宣 告 自 由 。 看 哪 ！ 我 向 你 们 宣 告 一 样 自 由 ， 就 是 使 你 们 自 由 於 刀 剑 、 饥 荒 、 瘟 疫 之 下 ， 并 且 使 你 们 在 天 下 万 国 中 抛 来 抛 去 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19820', '24', '34', '18', '犹 大 的 首 领 、 耶 路 撒 冷 的 首 领 、 太 监 、 祭 司 ， 和 国 中 的 众 民 曾 将 牛 犊 劈 开 ， 分 成 两 半 ， 从 其 中 经 过 ， 在 我 面 前 立 约 。 後 来 又 违 背 我 的 约 ， 不 遵 行 这 约 上 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19821', '24', '34', '19', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19822', '24', '34', '20', '我 必 将 他 们 交 在 仇 敌 和 寻 索 其 命 的 人 手 中 ； 他 们 的 尸 首 必 给 空 中 的 飞 鸟 和 地 上 的 野 兽 作 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19823', '24', '34', '21', '并 且 我 必 将 犹 大 王 西 底 家 和 他 的 首 领 交 在 他 们 仇 敌 和 寻 索 其 命 的 人 ， 与 那 暂 离 你 们 而 去 巴 比 伦 王 军 队 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19824', '24', '34', '22', '耶 和 华 说 ： 我 必 吩 咐 他 们 回 到 这 城 ， 攻 打 这 城 ， 将 城 攻 取 ， 用 火 焚 烧 。 我 也 要 使 犹 大 的 城 邑 变 为 荒 场 ， 无 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19825', '24', '35', '1', '当 犹 大 王 约 西 亚 之 子 约 雅 敬 的 时 候 ， 耶 和 华 的 话 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19826', '24', '35', '2', '你 去 见 利 甲 族 的 人 ， 和 他 们 说 话 ， 领 他 们 进 入 耶 和 华 殿 的 一 间 屋 子 ， 给 他 们 酒 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19827', '24', '35', '3', '我 就 将 哈 巴 洗 尼 雅 的 孙 子 雅 利 米 雅 的 儿 子 雅 撒 尼 亚 和 他 弟 兄 ， 并 他 众 子 ， 以 及 利 甲 全 族 的 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19828', '24', '35', '4', '领 到 耶 和 华 的 殿 ， 进 入 　 神 人 伊 基 大 利 的 儿 子 哈 难 众 子 的 屋 子 。 那 屋 子 在 首 领 的 屋 子 旁 边 ， 在 沙 龙 之 子 把 门 的 玛 西 雅 屋 子 以 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19829', '24', '35', '5', '於 是 我 在 利 甲 族 人 面 前 设 摆 盛 满 酒 的 碗 和 杯 ， 对 他 们 说 ： 请 你 们 喝 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19830', '24', '35', '6', '他 们 却 说 ： 我 们 不 喝 酒 ； 因 为 我 们 先 祖 利 甲 的 儿 子 约 拿 达 曾 吩 咐 我 们 说 ： 你 们 与 你 们 的 子 孙 永 不 可 喝 酒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19831', '24', '35', '7', '也 不 可 盖 房 、 撒 种 、 栽 种 葡 萄 园 ， 但 一 生 的 年 日 要 住 帐 棚 ， 使 你 们 的 日 子 在 寄 居 之 地 得 以 延 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19832', '24', '35', '8', '凡 我 们 先 祖 利 甲 的 儿 子 约 拿 达 所 吩 咐 我 们 的 话 ， 我 们 都 听 从 了 。 我 们 和 我 们 的 妻 子 儿 女 一 生 的 年 日 都 不 喝 酒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19833', '24', '35', '9', '也 不 盖 房 居 住 ， 也 没 有 葡 萄 园 、 田 地 ， 和 种 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19834', '24', '35', '10', '但 住 帐 棚 ， 听 从 我 们 先 祖 约 拿 达 的 话 ， 照 他 所 吩 咐 我 们 的 去 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19835', '24', '35', '11', '巴 比 伦 王 尼 布 甲 尼 撒 上 此 地 来 ， 我 们 因 怕 迦 勒 底 的 军 队 和 亚 兰 的 军 队 ， 就 说 ： 来 吧 ， 我 们 到 耶 路 撒 冷 去 。 这 样 ， 我 们 才 住 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19836', '24', '35', '12', '耶 和 华 的 话 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19837', '24', '35', '13', '万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 你 去 对 犹 大 人 和 耶 路 撒 冷 的 居 民 说 ， 耶 和 华 说 ： 你 们 不 受 教 训 ， 不 听 从 我 的 话 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19838', '24', '35', '14', '利 甲 的 儿 子 约 拿 达 所 吩 咐 他 子 孙 不 可 喝 酒 的 话 ， 他 们 已 经 遵 守 ， 直 到 今 日 也 不 喝 酒 ， 因 为 他 们 听 从 先 祖 的 吩 咐 。 我 从 早 起 来 警 戒 你 们 ， 你 们 却 不 听 从 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19839', '24', '35', '15', '我 从 早 起 来 ， 差 遣 我 的 仆 人 众 先 知 去 ， 说 ： 你 们 各 人 当 回 头 ， 离 开 恶 道 ， 改 正 行 为 ， 不 随 从 事 奉 别 　 神 ， 就 必 住 在 我 所 赐 给 你 们 和 你 们 列 祖 的 地 上 。 只 是 你 们 没 有 听 从 我 ， 也 没 有 侧 耳 而 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19840', '24', '35', '16', '利 甲 的 儿 子 约 拿 达 的 子 孙 能 遵 守 先 人 所 吩 咐 他 们 的 命 ， 这 百 姓 却 没 有 听 从 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19841', '24', '35', '17', '因 此 ， 耶 和 华 ─ 万 军 之 　 神 、 以 色 列 的 　 神 如 此 说 ： 我 要 使 我 所 说 的 一 切 灾 祸 临 到 犹 大 人 和 耶 路 撒 冷 的 一 切 居 民 。 因 为 我 对 他 们 说 话 ， 他 们 没 有 听 从 ； 我 呼 唤 他 们 ， 他 们 没 有 答 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19842', '24', '35', '18', '耶 利 米 对 利 甲 族 的 人 说 ： 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 因 你 们 听 从 你 们 先 祖 约 拿 达 的 吩 咐 ， 谨 守 他 的 一 切 诫 命 ， 照 他 所 吩 咐 你 们 的 去 行 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19843', '24', '35', '19', '所 以 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 利 甲 的 儿 子 约 拿 达 必 永 不 缺 人 侍 立 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19844', '24', '36', '1', '犹 大 王 约 西 亚 的 儿 子 约 雅 敬 第 四 年 ， 耶 和 华 的 话 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19845', '24', '36', '2', '你 取 一 书 卷 ， 将 我 对 你 说 攻 击 以 色 列 和 犹 大 ， 并 各 国 的 一 切 话 ， 从 我 对 你 说 话 的 那 日 ， 就 是 从 约 西 亚 的 日 子 起 直 到 今 日 ， 都 写 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19846', '24', '36', '3', '或 者 犹 大 家 听 见 我 想 要 降 与 他 们 的 一 切 灾 祸 ， 各 人 就 回 头 ， 离 开 恶 道 ， 我 好 赦 免 他 们 的 罪 孽 和 罪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19847', '24', '36', '4', '所 以 ， 耶 利 米 召 了 尼 利 亚 的 儿 子 巴 录 来 ； 巴 录 就 从 耶 利 米 口 中 ， 将 耶 和 华 对 耶 利 米 所 说 的 一 切 话 写 在 书 卷 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19848', '24', '36', '5', '耶 利 米 吩 咐 巴 录 说 ： 我 被 拘 管 ， 不 能 进 耶 和 华 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19849', '24', '36', '6', '所 以 你 要 去 趁 禁 食 的 日 子 ， 在 耶 和 华 殿 中 将 耶 和 华 的 话 ， 就 是 你 从 我 口 中 所 写 在 书 卷 上 的 话 ， 念 给 百 姓 和 一 切 从 犹 大 城 邑 出 来 的 人 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19850', '24', '36', '7', '或 者 他 们 在 耶 和 华 面 前 恳 求 各 人 回 头 ， 离 开 恶 道 ， 因 为 耶 和 华 向 这 百 姓 所 说 要 发 的 怒 气 和 忿 怒 是 大 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19851', '24', '36', '8', '尼 利 亚 的 儿 子 巴 录 就 照 先 知 耶 利 米 一 切 所 吩 咐 的 去 行 ， 在 耶 和 华 的 殿 中 从 书 上 念 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19852', '24', '36', '9', '犹 大 王 约 西 亚 的 儿 子 约 雅 敬 第 五 年 九 月 ， 耶 路 撒 冷 的 众 民 和 那 从 犹 大 城 邑 来 到 耶 路 撒 冷 的 众 民 ， 在 耶 和 华 面 前 宣 告 禁 食 的 日 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19853', '24', '36', '10', '巴 录 就 在 耶 和 华 殿 的 上 院 ， 耶 和 华 殿 的 新 门 口 ， 沙 番 的 儿 子 文 士 基 玛 利 雅 的 屋 内 ， 念 书 上 耶 利 米 的 话 给 众 民 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19854', '24', '36', '11', '沙 番 的 孙 子 、 基 玛 利 雅 的 儿 子 米 该 亚 听 见 书 上 耶 和 华 的 一 切 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19855', '24', '36', '12', '他 就 下 到 王 宫 ， 进 入 文 士 的 屋 子 。 众 首 领 ， 就 是 文 士 以 利 沙 玛 、 示 玛 雅 的 儿 子 第 莱 雅 、 亚 革 波 的 儿 子 以 利 拿 单 、 沙 番 的 儿 子 基 玛 利 雅 、 哈 拿 尼 雅 的 儿 子 西 底 家 ， 和 其 馀 的 首 领 都 坐 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19856', '24', '36', '13', '於 是 米 该 亚 对 他 们 述 说 他 所 听 见 的 一 切 话 ， 就 是 巴 录 向 百 姓 念 那 书 的 时 候 所 听 见 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19857', '24', '36', '14', '众 首 领 就 打 发 古 示 的 曾 孙 、 示 利 米 雅 的 孙 子 、 尼 探 雅 的 儿 子 犹 底 到 巴 录 那 里 ， 对 他 说 ： 你 将 所 念 给 百 姓 听 的 书 卷 拿 在 手 中 到 我 们 这 里 来 。 尼 利 亚 的 儿 子 巴 录 就 手 拿 书 卷 来 到 他 们 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19858', '24', '36', '15', '他 们 对 他 说 ： 请 你 坐 下 ， 念 给 我 们 听 。 巴 录 就 念 给 他 们 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19859', '24', '36', '16', '他 们 听 见 这 一 切 话 就 害 怕 ， 面 面 相 观 ， 对 巴 录 说 ： 我 们 必 须 将 这 一 切 话 告 诉 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19860', '24', '36', '17', '他 们 问 巴 录 说 ： 请 你 告 诉 我 们 ， 你 怎 样 从 他 口 中 写 这 一 切 话 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19861', '24', '36', '18', '巴 录 回 答 说 ： 他 用 口 向 我 说 这 一 切 话 ， 我 就 用 笔 墨 写 在 书 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19862', '24', '36', '19', '众 首 领 对 巴 录 说 ： 你 和 耶 利 米 要 去 藏 起 来 ， 不 可 叫 人 知 道 你 们 在 哪 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19863', '24', '36', '20', '众 首 领 进 院 见 王 ， 却 先 把 书 卷 存 在 文 士 以 利 沙 玛 的 屋 内 ， 以 後 将 这 一 切 话 说 给 王 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19864', '24', '36', '21', '王 就 打 发 犹 底 去 拿 这 书 卷 来 ， 他 便 从 文 士 以 利 沙 玛 的 屋 内 取 来 ， 念 给 王 和 王 左 右 侍 立 的 众 首 领 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19865', '24', '36', '22', '那 时 正 是 九 月 ， 王 坐 在 过 冬 的 房 屋 里 ， 王 的 前 面 火 盆 中 有 烧 着 的 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19866', '24', '36', '23', '犹 底 念 了 三 四 篇 （ 或 译 ： 行 ） ， 王 就 用 文 士 的 刀 将 书 卷 割 破 ， 扔 在 火 盆 中 ， 直 到 全 卷 在 火 中 烧 尽 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19867', '24', '36', '24', '王 和 听 见 这 一 切 话 的 臣 仆 都 不 惧 怕 ， 也 不 撕 裂 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19868', '24', '36', '25', '以 利 拿 单 和 第 莱 雅 ， 并 基 玛 利 雅 恳 求 王 不 要 烧 这 书 卷 ， 他 却 不 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19869', '24', '36', '26', '王 就 吩 咐 哈 米 勒 的 儿 子 （ 或 译 ： 王 的 儿 子 ） 耶 拉 篾 和 亚 斯 列 的 儿 子 西 莱 雅 ， 并 亚 伯 叠 的 儿 子 示 利 米 雅 ， 去 捉 拿 文 士 巴 录 和 先 知 耶 利 米 。 耶 和 华 却 将 他 们 隐 藏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19870', '24', '36', '27', '王 烧 了 书 卷 （ 其 上 有 巴 录 从 耶 利 米 口 中 所 写 的 话 ） 以 後 ， 耶 和 华 的 话 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19871', '24', '36', '28', '你 再 取 一 卷 ， 将 犹 大 王 约 雅 敬 所 烧 第 一 卷 上 的 一 切 话 写 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19872', '24', '36', '29', '论 到 犹 大 王 约 雅 敬 你 要 说 ， 耶 和 华 如 此 说 ： 你 烧 了 书 卷 ， 说 ： 你 为 甚 麽 在 其 上 写 着 ， 说 巴 比 伦 王 必 要 来 毁 灭 这 地 ， 使 这 地 上 绝 了 人 民 牲 畜 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19873', '24', '36', '30', '所 以 耶 和 华 论 到 犹 大 王 约 雅 敬 说 ： 他 後 裔 中 必 没 有 人 坐 在 大 卫 的 宝 座 上 ； 他 的 尸 首 必 被 抛 弃 ， 白 日 受 炎 热 ， 黑 夜 受 寒 霜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19874', '24', '36', '31', '我 必 因 他 和 他 後 裔 ， 并 他 臣 仆 的 罪 孽 刑 罚 他 们 。 我 要 使 我 所 说 的 一 切 灾 祸 临 到 他 们 和 耶 路 撒 冷 的 居 民 ， 并 犹 大 人 ； 只 是 他 们 不 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19875', '24', '36', '32', '於 是 ， 耶 利 米 又 取 一 书 卷 交 给 尼 利 亚 的 儿 子 文 士 巴 录 ， 他 就 从 耶 利 米 的 口 中 写 了 犹 大 王 约 雅 敬 所 烧 前 卷 上 的 一 切 话 ， 另 外 又 添 了 许 多 相 彷 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19876', '24', '37', '1', '约 西 亚 的 儿 子 西 底 家 代 替 约 雅 敬 的 儿 子 哥 尼 雅 为 王 ， 是 巴 比 伦 王 尼 布 甲 尼 撒 立 在 犹 大 地 作 王 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19877', '24', '37', '2', '但 西 底 家 和 他 的 臣 仆 ， 并 国 中 的 百 姓 ， 都 不 听 从 耶 和 华 藉 先 知 耶 利 米 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19878', '24', '37', '3', '西 底 家 王 打 发 示 利 米 雅 的 儿 子 犹 甲 和 祭 司 玛 西 雅 的 儿 子 西 番 雅 去 见 先 知 耶 利 米 ， 说 ： 求 你 为 我 们 祷 告 耶 和 华 ─ 我 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19879', '24', '37', '4', '那 时 耶 利 米 在 民 中 出 入 ， 因 为 他 们 还 没 有 把 他 囚 在 监 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19880', '24', '37', '5', '法 老 的 军 队 已 经 从 埃 及 出 来 ， 那 围 困 耶 路 撒 冷 的 迦 勒 底 人 听 见 他 们 的 风 声 ， 就 拔 营 离 开 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19881', '24', '37', '6', '耶 和 华 的 话 临 到 先 知 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19882', '24', '37', '7', '耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 犹 大 王 打 发 你 们 来 求 问 我 ， 你 们 要 如 此 对 他 说 ： 那 出 来 帮 助 你 们 法 老 的 军 队 必 回 埃 及 本 国 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19883', '24', '37', '8', '迦 勒 底 人 必 再 来 攻 打 这 城 ， 并 要 攻 取 ， 用 火 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19884', '24', '37', '9', '耶 和 华 如 此 说 ： 你 们 不 要 自 欺 说 迦 勒 底 人 必 定 离 开 我 们 ， 因 为 他 们 必 不 离 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19885', '24', '37', '10', '你 们 即 便 杀 败 了 与 你 们 争 战 的 迦 勒 底 全 军 ， 但 剩 下 受 伤 的 人 也 必 各 人 从 帐 棚 里 起 来 ， 用 火 焚 烧 这 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19886', '24', '37', '11', '迦 勒 底 的 军 队 因 怕 法 老 的 军 队 ， 拔 营 离 开 耶 路 撒 冷 的 时 候 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19887', '24', '37', '12', '耶 利 米 就 杂 在 民 中 出 离 耶 路 撒 冷 ， 要 往 便 雅 悯 地 去 ， 在 那 里 得 自 己 的 地 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19888', '24', '37', '13', '他 到 了 便 雅 悯 门 那 里 ， 有 守 门 官 名 叫 伊 利 雅 ， 是 哈 拿 尼 亚 的 孙 子 、 示 利 米 雅 的 儿 子 ， 他 就 拿 住 先 知 耶 利 米 ， 说 ： 你 是 投 降 迦 勒 底 人 哪 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19889', '24', '37', '14', '耶 利 米 说 ： 你 这 是 谎 话 ， 我 并 不 是 投 降 迦 勒 底 人 。 伊 利 雅 不 听 他 的 话 ， 就 拿 住 他 ， 解 到 首 领 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19890', '24', '37', '15', '首 领 恼 怒 耶 利 米 ， 就 打 了 他 ， 将 他 囚 在 文 士 约 拿 单 的 房 屋 中 ， 因 为 他 们 以 这 房 屋 当 作 监 牢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19891', '24', '37', '16', '耶 利 米 来 到 狱 中 ， 进 入 牢 房 ， 在 那 里 囚 了 多 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19892', '24', '37', '17', '西 底 家 王 打 发 人 提 出 他 来 ， 在 自 己 的 宫 内 私 下 问 他 说 ： 从 耶 和 华 有 甚 麽 话 临 到 没 有 ？ 耶 利 米 说 ： 有 ！ 又 说 ： 你 必 交 在 巴 比 伦 王 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19893', '24', '37', '18', '耶 利 米 又 对 西 底 家 王 说 ： 我 在 甚 麽 事 上 得 罪 你 ， 或 你 的 臣 仆 ， 或 这 百 姓 ， 你 竟 将 我 囚 在 监 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19894', '24', '37', '19', '对 你 们 预 言 巴 比 伦 王 必 不 来 攻 击 你 们 和 这 地 的 先 知 ， 现 今 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19895', '24', '37', '20', '主 ─ 我 的 王 啊 ， 求 你 现 在 垂 听 ， 准 我 在 你 面 前 的 恳 求 ： 不 要 使 我 回 到 文 士 约 拿 单 的 房 屋 中 ， 免 得 我 死 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19896', '24', '37', '21', '於 是 ， 西 底 家 王 下 令 ， 他 们 就 把 耶 利 米 交 在 护 卫 兵 的 院 中 ， 每 天 从 饼 铺 街 取 一 个 饼 给 他 ， 直 到 城 中 的 饼 用 尽 了 。 这 样 ， 耶 利 米 仍 在 护 卫 兵 的 院 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19897', '24', '38', '1', '玛 坦 的 儿 子 示 法 提 雅 、 巴 施 户 珥 的 儿 子 基 大 利 、 示 利 米 雅 的 儿 子 犹 甲 、 玛 基 雅 的 儿 子 巴 示 户 珥 听 见 耶 利 米 对 众 人 所 说 的 话 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19898', '24', '38', '2', '耶 和 华 如 此 说 ： 住 在 这 城 里 的 必 遭 刀 剑 、 饥 荒 、 瘟 疫 而 死 ； 但 出 去 归 降 迦 勒 底 人 的 必 得 存 活 ， 就 是 以 自 己 命 为 掠 物 的 ， 必 得 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19899', '24', '38', '3', '耶 和 华 如 此 说 ： 这 城 必 要 交 在 巴 比 伦 王 军 队 的 手 中 ， 他 必 攻 取 这 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19900', '24', '38', '4', '於 是 首 领 对 王 说 ： 求 你 将 这 人 治 死 ； 因 他 向 城 里 剩 下 的 兵 丁 和 众 民 说 这 样 的 话 ， 使 他 们 的 手 发 软 。 这 人 不 是 求 这 百 姓 得 平 安 ， 乃 是 叫 他 们 受 灾 祸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19901', '24', '38', '5', '西 底 家 王 说 ： 他 在 你 们 手 中 ， 无 论 何 事 ， 王 也 不 能 与 你 们 反 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19902', '24', '38', '6', '他 们 就 拿 住 耶 利 米 ， 下 在 哈 米 勒 的 儿 子 （ 或 译 ： 王 的 儿 子 ） 玛 基 雅 的 牢 狱 里 ； 那 牢 狱 在 护 卫 兵 的 院 中 。 他 们 用 绳 子 将 耶 利 米 系 下 去 。 牢 狱 里 没 有 水 ， 只 有 淤 泥 ， 耶 利 米 就 陷 在 淤 泥 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19903', '24', '38', '7', '在 王 宫 的 太 监 古 实 人 以 伯 ． 米 勒 ， 听 见 他 们 将 耶 利 米 下 了 牢 狱 （ 那 时 王 坐 在 便 雅 悯 门 口 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19904', '24', '38', '8', '以 伯 ． 米 勒 就 从 王 宫 里 出 来 ， 对 王 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19905', '24', '38', '9', '主 ─ 我 的 王 啊 ， 这 些 人 向 先 知 耶 利 米 一 味 地 行 恶 ， 将 他 下 在 牢 狱 中 ； 他 在 那 里 必 因 饥 饿 而 死 ， 因 为 城 中 再 没 有 粮 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19906', '24', '38', '10', '王 就 吩 咐 古 实 人 以 伯 ． 米 勒 说 ： 你 从 这 里 带 领 三 十 人 ， 趁 着 先 知 耶 利 米 未 死 以 前 ， 将 他 从 牢 狱 中 提 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19907', '24', '38', '11', '於 是 以 伯 ． 米 勒 带 领 这 些 人 同 去 ， 进 入 王 宫 ， 到 库 房 以 下 ， 从 那 里 取 了 些 碎 布 和 破 烂 的 衣 服 ， 用 绳 子 缒 下 牢 狱 去 到 耶 利 米 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19908', '24', '38', '12', '古 实 人 以 伯 ． 米 勒 对 耶 利 米 说 ： 你 用 这 些 碎 布 和 破 烂 的 衣 服 放 在 绳 子 上 ， 垫 你 的 胳 肢 窝 。 耶 利 米 就 照 样 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19909', '24', '38', '13', '这 样 ， 他 们 用 绳 子 将 耶 利 米 从 牢 狱 里 拉 上 来 。 耶 利 米 仍 在 护 卫 兵 的 院 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19910', '24', '38', '14', '西 底 家 王 打 发 人 带 领 先 知 耶 利 米 ， 进 耶 和 华 殿 中 第 三 门 里 见 王 。 王 就 对 耶 利 米 说 ： 我 要 问 你 一 件 事 ， 你 丝 毫 不 可 向 我 隐 瞒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19911', '24', '38', '15', '耶 利 米 对 西 底 家 说 ： 我 若 告 诉 你 ， 你 岂 不 定 要 杀 我 麽 ？ 我 若 劝 戒 你 ， 你 必 不 听 从 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19912', '24', '38', '16', '西 底 家 王 就 私 下 向 耶 利 米 说 ： 我 指 着 那 造 我 们 生 命 之 永 生 的 耶 和 华 起 誓 ： 我 必 不 杀 你 ， 也 不 将 你 交 在 寻 索 你 命 的 人 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19913', '24', '38', '17', '耶 利 米 对 西 底 家 说 ： 耶 和 华 ─ 万 军 之 　 神 、 以 色 列 的 　 神 如 此 说 ： 你 若 出 去 归 降 巴 比 伦 王 的 首 领 ， 你 的 命 就 必 存 活 ， 这 城 也 不 致 被 火 焚 烧 ， 你 和 你 的 全 家 都 必 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19914', '24', '38', '18', '你 若 不 出 去 归 降 巴 比 伦 王 的 首 领 ， 这 城 必 交 在 迦 勒 底 人 手 中 。 他 们 必 用 火 焚 烧 ， 你 也 不 得 脱 离 他 们 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19915', '24', '38', '19', '西 底 家 王 对 耶 利 米 说 ： 我 怕 那 些 投 降 迦 勒 底 人 的 犹 大 人 ， 恐 怕 迦 勒 底 人 将 我 交 在 他 们 手 中 ， 他 们 戏 弄 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19916', '24', '38', '20', '耶 利 米 说 ： 迦 勒 底 人 必 不 将 你 交 出 。 求 你 听 从 我 对 你 所 说 耶 和 华 的 话 ， 这 样 你 必 得 好 处 ， 你 的 命 也 必 存 活 。 耶 利 米 说 ： 迦 勒 底 人 必 不 将 你 交 出 。 求 你 听 从 我 对 你 所 说 耶 和 华 的 话 ， 这 样 你 必 得 好 处 ， 你 的 命 也 必 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19917', '24', '38', '21', '你 若 不 肯 出 去 ， 耶 和 华 指 示 我 的 话 乃 是 这 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19918', '24', '38', '22', '犹 大 王 宫 里 所 剩 的 妇 女 必 都 带 到 巴 比 伦 王 的 首 领 那 里 。 这 些 妇 女 必 说 ： 你 知 己 的 朋 友 催 逼 你 ， 胜 过 你 ； 见 你 的 脚 陷 入 淤 泥 中 ， 就 转 身 退 後 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19919', '24', '38', '23', '人 必 将 你 的 后 妃 和 你 的 儿 女 带 到 迦 勒 底 人 那 里 ； 你 也 不 得 脱 离 他 们 的 手 ， 必 被 巴 比 伦 王 的 手 捉 住 ； 你 也 必 使 这 城 被 火 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19920', '24', '38', '24', '西 底 家 对 耶 利 米 说 ： 不 要 使 人 知 道 这 些 话 ， 你 就 不 至 於 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19921', '24', '38', '25', '首 领 若 听 见 了 我 与 你 说 话 ， 就 来 见 你 ， 问 你 说 ： 你 对 王 说 甚 麽 话 不 要 向 我 们 隐 瞒 ， 我 们 就 不 杀 你 。 王 向 你 说 甚 麽 话 也 要 告 诉 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19922', '24', '38', '26', '你 就 对 他 们 说 ： 我 在 王 面 前 恳 求 不 要 叫 我 回 到 约 拿 单 的 房 屋 死 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19923', '24', '38', '27', '随 後 众 首 领 来 见 耶 利 米 ， 问 他 ， 他 就 照 王 所 吩 咐 的 一 切 话 回 答 他 们 。 他 们 不 再 与 他 说 话 ， 因 为 事 情 没 有 ? 漏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19924', '24', '38', '28', '於 是 耶 利 米 仍 在 护 卫 兵 的 院 中 ， 直 到 耶 路 撒 冷 被 攻 取 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19925', '24', '39', '1', '犹 大 王 西 底 家 第 九 年 十 月 ， 巴 比 伦 王 尼 布 甲 尼 撒 率 领 全 军 来 围 困 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19926', '24', '39', '2', '西 底 家 十 一 年 四 月 初 九 日 ， 城 被 攻 破 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19927', '24', '39', '3', '耶 路 撒 冷 被 攻 取 的 时 候 ， 巴 比 伦 王 的 首 领 尼 甲 ． 沙 利 薛 、 三 甲 ． 尼 波 、 撒 西 金 ─ 拉 撒 力 、 尼 甲 ． 沙 利 薛 ─ 拉 墨 ， 并 巴 比 伦 王 其 馀 的 一 切 首 领 都 来 坐 在 中 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19928', '24', '39', '4', '犹 大 王 西 底 家 和 一 切 兵 丁 看 见 他 们 ， 就 在 夜 间 从 靠 近 王 园 两 城 中 间 的 门 出 城 逃 跑 ， 往 亚 拉 巴 逃 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19929', '24', '39', '5', '迦 勒 底 的 军 队 追 赶 他 们 ， 在 耶 利 哥 的 平 原 追 上 西 底 家 ， 将 他 拿 住 ， 带 到 哈 马 地 的 利 比 拉 、 巴 比 伦 王 尼 布 甲 尼 撒 那 里 ； 尼 布 甲 尼 撒 就 审 判 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19930', '24', '39', '6', '巴 比 伦 王 在 利 比 拉 、 西 底 家 眼 前 杀 了 他 的 众 子 ， 又 杀 了 犹 大 的 一 切 贵 胄 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19931', '24', '39', '7', '并 且 剜 西 底 家 的 眼 睛 ， 用 铜 炼 锁 着 他 ， 要 带 到 巴 比 伦 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19932', '24', '39', '8', '迦 勒 底 人 用 火 焚 烧 王 宫 和 百 姓 的 房 屋 ， 又 拆 毁 耶 路 撒 冷 的 城 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19933', '24', '39', '9', '那 时 ， 护 卫 长 尼 布 撒 拉 旦 将 城 里 所 剩 下 的 百 姓 和 投 降 他 的 逃 民 ， 以 及 其 馀 的 民 都 掳 到 巴 比 伦 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19934', '24', '39', '10', '护 卫 长 尼 布 撒 拉 旦 却 将 民 中 毫 无 所 有 的 穷 人 留 在 犹 大 地 ， 当 时 给 他 们 葡 萄 园 和 田 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19935', '24', '39', '11', '巴 比 伦 王 尼 布 甲 尼 撒 提 到 耶 利 米 ， 嘱 咐 护 卫 长 尼 布 撒 拉 旦 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19936', '24', '39', '12', '你 领 他 去 ， 好 好 地 看 待 他 ， 切 不 可 害 他 ； 他 对 你 怎 麽 说 ， 你 就 向 他 怎 麽 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19937', '24', '39', '13', '护 卫 长 尼 布 撒 拉 旦 和 尼 布 沙 斯 班 ─ 拉 撒 力 、 尼 甲 ． 沙 利 薛 ─ 拉 墨 ， 并 巴 比 伦 王 的 一 切 官 长 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19938', '24', '39', '14', '打 发 人 去 ， 将 耶 利 米 从 护 卫 兵 院 中 提 出 来 ， 交 与 沙 番 的 孙 子 亚 希 甘 的 儿 子 基 大 利 ， 带 回 家 去 。 於 是 耶 利 米 住 在 民 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19939', '24', '39', '15', '耶 利 米 还 囚 在 护 卫 兵 院 中 的 时 候 ， 耶 和 华 的 话 临 到 他 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19940', '24', '39', '16', '你 去 告 诉 古 实 人 以 伯 ． 米 勒 说 ， 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 说 降 祸 不 降 福 的 话 必 临 到 这 城 ， 到 那 时 必 在 你 面 前 成 就 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19941', '24', '39', '17', '耶 和 华 说 ： 到 那 日 我 必 拯 救 你 ， 你 必 不 致 交 在 你 所 怕 的 人 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19942', '24', '39', '18', '我 定 要 搭 救 你 ， 你 不 致 倒 在 刀 下 ， 却 要 以 自 己 的 命 为 掠 物 ， 因 你 倚 靠 我 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19943', '24', '40', '1', '耶 利 米 锁 在 耶 路 撒 冷 和 犹 大 被 掳 到 巴 比 伦 的 人 中 ， 护 卫 长 尼 布 撒 拉 旦 将 他 从 拉 玛 释 放 以 後 ， 耶 和 华 的 话 临 到 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19944', '24', '40', '2', '护 卫 长 将 耶 利 米 叫 来 ， 对 他 说 ： 耶 和 华 ─ 你 的 　 神 曾 说 要 降 这 祸 与 此 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19945', '24', '40', '3', '耶 和 华 使 这 祸 临 到 ， 照 他 所 说 的 行 了 ； 因 为 你 们 得 罪 耶 和 华 ， 没 有 听 从 他 的 话 ， 所 以 这 事 临 到 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19946', '24', '40', '4', '现 在 我 解 开 你 手 上 的 炼 子 ， 你 若 看 与 我 同 往 巴 比 伦 去 好 ， 就 可 以 去 ， 我 必 厚 待 你 ； 你 若 看 与 我 同 往 巴 比 伦 去 不 好 ， 就 不 必 去 。 看 哪 ， 全 地 在 你 面 前 ， 你 以 为 哪 里 美 好 ， 哪 里 合 宜 ， 只 管 上 那 里 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19947', '24', '40', '5', '耶 利 米 还 没 有 回 去 ， 护 卫 长 说 ： 你 可 以 回 到 沙 番 的 孙 子 亚 希 甘 的 儿 子 基 大 利 那 里 去 ； 现 在 巴 比 伦 王 立 他 作 犹 大 城 邑 的 省 长 。 你 可 以 在 他 那 里 住 在 民 中 ， 不 然 ， 你 看 哪 里 合 宜 就 可 以 上 那 里 去 。 於 是 护 卫 长 送 他 粮 食 和 礼 物 ， 释 放 他 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19948', '24', '40', '6', '耶 利 米 就 到 米 斯 巴 见 亚 希 甘 的 儿 子 基 大 利 ， 在 他 那 里 住 在 境 内 剩 下 的 民 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19949', '24', '40', '7', '在 田 野 的 一 切 军 长 和 属 他 们 的 人 听 见 巴 比 伦 王 立 了 亚 希 甘 的 儿 子 基 大 利 作 境 内 的 省 长 ， 并 将 没 有 掳 到 巴 比 伦 的 男 人 、 妇 女 、 孩 童 ， 和 境 内 极 穷 的 人 全 交 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19950', '24', '40', '8', '於 是 军 长 尼 探 雅 的 儿 子 以 实 玛 利 ， 加 利 亚 的 两 个 儿 子 约 哈 难 和 约 拿 单 ， 单 户 篾 的 儿 子 西 莱 雅 ， 并 尼 陀 法 人 以 斐 的 众 子 ， 玛 迦 人 的 儿 子 耶 撒 尼 亚 和 属 他 们 的 人 ， 都 到 米 斯 巴 见 基 大 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19951', '24', '40', '9', '沙 番 的 孙 子 亚 希 甘 的 儿 子 基 大 利 向 他 们 和 属 他 们 的 人 起 誓 说 ： 不 要 怕 服 事 迦 勒 底 人 ， 只 管 住 在 这 地 ， 服 事 巴 比 伦 王 ， 就 可 以 得 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19952', '24', '40', '10', '至 於 我 ， 我 要 住 在 米 斯 巴 ， 伺 候 那 到 我 们 这 里 来 的 迦 勒 底 人 ； 只 是 你 们 当 积 蓄 酒 、 油 ， 和 夏 天 的 果 子 ， 收 在 器 皿 里 ， 住 在 你 们 所 占 的 城 邑 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19953', '24', '40', '11', '在 摩 押 地 和 亚 扪 人 中 ， 在 以 东 地 和 各 国 的 一 切 犹 大 人 ， 听 见 巴 比 伦 王 留 下 些 犹 大 人 ， 并 立 沙 番 的 孙 子 亚 希 甘 的 儿 子 基 大 利 管 理 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19954', '24', '40', '12', '这 一 切 犹 大 人 就 从 所 赶 到 的 各 处 回 来 ， 到 犹 大 地 米 斯 巴 的 基 大 利 那 里 ， 又 积 蓄 了 许 多 的 酒 ， 并 夏 天 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19955', '24', '40', '13', '加 利 亚 的 儿 子 约 哈 难 和 在 田 野 的 一 切 军 长 来 到 米 斯 巴 见 基 大 利 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19956', '24', '40', '14', '对 他 说 ： 亚 扪 人 的 王 巴 利 斯 打 发 尼 探 雅 的 儿 子 以 实 玛 利 来 要 你 的 命 ， 你 知 道 麽 ？ 亚 希 甘 的 儿 子 基 大 利 却 不 信 他 们 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19957', '24', '40', '15', '加 利 亚 的 儿 子 约 哈 难 在 米 斯 巴 私 下 对 基 大 利 说 ： 求 你 容 我 去 杀 尼 探 雅 的 儿 子 以 实 玛 利 ， 必 无 人 知 道 。 何 必 让 他 要 你 的 命 ， 使 聚 集 到 你 这 里 来 的 犹 大 人 都 分 散 ， 以 致 犹 大 剩 下 的 人 都 灭 亡 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19958', '24', '40', '16', '亚 希 甘 的 儿 子 基 大 利 对 加 利 亚 的 儿 子 约 哈 难 说 ： 你 不 可 行 这 事 ， 你 所 论 以 实 玛 利 的 话 是 假 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19959', '24', '41', '1', '七 月 间 ， 王 的 大 臣 宗 室 以 利 沙 玛 的 孙 子 、 尼 探 雅 的 儿 子 以 实 玛 利 带 着 十 个 人 ， 来 到 米 斯 巴 见 亚 希 甘 的 儿 子 基 大 利 。 他 们 在 米 斯 巴 一 同 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19960', '24', '41', '2', '尼 探 雅 的 儿 子 以 实 玛 利 和 同 他 来 的 那 十 个 人 起 来 ， 用 刀 杀 了 沙 番 的 孙 子 亚 希 甘 的 儿 子 基 大 利 ， 就 是 巴 比 伦 王 所 立 为 全 地 省 长 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19961', '24', '41', '3', '以 实 玛 利 又 杀 了 在 米 斯 巴 、 基 大 利 那 里 的 一 切 犹 大 人 和 所 遇 见 的 迦 勒 底 兵 丁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19962', '24', '41', '4', '他 杀 了 基 大 利 ， 无 人 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19963', '24', '41', '5', '第 二 天 ， 有 八 十 人 从 示 剑 和 示 罗 ， 并 撒 玛 利 亚 来 ， 胡 须 剃 去 ， 衣 服 撕 裂 ， 身 体 划 破 ， 手 拿 素 祭 和 乳 香 ， 要 奉 到 耶 和 华 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19964', '24', '41', '6', '尼 探 雅 的 儿 子 以 实 玛 利 出 米 斯 巴 迎 接 他 们 ， 随 走 随 哭 。 遇 见 了 他 们 ， 就 对 他 们 说 ： 你 们 可 以 来 见 亚 希 甘 的 儿 子 基 大 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19965', '24', '41', '7', '他 们 到 了 城 中 ， 尼 探 雅 的 儿 子 以 实 玛 利 和 同 着 他 的 人 就 将 他 们 杀 了 ， 抛 在 坑 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19966', '24', '41', '8', '只 是 他 们 中 间 有 十 个 人 对 以 实 玛 利 说 ： 不 要 杀 我 们 ， 因 为 我 们 有 许 多 大 麦 、 小 麦 、 油 、 蜜 藏 在 田 间 。 於 是 他 住 了 手 ， 没 有 将 他 们 杀 在 弟 兄 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19967', '24', '41', '9', '以 实 玛 利 将 所 杀 之 人 的 尸 首 都 抛 在 坑 里 基 大 利 的 旁 边 ； 这 坑 是 从 前 亚 撒 王 因 怕 以 色 列 王 巴 沙 所 挖 的 。 尼 探 雅 的 儿 子 以 实 玛 利 将 那 些 被 杀 的 人 填 满 了 坑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19968', '24', '41', '10', '以 实 玛 利 将 米 斯 巴 剩 下 的 人 ， 就 是 众 公 主 和 仍 住 在 米 斯 巴 所 有 的 百 姓 ， 原 是 护 卫 长 尼 布 撒 拉 旦 交 给 亚 希 甘 的 儿 子 基 大 利 的 ， 都 掳 去 了 。 尼 探 雅 的 儿 子 以 实 玛 利 掳 了 他 们 ， 要 往 亚 扪 人 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19969', '24', '41', '11', '加 利 亚 的 儿 子 约 哈 难 和 同 着 他 的 众 军 长 听 见 尼 探 雅 的 儿 子 以 实 玛 利 所 行 的 一 切 恶 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19970', '24', '41', '12', '就 带 领 众 人 前 往 ， 要 和 尼 探 雅 的 儿 子 以 实 玛 利 争 战 ， 在 基 遍 的 大 水 旁 （ 或 译 ： 大 水 池 旁 ） 遇 见 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19971', '24', '41', '13', '以 实 玛 利 那 里 的 众 人 看 见 加 利 亚 的 儿 子 约 哈 难 和 同 着 他 的 众 军 长 ， 就 都 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19972', '24', '41', '14', '这 样 ， 以 实 玛 利 从 米 斯 巴 所 掳 去 的 众 人 都 转 身 归 加 利 亚 的 儿 子 约 哈 难 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19973', '24', '41', '15', '尼 探 雅 的 儿 子 以 实 玛 利 和 八 个 人 脱 离 约 哈 难 的 手 ， 逃 往 亚 扪 人 那 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19974', '24', '41', '16', '尼 探 雅 的 儿 子 以 实 玛 利 杀 了 亚 希 甘 的 儿 子 基 大 利 ， 从 米 斯 巴 将 剩 下 的 一 切 百 姓 、 兵 丁 、 妇 女 、 孩 童 、 太 监 掳 到 基 遍 之 後 ， 加 利 亚 的 儿 子 约 哈 难 和 同 着 他 的 众 军 长 将 他 们 都 夺 回 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19975', '24', '41', '17', '带 到 靠 近 伯 利 恒 的 金 罕 寓 （ 或 译 ： 基 罗 特 金 罕 ） 住 下 ， 要 进 入 埃 及 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19976', '24', '41', '18', '因 为 尼 探 雅 的 儿 子 以 实 玛 利 杀 了 巴 比 伦 王 所 立 为 省 长 的 亚 希 甘 的 儿 子 基 大 利 ， 约 哈 难 惧 怕 迦 勒 底 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19977', '24', '42', '1', '众 军 长 和 加 利 亚 的 儿 子 约 哈 难 ， 并 何 沙 雅 的 儿 子 耶 撒 尼 亚 （ 又 名 亚 撒 利 雅 ， 见 四 十 三 章 二 节 ） 以 及 众 百 姓 ， 从 最 小 的 到 至 大 的 都 进 前 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19978', '24', '42', '2', '对 先 知 耶 利 米 说 ： 求 你 准 我 们 在 你 面 前 祈 求 ， 为 我 们 这 剩 下 的 人 祷 告 耶 和 华 ─ 你 的 　 神 。 我 们 本 来 众 多 ， 现 在 剩 下 的 极 少 ， 这 是 你 亲 眼 所 见 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19979', '24', '42', '3', '愿 耶 和 华 ─ 你 的 　 神 指 示 我 们 所 当 走 的 路 ， 所 当 做 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19980', '24', '42', '4', '先 知 耶 利 米 对 他 们 说 ： 我 已 经 听 见 你 们 了 ， 我 必 照 着 你 们 的 话 祷 告 耶 和 华 ─ 你 们 的 　 神 。 耶 和 华 无 论 回 答 甚 麽 ， 我 必 都 告 诉 你 们 ， 毫 不 隐 瞒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19981', '24', '42', '5', '於 是 他 们 对 耶 利 米 说 ： 我 们 若 不 照 耶 和 华 ─ 你 的 　 神 差 遣 你 来 说 的 一 切 话 行 ， 愿 耶 和 华 在 我 们 中 间 作 真 实 诚 信 的 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19982', '24', '42', '6', '我 们 现 在 请 你 到 耶 和 华 ─ 我 们 的 　 神 面 前 ， 他 说 的 无 论 是 好 是 歹 ， 我 们 都 必 听 从 ； 我 们 听 从 耶 和 华 ─ 我 们 　 神 的 话 ， 就 可 以 得 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19983', '24', '42', '7', '过 了 十 天 ， 耶 和 华 的 话 临 到 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19984', '24', '42', '8', '他 就 将 加 利 亚 的 儿 子 约 哈 难 和 同 着 他 的 众 军 长 ， 并 众 百 姓 ， 从 最 小 的 到 至 大 的 都 叫 了 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19985', '24', '42', '9', '对 他 们 说 ： 耶 和 华 ─ 以 色 列 的 　 神 ， 就 是 你 们 请 我 在 他 面 前 为 你 们 祈 求 的 主 ， 如 此 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19986', '24', '42', '10', '你 们 若 仍 住 在 这 地 ， 我 就 建 立 你 们 ， 必 不 拆 毁 ， 栽 植 你 们 ， 并 不 拔 出 ， 因 我 为 降 与 你 们 的 灾 祸 後 悔 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19987', '24', '42', '11', '不 要 怕 你 们 所 怕 的 巴 比 伦 王 。 耶 和 华 说 ： 不 要 怕 他 ！ 因 为 我 与 你 们 同 在 ， 要 拯 救 你 们 脱 离 他 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19988', '24', '42', '12', '我 也 要 使 他 发 怜 悯 ， 好 怜 悯 你 们 ， 叫 你 们 归 回 本 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19989', '24', '42', '13', '倘 若 你 们 说 ： 我 们 不 住 在 这 地 ， 以 致 不 听 从 耶 和 华 ─ 你 们 　 神 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19990', '24', '42', '14', '说 ： 我 们 不 住 这 地 ， 却 要 进 入 埃 及 地 ， 在 那 里 看 不 见 争 战 ， 听 不 见 角 声 ， 也 不 致 无 食 饥 饿 。 我 们 必 住 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19991', '24', '42', '15', '你 们 所 剩 下 的 犹 大 人 哪 ， 现 在 要 听 耶 和 华 的 话 。 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 你 们 若 定 意 要 进 入 埃 及 ， 在 那 里 寄 居 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19992', '24', '42', '16', '你 们 所 惧 怕 的 刀 剑 在 埃 及 地 必 追 上 你 们 ！ 你 们 所 惧 怕 的 饥 荒 在 埃 及 要 紧 紧 地 跟 随 你 们 ！ 你 们 必 死 在 那 里 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19993', '24', '42', '17', '凡 定 意 要 进 入 埃 及 在 那 里 寄 居 的 必 遭 刀 剑 、 饥 荒 、 瘟 疫 而 死 ， 无 一 人 存 留 ， 逃 脱 我 所 降 与 他 们 的 灾 祸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19994', '24', '42', '18', '万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 怎 样 将 我 的 怒 气 和 忿 怒 倾 在 耶 路 撒 冷 的 居 民 身 上 ， 你 们 进 入 埃 及 的 时 候 ， 我 也 必 照 样 将 我 的 忿 怒 倾 在 你 们 身 上 ， 以 致 你 们 令 人 辱 骂 、 惊 骇 、 咒 诅 、 羞 辱 ， 你 们 不 得 再 见 这 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19995', '24', '42', '19', '所 剩 下 的 犹 大 人 哪 ， 耶 和 华 论 到 你 们 说 ： 不 要 进 入 埃 及 去 。 你 们 要 确 实 地 知 道 我 今 日 警 教 你 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19996', '24', '42', '20', '你 们 行 诡 诈 自 害 ； 因 为 你 们 请 我 到 耶 和 华 ─ 你 们 的 　 神 那 里 ， 说 ： 求 你 为 我 们 祷 告 耶 和 华 ─ 我 们 　 神 ， 照 耶 和 华 ─ 我 们 的 　 神 一 切 所 说 的 告 诉 我 们 ， 我 们 就 必 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19997', '24', '42', '21', '我 今 日 将 这 话 告 诉 你 们 ， 耶 和 华 ─ 你 们 的 　 神 为 你 们 的 事 差 遣 我 到 你 们 那 里 说 的 ， 你 们 却 一 样 没 有 听 从 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19998', '24', '42', '22', '现 在 你 们 要 确 实 地 知 道 ， 你 们 在 所 要 去 寄 居 之 地 必 遭 刀 剑 、 饥 荒 、 瘟 疫 而 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('19999', '24', '43', '1', '耶 利 米 向 众 百 姓 说 完 了 耶 和 华 ─ 他 们 　 神 的 一 切 话 ， 就 是 耶 和 华 ─ 他 们 　 神 差 遣 他 去 所 说 的 一 切 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20000', '24', '43', '2', '何 沙 雅 的 儿 子 亚 撒 利 雅 和 加 利 亚 的 儿 子 约 哈 难 ， 并 一 切 狂 傲 的 人 ， 就 对 耶 利 米 说 ： 你 说 谎 言 ！ 耶 和 华 ─ 我 们 的 　 神 并 没 有 差 遣 你 来 说 ： 你 们 不 可 进 入 埃 及 ， 在 那 里 寄 居 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20001', '24', '43', '3', '这 是 尼 利 亚 的 儿 子 巴 录 挑 唆 你 害 我 们 ， 要 将 我 们 交 在 迦 勒 底 人 的 手 中 ， 使 我 们 有 被 杀 的 ， 有 被 掳 到 巴 比 伦 去 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20002', '24', '43', '4', '於 是 加 利 亚 的 儿 子 约 哈 难 和 一 切 军 长 ， 并 众 百 姓 ， 不 听 从 耶 和 华 的 话 住 在 犹 大 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20003', '24', '43', '5', '加 利 亚 的 儿 子 约 哈 难 和 一 切 军 长 却 将 所 剩 下 的 犹 大 人 ， 就 是 从 被 赶 到 各 国 回 来 在 犹 大 地 寄 居 的 男 人 、 妇 女 、 孩 童 ， 和 众 公 主 ， 并 护 卫 长 尼 布 撒 拉 旦 所 留 在 沙 番 的 孙 子 亚 希 甘 的 儿 子 基 大 利 那 里 的 众 人 ， 与 先 知 耶 利 米 ， 以 及 尼 利 亚 的 儿 子 巴 录 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20004', '24', '43', '6', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20005', '24', '43', '7', '都 带 入 埃 及 地 ， 到 了 答 比 匿 。 这 是 因 他 们 不 听 从 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20006', '24', '43', '8', '在 答 比 匿 ， 耶 和 华 的 话 临 到 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20007', '24', '43', '9', '你 在 犹 大 人 眼 前 要 用 手 拿 几 块 大 石 头 ， 藏 在 砌 砖 的 灰 泥 中 ， 就 是 在 答 比 匿 法 老 的 宫 门 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20008', '24', '43', '10', '对 他 们 说 ： 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 必 召 我 的 仆 人 巴 比 伦 王 尼 布 甲 尼 撒 来 。 在 所 藏 的 石 头 上 我 要 安 置 他 的 宝 座 ； 他 必 将 光 华 的 宝 帐 支 搭 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20009', '24', '43', '11', '他 要 来 攻 击 埃 及 地 ， 定 为 死 亡 的 ， 必 致 死 亡 ； 定 为 掳 掠 的 ， 必 被 掳 掠 ； 定 为 刀 杀 的 ， 必 交 刀 杀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20010', '24', '43', '12', '我 要 在 埃 及 　 神 的 庙 中 使 火 着 起 ， 巴 比 伦 王 要 将 庙 宇 焚 烧 ， 神 像 掳 去 ； 他 要 得 （ 原 文 是 披 上 ） 埃 及 地 ， 好 像 牧 人 披 上 外 衣 ， 从 那 里 安 然 而 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20011', '24', '43', '13', '他 必 打 碎 埃 及 地 伯 示 麦 的 柱 像 ， 用 火 焚 烧 埃 及 　 神 的 庙 宇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20012', '24', '44', '1', '有 临 到 耶 利 米 的 话 ， 论 及 一 切 住 在 埃 及 地 的 犹 大 人 ， 就 是 住 在 密 夺 、 答 比 匿 、 挪 弗 、 巴 忒 罗 境 内 的 犹 大 人 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20013', '24', '44', '2', '万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 所 降 与 耶 路 撒 冷 和 犹 大 各 城 的 一 切 灾 祸 你 们 都 看 见 了 。 那 些 城 邑 今 日 荒 凉 ， 无 人 居 住 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20014', '24', '44', '3', '这 是 因 居 民 所 行 的 恶 ， 去 烧 香 事 奉 别 　 神 ， 就 是 他 们 和 你 们 ， 并 你 们 列 祖 所 不 认 识 的 神 ， 惹 我 发 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20015', '24', '44', '4', '我 从 早 起 来 差 遣 我 的 仆 人 众 先 知 去 说 ， 你 们 切 不 要 行 我 所 厌 恶 这 可 憎 之 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20016', '24', '44', '5', '他 们 却 不 听 从 ， 不 侧 耳 而 听 ， 不 转 离 恶 事 ， 仍 向 别 　 神 烧 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20017', '24', '44', '6', '因 此 ， 我 的 怒 气 和 忿 怒 都 倒 出 来 ， 在 犹 大 城 邑 中 和 耶 路 撒 冷 的 街 市 上 ， 如 火 着 起 ， 以 致 都 荒 废 凄 凉 ， 正 如 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20018', '24', '44', '7', '现 在 耶 和 华 ─ 万 军 之 　 神 、 以 色 列 的 　 神 如 此 说 ： 你 们 为 何 作 这 大 恶 自 害 己 命 ， 使 你 们 的 男 人 、 妇 女 、 婴 孩 ， 和 吃 奶 的 都 从 犹 大 中 剪 除 、 不 留 一 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20019', '24', '44', '8', '就 是 因 你 们 手 所 做 的 ， 在 所 去 寄 居 的 埃 及 地 向 别 　 神 烧 香 惹 我 发 怒 ， 使 你 们 被 剪 除 ， 在 天 下 万 国 中 令 人 咒 诅 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20020', '24', '44', '9', '你 们 列 祖 的 恶 行 ， 犹 大 列 王 和 他 们 后 妃 的 恶 行 ， 你 们 自 己 和 你 们 妻 子 的 恶 行 ， 就 是 在 犹 大 地 、 耶 路 撒 冷 街 上 所 行 的 ， 你 们 都 忘 了 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20021', '24', '44', '10', '到 如 今 还 没 有 懊 悔 ， 没 有 惧 怕 ， 没 有 遵 行 我 在 你 们 和 你 们 列 祖 面 前 所 设 立 的 法 度 律 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20022', '24', '44', '11', '所 以 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 必 向 你 们 变 脸 降 灾 ， 以 致 剪 除 犹 大 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20023', '24', '44', '12', '那 定 意 进 入 埃 及 地 、 在 那 里 寄 居 的 ， 就 是 所 剩 下 的 犹 大 人 ， 我 必 使 他 们 尽 都 灭 绝 ， 必 在 埃 及 地 仆 倒 ， 必 因 刀 剑 饥 荒 灭 绝 ； 从 最 小 的 到 至 大 的 都 必 遭 刀 剑 饥 荒 而 死 ， 以 致 令 人 辱 骂 、 惊 骇 、 咒 诅 、 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20024', '24', '44', '13', '我 怎 样 用 刀 剑 、 饥 荒 、 瘟 疫 刑 罚 耶 路 撒 冷 ， 也 必 照 样 刑 罚 那 些 住 在 埃 及 地 的 犹 大 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20025', '24', '44', '14', '甚 至 那 进 入 埃 及 地 寄 居 的 ， 就 是 所 剩 下 的 犹 大 人 ， 都 不 得 逃 脱 ， 也 不 得 存 留 归 回 犹 大 地 。 他 们 心 中 甚 想 归 回 居 住 之 地 ； 除 了 逃 脱 的 以 外 ， 一 个 都 不 能 归 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20026', '24', '44', '15', '那 些 住 在 埃 及 地 巴 忒 罗 知 道 自 己 妻 子 向 别 　 神 烧 香 的 ， 与 旁 边 站 立 的 众 妇 女 ， 聚 集 成 群 ， 回 答 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20027', '24', '44', '16', '论 到 你 奉 耶 和 华 的 名 向 我 们 所 说 的 话 ， 我 们 必 不 听 从 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20028', '24', '44', '17', '我 们 定 要 成 就 我 们 口 中 所 出 的 一 切 话 ， 向 天 后 烧 香 、 浇 奠 祭 ， 按 着 我 们 与 我 们 列 祖 、 君 王 、 首 领 在 犹 大 的 城 邑 中 和 耶 路 撒 冷 的 街 市 上 素 常 所 行 的 一 样 ； 因 为 那 时 我 们 吃 饱 饭 、 享 福 乐 ， 并 不 见 灾 祸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20029', '24', '44', '18', '自 从 我 们 停 止 向 天 后 烧 香 、 浇 奠 祭 ， 我 们 倒 缺 乏 一 切 ， 又 因 刀 剑 饥 荒 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20030', '24', '44', '19', '妇 女 说 ： 我 们 向 天 后 烧 香 、 浇 奠 祭 ， 做 天 后 像 的 饼 供 奉 他 ， 向 他 浇 奠 祭 ， 是 外 乎 我 们 的 丈 夫 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20031', '24', '44', '20', '耶 利 米 对 一 切 那 样 回 答 他 的 男 人 妇 女 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20032', '24', '44', '21', '你 们 与 你 们 列 祖 、 君 王 、 首 领 ， 并 国 内 的 百 姓 ， 在 犹 大 城 邑 中 和 耶 路 撒 冷 街 市 上 所 烧 的 香 ， 耶 和 华 岂 不 记 念 ， 心 中 岂 不 思 想 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20033', '24', '44', '22', '耶 和 华 因 你 们 所 作 的 恶 、 所 行 可 憎 的 事 ， 不 能 再 容 忍 ， 所 以 你 们 的 地 荒 凉 ， 令 人 惊 骇 咒 诅 ， 无 人 居 住 ， 正 如 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20034', '24', '44', '23', '你 们 烧 香 ， 得 罪 耶 和 华 ， 没 有 听 从 他 的 话 ， 没 有 遵 行 他 的 律 法 、 条 例 、 法 度 ， 所 以 你 们 遭 遇 这 灾 祸 ， 正 如 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20035', '24', '44', '24', '耶 利 米 又 对 众 民 和 众 妇 女 说 ： 你 们 在 埃 及 地 的 一 切 犹 大 人 当 听 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20036', '24', '44', '25', '万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 你 们 和 你 们 的 妻 都 口 中 说 、 手 里 做 ， 说 ： 我 们 定 要 偿 还 所 许 的 愿 ， 向 天 后 烧 香 、 浇 奠 祭 。 现 在 你 们 只 管 坚 定 所 许 的 愿 而 偿 还 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20037', '24', '44', '26', '所 以 你 们 住 在 埃 及 地 的 一 切 犹 大 人 当 听 耶 和 华 的 话 。 耶 和 华 说 ： 我 指 着 我 的 大 名 起 誓 ， 在 埃 及 全 地 ， 我 的 名 不 再 被 犹 大 一 个 人 的 口 称 呼 说 ： 我 指 着 主 ─ 永 生 的 耶 和 华 起 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20038', '24', '44', '27', '我 向 他 们 留 意 降 祸 不 降 福 ； 在 埃 及 地 的 一 切 犹 大 人 必 因 刀 剑 、 饥 荒 所 灭 ， 直 到 灭 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20039', '24', '44', '28', '脱 离 刀 剑 、 从 埃 及 地 归 回 犹 大 地 的 人 数 很 少 ； 那 进 入 埃 及 地 要 在 那 里 寄 居 的 ， 就 是 所 剩 下 的 犹 大 人 ， 必 知 道 是 谁 的 话 立 得 住 ， 是 我 的 话 呢 ？ 是 他 们 的 话 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20040', '24', '44', '29', '耶 和 华 说 ： 我 在 这 地 方 刑 罚 你 们 ， 必 有 预 兆 ， 使 你 们 知 道 我 降 祸 与 你 们 的 话 必 要 立 得 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20041', '24', '44', '30', '耶 和 华 如 此 说 ： 我 必 将 埃 及 王 法 老 合 弗 拉 交 在 他 仇 敌 和 寻 索 其 命 的 人 手 中 ， 像 我 将 犹 大 王 西 底 家 交 在 他 仇 敌 和 寻 索 其 命 的 巴 比 伦 王 尼 布 甲 尼 撒 手 中 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20042', '24', '45', '1', '犹 大 王 约 西 亚 的 儿 子 约 雅 敬 第 四 年 ， 尼 利 亚 的 儿 子 巴 录 将 先 知 耶 利 米 口 中 所 说 的 话 写 在 书 上 。 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20043', '24', '45', '2', '巴 录 啊 ， 耶 和 华 ─ 以 色 列 的 　 神 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20044', '24', '45', '3', '巴 录 （ 原 文 是 你 ） 曾 说 ： 哀 哉 ！ 耶 和 华 将 忧 愁 加 在 我 的 痛 苦 上 ， 我 因 唉 哼 而 困 乏 ， 不 得 安 歇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20045', '24', '45', '4', '你 要 这 样 告 诉 他 ， 耶 和 华 如 此 说 ： 我 所 建 立 的 ， 我 必 拆 毁 ； 我 所 栽 植 的 ， 我 必 拔 出 ； 在 全 地 我 都 如 此 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20046', '24', '45', '5', '你 为 自 己 图 谋 大 事 麽 ？ 不 要 图 谋 ！ 我 必 使 灾 祸 临 到 凡 有 血 气 的 。 但 你 无 论 往 哪 里 去 ， 我 必 使 你 以 自 己 的 命 为 掠 物 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20047', '24', '46', '1', '耶 和 华 论 列 国 的 话 临 到 先 知 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20048', '24', '46', '2', '论 到 关 乎 埃 及 王 法 老 尼 哥 的 军 队 ： 这 军 队 安 营 在 伯 拉 河 边 的 迦 基 米 施 ， 是 巴 比 伦 王 尼 布 甲 尼 撒 在 犹 大 王 约 西 亚 的 儿 子 约 雅 敬 第 四 年 所 打 败 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20049', '24', '46', '3', '你 们 要 预 备 大 小 盾 牌 ， 往 前 上 阵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20050', '24', '46', '4', '你 们 套 上 车 ， 骑 上 马 ！ 顶 盔 站 立 ， 磨 枪 贯 甲 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20051', '24', '46', '5', '我 为 何 看 见 他 们 惊 惶 转 身 退 後 呢 ？ 他 们 的 勇 士 打 败 了 ， 急 忙 逃 跑 ， 并 不 回 头 ； 惊 吓 四 围 都 有 ！ 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20052', '24', '46', '6', '不 要 容 快 跑 的 逃 避 ； 不 要 容 勇 士 逃 脱 （ 或 译 ： 快 跑 的 不 能 逃 避 ； 勇 士 不 能 逃 脱 ） ； 他 们 在 北 方 伯 拉 河 边 绊 跌 仆 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20053', '24', '46', '7', '像 尼 罗 河 涨 发 ， 像 江 河 之 水 翻 腾 的 是 谁 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20054', '24', '46', '8', '埃 及 像 尼 罗 河 涨 发 ， 像 江 河 的 水 翻 腾 。 他 说 ： 我 要 涨 发 遮 盖 遍 地 ； 我 要 毁 灭 城 邑 和 其 中 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20055', '24', '46', '9', '马 匹 上 去 罢 ！ 车 辆 急 行 罢 ！ 勇 士 ， 就 是 手 拿 盾 牌 的 古 实 人 和 弗 人 （ 又 作 吕 彼 亚 人 ） ， 并 拉 弓 的 路 德 族 ， 都 出 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20056', '24', '46', '10', '那 日 是 主 ─ 万 军 之 耶 和 华 报 仇 的 日 子 ， 要 向 敌 人 报 仇 。 刀 剑 必 吞 吃 得 饱 ， 饮 血 饮 足 ； 因 为 主 ─ 万 军 之 耶 和 华 在 北 方 伯 拉 河 边 有 献 祭 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20057', '24', '46', '11', '埃 及 的 民 （ 原 文 是 处 女 ） 哪 ， 可 以 上 基 列 取 乳 香 去 ； 你 虽 多 服 良 药 ， 总 是 徒 然 ， 不 得 治 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20058', '24', '46', '12', '列 国 听 见 你 的 羞 辱 ， 遍 地 满 了 你 的 哀 声 ； 勇 士 与 勇 士 彼 此 相 碰 ， 一 齐 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20059', '24', '46', '13', '耶 和 华 对 先 知 耶 利 米 所 说 的 话 ， 论 到 巴 比 伦 王 尼 布 甲 尼 撒 要 来 攻 击 埃 及 地 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20060', '24', '46', '14', '你 们 要 传 扬 在 埃 及 ， 宣 告 在 密 夺 ， 报 告 在 挪 弗 、 答 比 匿 说 ： 要 站 起 出 队 ， 自 作 准 备 ， 因 为 刀 剑 在 你 四 围 施 行 吞 灭 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20061', '24', '46', '15', '你 的 壮 士 为 何 被 冲 去 呢 ？ 他 们 站 立 不 住 ； 因 为 耶 和 华 驱 逐 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20062', '24', '46', '16', '使 多 人 绊 跌 ； 他 们 也 彼 此 撞 倒 ， 说 ： 起 来 罢 ！ 我 们 再 往 本 民 本 地 去 ， 好 躲 避 欺 压 的 刀 剑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20063', '24', '46', '17', '他 们 在 那 里 喊 叫 说 ： 埃 及 王 法 老 不 过 是 个 声 音 （ 或 译 ： 已 经 败 亡 ） ； 他 已 错 过 所 定 的 时 候 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20064', '24', '46', '18', '君 王 ─ 名 为 万 军 之 耶 和 华 的 说 ： 我 指 着 我 的 永 生 起 誓 ： 尼 布 甲 尼 撒 （ 原 文 是 他 ） 来 的 势 派 必 像 他 泊 在 众 山 之 中 ， 像 迦 密 在 海 边 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20065', '24', '46', '19', '住 在 埃 及 的 民 哪 （ 原 文 是 女 子 ） ， 要 预 备 掳 去 时 所 用 的 物 件 ； 因 为 挪 弗 必 成 为 荒 场 ， 且 被 烧 毁 ， 无 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20066', '24', '46', '20', '埃 及 是 肥 美 的 母 牛 犊 ； 但 出 於 北 方 的 毁 灭 （ 或 译 ： 牛 虻 ） 来 到 了 ！ 来 到 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20067', '24', '46', '21', '其 中 的 雇 勇 好 像 圈 里 的 肥 牛 犊 ， 他 们 转 身 退 後 ， 一 齐 逃 跑 ， 站 立 不 住 ； 因 为 他 们 遭 难 的 日 子 、 追 讨 的 时 候 已 经 临 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20068', '24', '46', '22', '其 中 的 声 音 好 像 蛇 行 一 样 。 敌 人 要 成 队 而 来 ， 如 砍 伐 树 木 的 手 拿 斧 子 攻 击 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20069', '24', '46', '23', '耶 和 华 说 ： 埃 及 的 树 林 虽 然 不 能 寻 察 （ 或 译 ： 穿 不 过 ） ， 敌 人 却 要 砍 伐 ， 因 他 们 多 於 蝗 虫 ， 不 可 胜 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20070', '24', '46', '24', '埃 及 的 民 （ 原 文 是 女 子 ） 必 然 蒙 羞 ， 必 交 在 北 方 人 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20071', '24', '46', '25', '万 军 之 耶 和 华 ─ 以 色 列 的 　 神 说 ： 我 必 刑 罚 挪 的 亚 扪 （ 埃 及 尊 大 之 神 ） 和 法 老 ， 并 埃 及 与 埃 及 的 　 神 ， 以 及 君 王 ， 也 必 刑 罚 法 老 和 倚 靠 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20072', '24', '46', '26', '我 要 将 他 们 交 付 寻 索 其 命 之 人 的 手 和 巴 比 伦 王 尼 布 甲 尼 撒 与 他 臣 仆 的 手 ； 以 後 埃 及 必 再 有 人 居 住 ， 与 从 前 一 样 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20073', '24', '46', '27', '我 的 仆 人 雅 各 啊 ， 不 要 惧 怕 ！ 以 色 列 啊 ， 不 要 惊 惶 ！ 因 我 要 从 远 方 拯 救 你 ， 从 被 掳 到 之 地 拯 救 你 的 後 裔 。 雅 各 必 回 来 ， 得 享 平 靖 安 逸 ， 无 人 使 他 害 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20074', '24', '46', '28', '我 的 仆 人 雅 各 啊 ， 不 要 惧 怕 ！ 因 我 与 你 同 在 。 我 要 将 我 所 赶 你 到 的 那 些 国 灭 绝 净 尽 ， 却 不 将 你 灭 绝 净 尽 ， 倒 要 从 宽 惩 治 你 ， 万 不 能 不 罚 你 （ 不 罚 你 ： 或 译 以 你 为 无 罪 ） 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20075', '24', '47', '1', '法 老 攻 击 迦 萨 之 先 ， 有 耶 和 华 论 非 利 士 人 的 话 临 到 先 知 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20076', '24', '47', '2', '耶 和 华 如 此 说 ： 有 水 从 北 方 发 起 ， 成 为 涨 溢 的 河 ， 要 涨 过 遍 地 和 其 中 所 有 的 ， 并 城 和 其 中 所 住 的 。 人 必 呼 喊 ； 境 内 的 居 民 都 必 哀 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20077', '24', '47', '3', '听 见 敌 人 壮 马 蹄 跳 的 响 声 和 战 车 隆 隆 、 车 轮 轰 轰 ； 为 父 的 手 就 发 软 ， 不 回 头 看 顾 儿 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20078', '24', '47', '4', '因 为 日 子 将 到 ， 要 毁 灭 一 切 非 利 士 人 ， 剪 除 帮 助 推 罗 、 西 顿 所 剩 下 的 人 。 原 来 耶 和 华 必 毁 灭 非 利 士 人 ， 就 是 迦 斐 托 海 岛 馀 剩 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20079', '24', '47', '5', '迦 萨 成 了 光 秃 ； 平 原 中 所 剩 的 亚 实 基 伦 归 於 无 有 。 你 用 刀 划 身 ， 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20080', '24', '47', '6', '耶 和 华 的 刀 剑 哪 ， 你 到 几 时 才 止 息 呢 ？ 你 要 入 鞘 ， 安 靖 不 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20081', '24', '47', '7', '耶 和 华 既 吩 咐 你 攻 击 亚 实 基 伦 和 海 边 之 地 ， 他 已 经 派 定 你 ， 焉 能 止 息 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20082', '24', '48', '1', '论 摩 押 。 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 尼 波 有 祸 了 ！ 因 变 为 荒 场 。 基 列 亭 蒙 羞 被 攻 取 。 米 斯 迦 蒙 羞 被 毁 坏 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20083', '24', '48', '2', '摩 押 不 再 被 称 赞 。 有 人 在 希 实 本 设 计 谋 害 他 ， 说 ： 来 罢 ！ 我 们 将 他 剪 除 ， 不 再 成 国 。 玛 得 缅 哪 ， 你 也 必 默 默 无 声 ； 刀 剑 必 追 赶 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20084', '24', '48', '3', '从 何 罗 念 有 喊 荒 凉 大 毁 灭 的 哀 声 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20085', '24', '48', '4', '摩 押 毁 灭 了 ！ 他 的 孩 童 （ 或 译 ： 家 僮 ） 发 哀 声 ， 使 人 听 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20086', '24', '48', '5', '人 上 鲁 希 坡 随 走 随 哭 ， 因 为 在 何 罗 念 的 下 坡 听 见 毁 灭 的 哀 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20087', '24', '48', '6', '你 们 要 奔 逃 ， 自 救 性 命 ， 独 自 居 住 ， 好 像 旷 野 的 杜 松 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20088', '24', '48', '7', '你 因 倚 靠 自 己 所 做 的 和 自 己 的 财 宝 必 被 攻 取 。 基 抹 和 属 他 的 祭 司 、 首 领 也 要 一 同 被 掳 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20089', '24', '48', '8', '行 毁 灭 的 必 来 到 各 城 ， 并 无 一 城 得 免 。 山 谷 必 致 败 落 ， 平 原 必 被 毁 坏 ； 正 如 耶 和 华 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20090', '24', '48', '9', '要 将 翅 膀 给 摩 押 ， 使 他 可 以 飞 去 。 他 的 城 邑 必 致 荒 凉 ， 无 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20091', '24', '48', '10', '（ 懒 惰 为 耶 和 华 行 事 的 ， 必 受 咒 诅 ； 禁 止 刀 剑 不 经 血 的 ， 必 受 咒 诅 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20092', '24', '48', '11', '摩 押 自 幼 年 以 来 常 享 安 逸 ， 如 酒 在 渣 滓 上 澄 清 ， 没 有 从 这 器 皿 倒 在 那 器 皿 里 ， 也 未 曾 被 掳 去 。 因 此 ， 他 的 原 味 尚 存 ， 香 气 未 变 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20093', '24', '48', '12', '耶 和 华 说 ： 日 子 将 到 ， 我 必 打 发 倒 酒 的 往 他 那 里 去 ， 将 他 倒 出 来 ， 倒 空 他 的 器 皿 ， 打 碎 他 的 ? 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20094', '24', '48', '13', '摩 押 必 因 基 抹 羞 愧 ， 像 以 色 列 家 从 前 倚 靠 伯 特 利 的 神 羞 愧 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20095', '24', '48', '14', '你 们 怎 麽 说 ： 我 们 是 勇 士 ， 是 有 勇 力 打 仗 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20096', '24', '48', '15', '摩 押 变 为 荒 场 ， 敌 人 上 去 进 了 他 的 城 邑 。 他 所 特 选 的 少 年 人 下 去 遭 了 杀 戮 ； 这 是 君 王 ─ 名 为 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20097', '24', '48', '16', '摩 押 的 灾 殃 临 近 ； 他 的 苦 难 速 速 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20098', '24', '48', '17', '凡 在 他 四 围 的 和 认 识 他 名 的 ， 你 们 都 要 为 他 悲 伤 ， 说 ： 那 结 实 的 杖 和 那 美 好 的 棍 ， 何 竟 折 断 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20099', '24', '48', '18', '住 在 底 本 的 民 哪 （ 原 文 是 女 子 ） ， 要 从 你 荣 耀 的 位 上 下 来 ， 坐 受 乾 渴 ； 因 毁 灭 摩 押 的 上 来 攻 击 你 ， 毁 坏 了 你 的 保 障 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20100', '24', '48', '19', '住 亚 罗 珥 的 啊 ， 要 站 在 道 旁 观 望 ， 问 逃 避 的 男 人 和 逃 脱 的 女 人 说 ： 是 甚 麽 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20101', '24', '48', '20', '摩 押 因 毁 坏 蒙 羞 ； 你 们 要 哀 号 呼 喊 ， 要 在 亚 嫩 旁 报 告 说 ： 摩 押 变 为 荒 场 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20102', '24', '48', '21', '刑 罚 临 到 平 原 之 地 的 何 伦 、 雅 杂 、 米 法 押 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20103', '24', '48', '22', '底 本 、 尼 波 、 伯 ． 低 比 拉 太 音 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20104', '24', '48', '23', '基 列 亭 、 伯 迦 末 、 伯 ． 米 恩 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20105', '24', '48', '24', '加 略 、 波 斯 拉 ， 和 摩 押 地 远 近 所 有 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20106', '24', '48', '25', '摩 押 的 角 砍 断 了 ， 摩 押 的 膀 臂 折 断 了 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20107', '24', '48', '26', '你 们 要 使 摩 押 沉 醉 ， 因 他 向 耶 和 华 夸 大 。 他 要 在 自 己 所 吐 之 中 打 滚 ， 又 要 被 人 嗤 笑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20108', '24', '48', '27', '摩 押 啊 ， 你 不 曾 嗤 笑 以 色 列 麽 ？ 他 岂 是 在 贼 中 查 出 来 的 呢 ？ 你 每 逢 提 到 他 便 摇 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20109', '24', '48', '28', '摩 押 的 居 民 哪 ， 要 离 开 城 邑 ， 住 在 山 崖 里 ， 像 鸽 子 在 深 渊 口 上 搭 窝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20110', '24', '48', '29', '我 们 听 说 摩 押 人 骄 傲 ， 是 极 其 骄 傲 ； 听 说 他 自 高 自 傲 ， 并 且 狂 妄 ， 居 心 自 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20111', '24', '48', '30', '耶 和 华 说 ： 我 知 道 他 的 忿 怒 是 虚 空 的 ； 他 夸 大 的 话 一 无 所 成 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20112', '24', '48', '31', '因 此 ， 我 要 为 摩 押 哀 号 ， 为 摩 押 全 地 呼 喊 ； 人 必 为 吉 珥 ． 哈 列 设 人 叹 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20113', '24', '48', '32', '西 比 玛 的 葡 萄 树 啊 ， 我 为 你 哀 哭 ， 甚 於 雅 谢 人 哀 哭 。 你 的 枝 子 蔓 延 过 海 ， 直 长 到 雅 谢 海 。 那 行 毁 灭 的 已 经 临 到 你 夏 天 的 果 子 和 你 所 摘 的 葡 萄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20114', '24', '48', '33', '肥 田 和 摩 押 地 的 欢 喜 快 乐 都 被 夺 去 ； 我 使 酒 ? 的 酒 绝 流 ， 无 人 踹 酒 欢 呼 ； 那 欢 呼 却 变 为 仇 敌 的 呐 喊 （ 原 文 是 那 欢 呼 却 不 是 欢 呼 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20115', '24', '48', '34', '希 实 本 人 发 的 哀 声 达 到 以 利 亚 利 ， 直 达 到 雅 杂 ； 从 琐 珥 达 到 何 罗 念 ， 直 到 伊 基 拉 施 利 施 亚 ， 因 为 宁 林 的 水 必 然 乾 涸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20116', '24', '48', '35', '耶 和 华 说 ： 我 必 在 摩 押 地 使 那 在 邱 坛 献 祭 的 ， 和 那 向 他 的 　 神 烧 香 的 都 断 绝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20117', '24', '48', '36', '我 心 腹 为 摩 押 哀 鸣 如 箫 ， 我 心 肠 为 吉 珥 ． 哈 列 设 人 也 是 如 此 ， 因 摩 押 人 所 得 的 财 物 都 灭 没 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20118', '24', '48', '37', '各 人 头 上 光 秃 ， 胡 须 剪 短 ， 手 有 划 伤 ， 腰 束 麻 布 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20119', '24', '48', '38', '在 摩 押 的 各 房 顶 上 和 街 市 上 处 处 有 人 哀 哭 ； 因 我 打 碎 摩 押 ， 好 像 打 碎 无 人 喜 悦 的 器 皿 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20120', '24', '48', '39', '摩 押 何 等 毁 坏 ！ 何 等 哀 号 ！ 何 等 羞 愧 转 背 ！ 这 样 ， 摩 押 必 令 四 围 的 人 嗤 笑 惊 骇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20121', '24', '48', '40', '耶 和 华 如 此 说 ： 仇 敌 必 如 大 鹰 飞 起 ， 展 开 翅 膀 ， 攻 击 摩 押 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20122', '24', '48', '41', '加 略 被 攻 取 ， 保 障 也 被 占 据 。 到 那 日 ， 摩 押 的 勇 士 心 中 疼 痛 如 临 产 的 妇 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20123', '24', '48', '42', '摩 押 必 被 毁 灭 ， 不 再 成 国 ， 因 他 向 耶 和 华 夸 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20124', '24', '48', '43', '耶 和 华 说 ： 摩 押 的 居 民 哪 ， 恐 惧 、 陷 坑 、 网 罗 都 临 近 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20125', '24', '48', '44', '躲 避 恐 惧 的 必 坠 入 陷 坑 ； 从 陷 坑 上 来 的 必 被 网 罗 缠 住 ； 因 我 必 使 追 讨 之 年 临 到 摩 押 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20126', '24', '48', '45', '躲 避 的 人 无 力 站 在 希 实 本 的 影 下 ； 因 为 有 火 从 希 实 本 发 出 ， 有 火 焰 出 於 西 宏 的 城 ， 烧 尽 摩 押 的 角 和 哄 嚷 人 的 头 顶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20127', '24', '48', '46', '摩 押 啊 ， 你 有 祸 了 ！ 属 基 抹 的 民 灭 亡 了 ！ 因 你 的 众 子 都 被 掳 去 ， 你 的 众 女 也 被 掳 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20128', '24', '48', '47', '耶 和 华 说 ： 到 末 後 ， 我 还 要 使 被 掳 的 摩 押 人 归 回 。 摩 押 受 审 判 的 话 到 此 为 止 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20129', '24', '49', '1', '论 亚 扪 人 。 耶 和 华 如 此 说 ： 以 色 列 没 有 儿 子 麽 ？ 没 有 後 嗣 麽 ？ 玛 勒 堪 为 何 得 迦 得 之 地 为 业 呢 ？ 属 他 的 民 为 何 住 其 中 的 城 邑 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20130', '24', '49', '2', '耶 和 华 说 ： 日 子 将 到 ， 我 必 使 人 听 见 打 仗 的 喊 声 ， 是 攻 击 亚 扪 人 拉 巴 的 喊 声 。 拉 巴 要 成 为 乱 堆 ； 属 他 的 乡 村 （ 原 文 是 女 子 ） 要 被 火 焚 烧 。 先 前 得 以 色 列 地 为 业 的 ， 此 时 以 色 列 倒 要 得 他 们 的 地 为 业 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20131', '24', '49', '3', '希 实 本 哪 ， 你 要 哀 号 ， 因 为 爱 地 变 为 荒 场 。 拉 巴 的 居 民 （ 原 文 是 女 子 ） 哪 ， 要 呼 喊 ， 以 麻 布 束 腰 ； 要 哭 号 ， 在 篱 笆 中 跑 来 跑 去 ； 因 玛 勒 堪 和 属 他 的 祭 司 、 首 领 要 一 同 被 掳 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20132', '24', '49', '4', '背 道 的 民 （ 原 文 是 女 子 ） 哪 ， 你 们 为 何 因 有 山 谷 ， 就 是 水 流 的 山 谷 夸 张 呢 ？ 为 何 倚 靠 财 宝 说 ： 谁 能 来 到 我 们 这 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20133', '24', '49', '5', '主 ─ 万 军 之 耶 和 华 说 ： 我 要 使 恐 吓 从 四 围 的 人 中 临 到 你 们 ； 你 们 必 被 赶 出 ， 各 人 一 直 前 往 ， 没 有 人 收 聚 逃 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20134', '24', '49', '6', '後 来 我 还 要 使 被 掳 的 亚 扪 人 归 回 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20135', '24', '49', '7', '论 以 东 。 万 军 之 耶 和 华 如 此 说 ： 提 幔 中 再 没 有 智 慧 麽 ？ 明 哲 人 不 再 有 谋 略 麽 ？ 他 们 的 智 慧 尽 归 无 有 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20136', '24', '49', '8', '底 但 的 居 民 哪 ， 要 转 身 逃 跑 ， 住 在 深 密 处 ； 因 为 我 向 以 扫 追 讨 的 时 候 ， 必 使 灾 殃 临 到 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20137', '24', '49', '9', '摘 葡 萄 的 若 来 到 他 那 里 ， 岂 不 剩 下 些 葡 萄 呢 ？ 盗 贼 若 夜 间 而 来 ， 岂 不 毁 坏 直 到 够 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20138', '24', '49', '10', '我 却 使 以 扫 赤 露 ， 显 出 他 的 隐 密 处 ； 他 不 能 自 藏 。 他 的 後 裔 、 弟 兄 、 邻 舍 尽 都 灭 绝 ； 他 也 归 於 无 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20139', '24', '49', '11', '你 撇 下 孤 儿 ， 我 必 保 全 他 们 的 命 ； 你 的 寡 妇 可 以 倚 靠 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20140', '24', '49', '12', '耶 和 华 如 此 说 ： 原 不 该 喝 那 杯 的 一 定 要 喝 。 你 能 尽 免 刑 罚 麽 ？ 你 必 不 能 免 ， 一 定 要 喝 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20141', '24', '49', '13', '耶 和 华 说 ： 我 指 着 自 己 起 誓 ， 波 斯 拉 必 令 人 惊 骇 、 羞 辱 、 咒 诅 ， 并 且 荒 凉 。 他 的 一 切 城 邑 必 变 为 永 远 的 荒 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20142', '24', '49', '14', '我 从 耶 和 华 那 里 听 见 信 息 ， 并 有 使 者 被 差 往 列 国 去 ， 说 ： 你 们 聚 集 来 攻 击 以 东 ， 要 起 来 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20143', '24', '49', '15', '我 使 你 在 列 国 中 为 最 小 ， 在 世 人 中 被 藐 视 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20144', '24', '49', '16', '住 在 山 穴 中 据 守 山 顶 的 啊 ， 论 到 你 的 威 吓 ， 你 因 心 中 的 狂 傲 自 欺 ； 你 虽 如 大 鹰 高 高 搭 窝 ， 我 却 从 那 里 拉 下 你 来 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20145', '24', '49', '17', '以 东 必 令 人 惊 骇 ； 凡 经 过 的 人 就 受 惊 骇 ， 又 因 他 一 切 的 灾 祸 嗤 笑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20146', '24', '49', '18', '耶 和 华 说 ： 必 无 人 住 在 那 里 ， 也 无 人 在 其 中 寄 居 ， 要 像 所 多 玛 、 蛾 摩 拉 ， 和 邻 近 的 城 邑 倾 覆 的 时 候 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20147', '24', '49', '19', '仇 敌 必 像 狮 子 从 约 但 河 边 的 丛 林 上 来 ， 攻 击 坚 固 的 居 所 。 转 眼 之 间 ， 我 要 使 以 东 人 逃 跑 ， 离 开 这 地 。 谁 蒙 拣 选 ， 我 就 派 谁 治 理 这 地 。 谁 能 比 我 呢 ？ 谁 能 给 我 定 规 日 期 呢 ？ 有 何 牧 人 能 在 我 面 前 站 立 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20148', '24', '49', '20', '你 们 要 听 耶 和 华 攻 击 以 东 所 说 的 谋 略 和 他 攻 击 提 幔 居 民 所 定 的 旨 意 。 仇 敌 定 要 将 他 们 群 众 微 弱 的 拉 去 ， 定 要 使 他 们 的 居 所 荒 凉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20149', '24', '49', '21', '因 他 们 仆 倒 的 声 音 ， 地 就 震 动 。 人 在 红 海 那 里 必 听 见 呼 喊 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20150', '24', '49', '22', '仇 敌 必 如 大 鹰 飞 起 ， 展 开 翅 膀 攻 击 波 斯 拉 。 到 那 日 ， 以 东 的 勇 士 心 中 疼 痛 如 临 产 的 妇 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20151', '24', '49', '23', '论 大 马 色 。 哈 马 和 亚 珥 拔 蒙 羞 ， 因 他 们 听 见 凶 恶 的 信 息 就 消 化 了 。 海 上 有 忧 愁 ， 不 得 平 静 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20152', '24', '49', '24', '大 马 色 发 软 ， 转 身 逃 跑 。 战 兢 将 他 捉 住 ； 痛 苦 忧 愁 将 他 抓 住 ， 如 产 难 的 妇 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20153', '24', '49', '25', '我 所 喜 乐 可 称 赞 的 城 ， 为 何 被 撇 弃 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20154', '24', '49', '26', '他 的 少 年 人 必 仆 倒 在 街 上 ； 当 那 日 ， 一 切 兵 丁 必 默 默 无 声 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20155', '24', '49', '27', '我 必 在 大 马 色 城 中 使 火 着 起 ， 烧 灭 便 哈 达 的 宫 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20156', '24', '49', '28', '论 巴 比 伦 王 尼 布 甲 尼 撒 所 攻 打 的 基 达 和 夏 琐 的 诸 国 。 耶 和 华 如 此 说 ： 迦 勒 底 人 哪 ， 起 来 上 基 达 去 ， 毁 灭 东 方 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20157', '24', '49', '29', '他 们 的 帐 棚 和 羊 群 都 要 夺 去 ， 将 幔 子 和 一 切 器 皿 ， 并 骆 驼 为 自 己 掠 去 。 人 向 他 们 喊 着 说 ： 四 围 都 有 惊 吓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20158', '24', '49', '30', '耶 和 华 说 ： 夏 琐 的 居 民 哪 ， 要 逃 奔 远 方 ， 住 在 深 密 处 ； 因 为 巴 比 伦 王 尼 布 甲 尼 撒 设 计 谋 害 你 们 ， 起 意 攻 击 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20159', '24', '49', '31', '耶 和 华 说 ： 迦 勒 底 人 哪 ， 起 来 ！ 上 安 逸 无 虑 的 居 民 那 里 去 ； 他 们 是 无 门 无 闩 、 独 自 居 住 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20160', '24', '49', '32', '他 们 的 骆 驼 必 成 为 掠 物 ； 他 们 众 多 的 牲 畜 必 成 为 掳 物 。 我 必 将 剃 周 围 头 发 的 人 分 散 四 方 （ 原 文 是 风 ） ， 使 灾 殃 从 四 围 临 到 他 们 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20161', '24', '49', '33', '夏 琐 必 成 为 野 狗 的 住 处 ， 永 远 凄 凉 ； 必 无 人 住 在 那 里 ， 也 无 人 在 其 中 寄 居 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20162', '24', '49', '34', '犹 大 王 西 底 家 登 基 的 时 候 ， 耶 和 华 论 以 拦 的 话 临 到 先 知 耶 利 米 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20163', '24', '49', '35', '万 军 之 耶 和 华 如 此 说 ： 我 必 折 断 以 拦 人 的 弓 ， 就 是 他 们 为 首 的 权 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20164', '24', '49', '36', '我 要 使 四 风 从 天 的 四 方 刮 来 ， 临 到 以 拦 人 ， 将 他 们 分 散 四 方 （ 原 文 是 风 ） 。 这 被 赶 散 的 人 没 有 一 国 不 到 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20165', '24', '49', '37', '耶 和 华 说 ： 我 必 使 以 拦 人 在 仇 敌 和 寻 索 其 命 的 人 面 前 惊 惶 ； 我 也 必 使 灾 祸 ， 就 是 我 的 烈 怒 临 到 他 们 ， 又 必 使 刀 剑 追 杀 他 们 ， 直 到 将 他 们 灭 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20166', '24', '49', '38', '我 要 在 以 拦 设 立 我 的 宝 座 ， 从 那 里 除 灭 君 王 和 首 领 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20167', '24', '49', '39', '到 末 後 ， 我 还 要 使 被 掳 的 以 拦 人 归 回 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20168', '24', '50', '1', '耶 和 华 藉 先 知 耶 利 米 论 巴 比 伦 和 迦 勒 底 人 之 地 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20169', '24', '50', '2', '你 们 要 在 万 国 中 传 扬 报 告 ， 竖 立 大 旗 ； 要 报 告 ， 不 可 隐 瞒 ， 说 ： 巴 比 伦 被 攻 取 ， 彼 勒 蒙 羞 ， 米 罗 达 惊 惶 。 巴 比 伦 的 神 像 都 蒙 羞 ； 他 的 偶 像 都 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20170', '24', '50', '3', '因 有 一 国 从 北 方 上 来 攻 击 他 ， 使 他 的 地 荒 凉 ， 无 人 居 住 ， 连 人 带 牲 畜 都 逃 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20171', '24', '50', '4', '耶 和 华 说 ： 当 那 日 子 、 那 时 候 ， 以 色 列 人 要 和 犹 大 人 同 来 ， 随 走 随 哭 ， 寻 求 耶 和 华 ─ 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20172', '24', '50', '5', '他 们 必 访 问 锡 安 ， 又 面 向 这 里 ， 说 ： 来 罢 ， 你 们 要 与 耶 和 华 联 合 为 永 远 不 忘 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20173', '24', '50', '6', '我 的 百 姓 作 了 迷 失 的 羊 ， 牧 人 使 他 们 走 差 路 ， 使 他 们 转 到 山 上 。 他 们 从 大 山 走 到 小 山 ， 竟 忘 了 安 歇 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20174', '24', '50', '7', '凡 遇 见 他 们 的 ， 就 把 他 们 吞 灭 。 敌 人 说 ： 我 们 没 有 罪 ； 因 他 们 得 罪 那 作 公 义 居 所 的 耶 和 华 ， 就 是 他 们 列 祖 所 仰 望 的 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20175', '24', '50', '8', '我 民 哪 ， 你 们 要 从 巴 比 伦 中 逃 走 ， 从 迦 勒 底 人 之 地 出 去 ， 要 像 羊 群 前 面 走 的 公 山 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20176', '24', '50', '9', '因 我 必 激 动 联 合 的 大 国 从 北 方 上 来 攻 击 巴 比 伦 ， 他 们 要 摆 阵 攻 击 他 ； 他 必 从 那 里 被 攻 取 。 他 们 的 箭 好 像 善 射 之 勇 士 的 箭 ， 一 枝 也 不 徒 然 返 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20177', '24', '50', '10', '迦 勒 底 必 成 为 掠 物 ； 凡 掳 掠 他 的 都 必 心 满 意 足 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20178', '24', '50', '11', '抢 夺 我 产 业 的 啊 ， 你 们 因 欢 喜 快 乐 ， 且 像 踹 谷 撒 欢 的 母 牛 犊 ， 又 像 发 嘶 声 的 壮 马 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20179', '24', '50', '12', '你 们 的 母 巴 比 伦 就 极 其 抱 愧 ， 生 你 们 的 必 然 蒙 羞 。 他 要 列 在 诸 国 之 末 ， 成 为 旷 野 、 旱 地 、 沙 漠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20180', '24', '50', '13', '因 耶 和 华 的 忿 怒 ， 必 无 人 居 住 ， 要 全 然 荒 凉 。 凡 经 过 巴 比 伦 的 要 受 惊 骇 ， 又 因 他 所 遭 的 灾 殃 嗤 笑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20181', '24', '50', '14', '所 有 拉 弓 的 ， 你 们 要 在 巴 比 伦 的 四 围 摆 阵 ， 射 箭 攻 击 他 。 不 要 爱 惜 箭 枝 ， 因 他 得 罪 了 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20182', '24', '50', '15', '你 们 要 在 他 四 围 呐 喊 ； 他 已 经 投 降 。 外 郭 坍 塌 了 ， 城 墙 拆 毁 了 ， 因 为 这 是 耶 和 华 报 仇 的 事 。 你 们 要 向 巴 比 伦 报 仇 ； 他 怎 样 待 人 ， 也 要 怎 样 待 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20183', '24', '50', '16', '你 们 要 将 巴 比 伦 撒 种 的 和 收 割 时 拿 镰 刀 的 都 剪 除 了 。 他 们 各 人 因 怕 欺 压 的 刀 剑 ， 必 归 回 本 族 ， 逃 到 本 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20184', '24', '50', '17', '以 色 列 是 打 散 的 羊 ， 是 被 狮 子 赶 出 的 。 首 先 是 亚 述 王 将 他 吞 灭 ， 末 後 是 巴 比 伦 王 尼 布 甲 尼 撒 将 他 的 骨 头 折 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20185', '24', '50', '18', '所 以 万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 我 必 罚 巴 比 伦 王 和 他 的 地 ， 像 我 从 前 罚 亚 述 王 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20186', '24', '50', '19', '我 必 再 领 以 色 列 回 他 的 草 场 ， 他 必 在 迦 密 和 巴 珊 吃 草 ， 又 在 以 法 莲 山 上 和 基 列 境 内 得 以 饱 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20187', '24', '50', '20', '耶 和 华 说 ： 当 那 日 子 、 那 时 候 ， 虽 寻 以 色 列 的 罪 孽 ， 一 无 所 有 ； 虽 寻 犹 大 的 罪 恶 ， 也 无 所 见 ； 因 为 我 所 留 下 的 人 ， 我 必 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20188', '24', '50', '21', '耶 和 华 说 ： 上 去 攻 击 米 拉 大 翁 之 地 ， 又 攻 击 比 割 的 居 民 。 要 追 杀 灭 尽 ， 照 我 一 切 所 吩 咐 你 的 去 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20189', '24', '50', '22', '境 内 有 打 仗 和 大 毁 灭 的 响 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20190', '24', '50', '23', '全 地 的 大 锤 何 竟 砍 断 破 坏 ？ 巴 比 伦 在 列 国 中 何 竟 荒 凉 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20191', '24', '50', '24', '巴 比 伦 哪 ， 我 为 你 设 下 网 罗 ， 你 不 知 不 觉 被 缠 住 。 你 被 寻 着 ， 也 被 捉 住 ； 因 为 你 与 耶 和 华 争 竞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20192', '24', '50', '25', '耶 和 华 已 经 开 了 武 库 ， 拿 出 他 恼 恨 的 兵 器 ； 因 为 主 ─ 万 军 之 耶 和 华 在 迦 勒 底 人 之 地 有 当 做 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20193', '24', '50', '26', '你 们 要 从 极 远 的 边 界 来 攻 击 他 ， 开 他 的 仓 廪 ， 将 他 堆 如 高 堆 ， 毁 灭 净 尽 ， 丝 毫 不 留 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20194', '24', '50', '27', '要 杀 他 的 一 切 牛 犊 ， 使 他 们 下 去 遭 遇 杀 戮 。 他 们 有 祸 了 ， 因 为 追 讨 他 们 的 日 子 已 经 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20195', '24', '50', '28', '（ 有 从 巴 比 伦 之 地 逃 避 出 来 的 人 ， 在 锡 安 扬 声 报 告 耶 和 华 ─ 我 们 的 　 神 报 仇 ， 就 是 为 他 的 殿 报 仇 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20196', '24', '50', '29', '招 集 一 切 弓 箭 手 来 攻 击 巴 比 伦 。 要 在 巴 比 伦 四 围 安 营 ， 不 要 容 一 人 逃 脱 ， 照 着 他 所 做 的 报 应 他 ； 他 怎 样 待 人 ， 也 要 怎 样 待 他 ， 因 为 他 向 耶 和 华 ─ 以 色 列 的 圣 者 发 了 狂 傲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20197', '24', '50', '30', '所 以 他 的 少 年 人 必 仆 倒 在 街 上 。 当 那 日 ， 一 切 兵 丁 必 默 默 无 声 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20198', '24', '50', '31', '主 ─ 万 军 之 耶 和 华 说 ： 你 这 狂 傲 的 啊 ， 我 与 你 反 对 ， 因 为 我 追 讨 你 的 日 子 已 经 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20199', '24', '50', '32', '狂 傲 的 必 绊 跌 仆 倒 ， 无 人 扶 起 。 我 也 必 使 火 在 他 的 城 邑 中 里 起 来 ， 将 他 四 围 所 有 的 尽 行 烧 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20200', '24', '50', '33', '万 军 之 耶 和 华 如 此 说 ： 以 色 列 人 和 犹 大 人 一 同 受 欺 压 ； 凡 掳 掠 他 们 的 都 紧 紧 抓 住 他 们 ， 不 肯 释 放 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20201', '24', '50', '34', '他 们 的 救 赎 主 大 有 能 力 ， 万 军 之 耶 和 华 是 他 的 名 。 他 必 伸 清 他 们 的 冤 ， 好 使 全 地 得 平 安 ， 并 搅 扰 巴 比 伦 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20202', '24', '50', '35', '耶 和 华 说 ： 有 刀 剑 临 到 迦 勒 底 人 和 巴 比 伦 的 居 民 ， 并 他 的 首 领 与 智 慧 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20203', '24', '50', '36', '有 刀 剑 临 到 矜 夸 的 人 ， 他 们 就 成 为 愚 昧 ； 有 刀 剑 临 到 他 的 勇 士 ， 他 们 就 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20204', '24', '50', '37', '有 刀 剑 临 到 他 的 马 匹 、 车 辆 ， 和 其 中 杂 族 的 人 民 ； 他 们 必 像 妇 女 一 样 。 有 刀 剑 临 到 他 的 宝 物 ， 就 被 抢 夺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20205', '24', '50', '38', '有 乾 旱 临 到 他 的 众 水 ， 就 必 乾 涸 ； 因 为 这 是 有 雕 刻 偶 像 之 地 ， 人 因 偶 像 而 颠 狂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20206', '24', '50', '39', '所 以 旷 野 的 走 兽 和 豺 狼 必 住 在 那 里 ， 鸵 鸟 也 住 在 其 中 ， 永 无 人 烟 ， 世 世 代 代 无 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20207', '24', '50', '40', '耶 和 华 说 ： 必 无 人 住 在 那 里 ， 也 无 人 在 其 中 寄 居 ， 要 像 我 倾 覆 所 多 玛 、 蛾 摩 拉 ， 和 邻 近 的 城 邑 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20208', '24', '50', '41', '看 哪 ， 有 一 种 民 从 北 方 而 来 ， 并 有 一 大 国 和 许 多 君 王 被 激 动 ， 从 地 极 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20209', '24', '50', '42', '他 们 拿 弓 和 枪 ， 性 情 残 忍 ， 不 施 怜 悯 ； 他 们 的 声 音 像 海 浪 ? 訇 。 巴 比 伦 城 （ 原 文 是 女 子 ） 啊 ， 他 们 骑 马 ， 都 摆 队 伍 如 上 战 场 的 人 ， 要 攻 击 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20210', '24', '50', '43', '巴 比 伦 王 听 见 他 们 的 风 声 ， 手 就 发 软 ， 痛 苦 将 他 抓 住 ， 疼 痛 彷 佛 产 难 的 妇 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20211', '24', '50', '44', '仇 敌 必 像 狮 子 从 约 但 河 边 的 丛 林 上 来 ， 攻 击 坚 固 的 居 所 。 转 眼 之 间 ， 我 要 使 他 们 逃 跑 ， 离 开 这 地 。 谁 蒙 拣 选 ， 我 就 派 谁 治 理 这 地 。 谁 能 比 我 呢 ？ 谁 能 给 我 定 规 日 期 呢 ？ 有 何 牧 人 能 在 我 面 前 站 立 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20212', '24', '50', '45', '你 们 要 听 耶 和 华 攻 击 巴 比 伦 所 说 的 谋 略 和 他 攻 击 迦 勒 底 人 之 地 所 定 的 旨 意 。 仇 敌 定 要 将 他 们 群 众 微 弱 的 拉 去 ， 定 要 使 他 们 的 居 所 荒 凉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20213', '24', '50', '46', '因 巴 比 伦 被 取 的 声 音 ， 地 就 震 动 ， 人 在 列 邦 都 听 见 呼 喊 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20214', '24', '51', '1', '耶 和 华 如 此 说 ： 我 必 使 毁 灭 的 风 刮 起 ， 攻 击 巴 比 伦 和 住 在 立 加 米 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20215', '24', '51', '2', '我 要 打 发 外 邦 人 来 到 巴 比 伦 ， 簸 扬 他 ， 使 他 的 地 空 虚 。 在 他 遭 祸 的 日 子 ， 他 们 要 周 围 攻 击 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20216', '24', '51', '3', '拉 弓 的 ， 要 向 拉 弓 的 和 贯 甲 挺 身 的 射 箭 。 不 要 怜 惜 他 的 少 年 人 ； 要 灭 尽 他 的 全 军 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20217', '24', '51', '4', '他 们 必 在 迦 勒 底 人 之 地 被 杀 仆 倒 ， 在 巴 比 伦 的 街 上 被 刺 透 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20218', '24', '51', '5', '以 色 列 和 犹 大 虽 然 境 内 充 满 违 背 以 色 列 圣 者 的 罪 ， 却 没 有 被 他 的 　 神 ─ 万 军 之 耶 和 华 丢 弃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20219', '24', '51', '6', '你 们 要 从 巴 比 伦 中 逃 奔 ， 各 救 自 己 的 性 命 ！ 不 要 陷 在 他 的 罪 孽 中 一 同 灭 亡 ； 因 为 这 是 耶 和 华 报 仇 的 时 候 ， 他 必 向 巴 比 伦 施 行 报 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20220', '24', '51', '7', '巴 比 伦 素 来 是 耶 和 华 手 中 的 金 杯 ， 使 天 下 沉 醉 ； 万 国 喝 了 他 的 酒 就 颠 狂 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20221', '24', '51', '8', '巴 比 伦 忽 然 倾 覆 毁 坏 ； 要 为 他 哀 号 ； 为 止 他 的 疼 痛 ， 拿 乳 香 或 者 可 以 治 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20222', '24', '51', '9', '我 们 想 医 治 巴 比 伦 ， 他 却 没 有 治 好 。 离 开 他 罢 ！ 我 们 各 人 归 回 本 国 ； 因 为 他 受 的 审 判 通 於 上 天 ， 达 到 穹 苍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20223', '24', '51', '10', '耶 和 华 已 经 彰 显 我 们 的 公 义 。 来 罢 ！ 我 们 可 以 在 锡 安 报 告 耶 和 华 ─ 我 们 　 神 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20224', '24', '51', '11', '你 们 要 磨 尖 了 箭 头 ， 抓 住 盾 牌 。 耶 和 华 定 意 攻 击 巴 比 伦 ， 将 他 毁 灭 ， 所 以 激 动 了 玛 代 君 王 的 心 ； 因 这 是 耶 和 华 报 仇 ， 就 是 为 自 己 的 殿 报 仇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20225', '24', '51', '12', '你 们 要 竖 立 大 旗 ， 攻 击 巴 比 伦 的 城 墙 ； 要 坚 固 了 望 ? ， 派 定 守 望 的 设 下 埋 伏 ； 因 为 耶 和 华 指 着 巴 比 伦 居 民 所 说 的 话 、 所 定 的 意 ， 他 已 经 作 成 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20226', '24', '51', '13', '住 在 众 水 之 上 多 有 财 宝 的 啊 ， 你 的 结 局 到 了 ！ 你 贪 婪 之 量 满 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20227', '24', '51', '14', '万 军 之 耶 和 华 指 着 自 己 起 誓 说 ： 我 必 使 敌 人 充 满 你 ， 像 蚂 蚱 一 样 ； 他 们 必 呐 喊 攻 击 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20228', '24', '51', '15', '耶 和 华 用 能 力 创 造 大 地 ， 用 智 慧 建 立 世 界 ， 用 聪 明 铺 张 穹 苍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20229', '24', '51', '16', '他 一 发 声 ， 空 中 便 有 多 水 激 动 ； 他 使 云 雾 从 地 极 上 腾 。 他 造 电 随 雨 而 闪 ， 从 他 府 库 中 带 出 风 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20230', '24', '51', '17', '各 人 都 成 了 畜 类 ， 毫 无 知 识 。 各 银 匠 都 因 他 的 偶 像 羞 愧 ； 他 所 铸 的 偶 像 本 是 虚 假 的 ， 其 中 并 无 气 息 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20231', '24', '51', '18', '都 是 虚 无 的 ， 是 迷 惑 人 的 工 作 ， 到 追 讨 的 时 候 ， 必 被 除 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20232', '24', '51', '19', '雅 各 的 分 不 像 这 些 ， 因 他 是 造 作 万 有 的 主 ； 以 色 列 也 是 他 产 业 的 支 派 。 万 军 之 耶 和 华 是 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20233', '24', '51', '20', '你 是 我 争 战 的 斧 子 和 打 仗 的 兵 器 ； 我 要 用 你 打 碎 列 国 ， 用 你 毁 灭 列 邦 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20234', '24', '51', '21', '用 你 打 碎 马 和 骑 马 的 ； 用 你 打 碎 战 车 和 坐 在 其 上 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20235', '24', '51', '22', '用 你 打 碎 男 人 和 女 人 ； 用 你 打 碎 老 年 人 和 少 年 人 ； 用 你 打 碎 壮 丁 和 处 女 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20236', '24', '51', '23', '用 你 打 碎 牧 人 和 他 的 群 畜 ； 用 你 打 碎 农 夫 和 他 一 对 牛 ； 用 你 打 碎 省 长 和 副 省 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20237', '24', '51', '24', '耶 和 华 说 ： 我 必 在 你 们 眼 前 报 复 巴 比 伦 人 和 迦 勒 底 居 民 在 锡 安 所 行 的 诸 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20238', '24', '51', '25', '耶 和 华 说 ： 你 这 行 毁 灭 的 山 哪 ， 就 是 毁 灭 天 下 的 山 ， 我 与 你 反 对 。 我 必 向 你 伸 手 ， 将 你 从 山 岩 滚 下 去 ， 使 你 成 为 烧 毁 的 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20239', '24', '51', '26', '人 必 不 从 你 那 里 取 石 头 为 房 角 石 ， 也 不 取 石 头 为 根 基 石 ； 你 必 永 远 荒 凉 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20240', '24', '51', '27', '要 在 境 内 竖 立 大 旗 ， 在 各 国 中 吹 角 ， 使 列 国 预 备 攻 击 巴 比 伦 ， 将 亚 拉 腊 、 米 尼 、 亚 实 基 拿 各 国 招 来 攻 击 他 ； 又 派 军 长 来 攻 击 他 ， 使 马 匹 上 来 如 蚂 蚱 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20241', '24', '51', '28', '使 列 国 和 玛 代 君 王 ， 与 省 长 和 副 省 长 ， 并 他 们 所 管 全 地 之 人 ， 都 预 备 攻 击 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20242', '24', '51', '29', '地 必 震 动 而 瘠 苦 ； 因 耶 和 华 向 巴 比 伦 所 定 的 旨 意 成 立 了 ， 使 巴 比 伦 之 地 荒 凉 ， 无 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20243', '24', '51', '30', '巴 比 伦 的 勇 士 止 息 争 战 ， 藏 在 坚 垒 之 中 。 他 们 的 勇 力 衰 尽 ， 好 像 妇 女 一 样 。 巴 比 伦 的 住 处 有 火 着 起 ， 门 闩 都 折 断 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20244', '24', '51', '31', '通 报 的 要 彼 此 相 遇 ， 送 信 的 要 互 相 迎 接 ， 报 告 巴 比 伦 王 说 ： 城 的 四 方 被 攻 取 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20245', '24', '51', '32', '渡 口 被 占 据 了 ， 苇 塘 被 火 烧 了 ， 兵 丁 也 惊 慌 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20246', '24', '51', '33', '万 军 之 耶 和 华 ─ 以 色 列 的 　 神 如 此 说 ： 巴 比 伦 城 （ 原 文 作 女 子 ） 好 像 踹 谷 的 禾 场 ； 再 过 片 时 ， 收 割 他 的 时 候 就 到 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20247', '24', '51', '34', '以 色 列 人 说 ： 巴 比 伦 王 尼 布 甲 尼 撒 吞 灭 我 ， 压 碎 我 ， 使 我 成 为 空 虚 的 器 皿 。 他 像 大 鱼 将 我 吞 下 ， 用 我 的 美 物 充 满 他 的 肚 腹 ， 又 将 我 赶 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20248', '24', '51', '35', '锡 安 的 居 民 要 说 ： 巴 比 伦 以 强 暴 待 我 ， 损 害 我 的 身 体 ， 愿 这 罪 归 给 他 。 耶 路 撒 冷 人 要 说 ： 愿 流 我 们 血 的 罪 归 到 迦 勒 底 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20249', '24', '51', '36', '所 以 ， 耶 和 华 如 此 说 ： 我 必 为 你 伸 冤 ， 为 你 报 仇 ； 我 必 使 巴 比 伦 的 海 枯 竭 ， 使 他 的 泉 源 乾 涸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20250', '24', '51', '37', '巴 比 伦 必 成 为 乱 堆 ， 为 野 狗 的 住 处 ， 令 人 惊 骇 、 嗤 笑 ， 并 且 无 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20251', '24', '51', '38', '他 们 要 像 少 壮 狮 子 咆 哮 ， 像 小 狮 子 吼 叫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20252', '24', '51', '39', '他 们 火 热 的 时 候 ， 我 必 为 他 们 设 摆 酒 席 ， 使 他 们 沉 醉 ， 好 叫 他 们 快 乐 ， 睡 了 长 觉 ， 永 不 醒 起 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20253', '24', '51', '40', '我 必 使 他 们 像 羊 羔 、 像 公 绵 羊 和 公 山 羊 下 到 宰 杀 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20254', '24', '51', '41', '示 沙 克 （ 就 是 巴 比 伦 ） 何 竟 被 攻 取 ， 天 下 所 称 赞 的 何 竟 被 占 据 ？ 巴 比 伦 在 列 国 中 何 竟 变 为 荒 场 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20255', '24', '51', '42', '海 水 涨 起 ， 漫 过 巴 比 伦 ； 他 被 许 多 海 浪 遮 盖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20256', '24', '51', '43', '他 的 城 邑 变 为 荒 场 、 旱 地 、 沙 漠 ， 无 人 居 住 ， 无 人 经 过 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20257', '24', '51', '44', '我 必 刑 罚 巴 比 伦 的 彼 勒 ， 使 他 吐 出 所 吞 的 。 万 民 必 不 再 流 归 他 那 里 ； 巴 比 伦 的 城 墙 也 必 坍 塌 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20258', '24', '51', '45', '我 的 民 哪 ， 你 们 要 从 其 中 出 去 ！ 各 人 拯 救 自 己 ， 躲 避 耶 和 华 的 烈 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20259', '24', '51', '46', '你 们 不 要 心 惊 胆 怯 ， 也 不 要 因 境 内 所 听 见 的 风 声 惧 怕 ； 因 为 这 年 有 风 声 传 来 ； 那 年 也 有 风 声 传 来 ， 境 内 有 强 暴 的 事 ， 官 长 攻 击 官 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20260', '24', '51', '47', '日 子 将 到 ， 我 必 刑 罚 巴 比 伦 雕 刻 的 偶 像 。 他 全 地 必 然 抱 愧 ； 他 被 杀 的 人 必 在 其 中 仆 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20261', '24', '51', '48', '那 时 ， 天 地 和 其 中 所 有 的 ， 必 因 巴 比 伦 欢 呼 ， 因 为 行 毁 灭 的 要 从 北 方 来 到 他 那 里 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20262', '24', '51', '49', '巴 比 伦 怎 样 使 以 色 列 被 杀 的 人 仆 倒 ， 照 样 他 全 地 被 杀 的 人 也 必 在 巴 比 伦 仆 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20263', '24', '51', '50', '你 们 躲 避 刀 剑 的 要 快 走 ， 不 要 站 住 ！ 要 在 远 方 记 念 耶 和 华 ， 心 中 追 想 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20264', '24', '51', '51', '我 们 听 见 辱 骂 就 蒙 羞 ， 满 面 惭 愧 ， 因 为 外 邦 人 进 入 耶 和 华 殿 的 圣 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20265', '24', '51', '52', '耶 和 华 说 ： 日 子 将 到 ， 我 必 刑 罚 巴 比 伦 雕 刻 的 偶 像 ， 通 国 受 伤 的 人 必 唉 哼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20266', '24', '51', '53', '巴 比 伦 虽 升 到 天 上 ， 虽 使 他 坚 固 的 高 处 更 坚 固 ， 还 有 行 毁 灭 的 从 我 这 里 到 他 那 里 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20267', '24', '51', '54', '有 哀 号 的 声 音 从 巴 比 伦 出 来 ； 有 大 毁 灭 的 响 声 从 迦 勒 底 人 之 地 发 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20268', '24', '51', '55', '因 耶 和 华 使 巴 比 伦 变 为 荒 场 ， 使 其 中 的 大 声 灭 绝 。 仇 敌 彷 佛 众 水 ， 波 浪 ? 訇 ， 响 声 已 经 发 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20269', '24', '51', '56', '这 是 行 毁 灭 的 临 到 巴 比 伦 。 巴 比 伦 的 勇 士 被 捉 住 ， 他 们 的 弓 折 断 了 ； 因 为 耶 和 华 是 施 行 报 应 的 神 ， 必 定 施 行 报 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20270', '24', '51', '57', '君 王 ─ 名 为 万 军 之 耶 和 华 的 说 ： 我 必 使 巴 比 伦 的 首 领 、 智 慧 人 、 省 长 、 副 省 长 ， 和 勇 士 都 沉 醉 ， 使 他 们 睡 了 长 觉 ， 永 不 醒 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20271', '24', '51', '58', '万 军 之 耶 和 华 如 此 说 ： 巴 比 伦 宽 阔 的 城 墙 必 全 然 倾 倒 ； 他 高 大 的 城 门 必 被 火 焚 烧 。 众 民 所 劳 碌 的 必 致 虚 空 ； 列 国 所 劳 碌 的 被 火 焚 烧 ， 他 们 都 必 困 乏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20272', '24', '51', '59', '犹 大 王 西 底 家 在 位 第 四 年 ， 上 巴 比 伦 去 的 时 候 ， 玛 西 雅 的 孙 子 、 尼 利 亚 的 儿 子 西 莱 雅 与 王 同 去 （ 西 莱 雅 是 王 宫 的 大 臣 ） ， 先 知 耶 利 米 有 话 吩 咐 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20273', '24', '51', '60', '耶 利 米 将 一 切 要 临 到 巴 比 伦 的 灾 祸 ， 就 是 论 到 巴 比 伦 的 一 切 话 ， 写 在 书 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20274', '24', '51', '61', '耶 利 米 对 西 莱 雅 说 ： 你 到 了 巴 比 伦 务 要 念 这 书 上 的 话 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20275', '24', '51', '62', '又 说 ： 耶 和 华 啊 ， 你 曾 论 到 这 地 方 说 ： 要 剪 除 ， 甚 至 连 人 带 牲 畜 没 有 在 这 里 居 住 的 ， 必 永 远 荒 凉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20276', '24', '51', '63', '你 念 完 了 这 书 ， 就 把 一 块 石 头 拴 在 书 上 ， 扔 在 伯 拉 河 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20277', '24', '51', '64', '说 ： 巴 比 伦 因 耶 和 华 所 要 降 与 他 的 灾 祸 ， 必 如 此 沉 下 去 ， 不 再 兴 起 ， 人 民 也 必 困 乏 。 耶 利 米 的 话 到 此 为 止 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20278', '24', '52', '1', '西 底 家 登 基 的 时 候 年 二 十 一 岁 ， 在 耶 路 撒 冷 作 王 十 一 年 。 他 母 亲 名 叫 哈 慕 他 ， 是 立 拿 人 耶 利 米 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20279', '24', '52', '2', '西 底 家 行 耶 和 华 眼 中 看 为 恶 的 事 ， 是 照 约 雅 敬 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20280', '24', '52', '3', '因 此 耶 和 华 的 怒 气 在 耶 路 撒 冷 和 犹 大 发 作 ， 以 致 将 人 民 从 自 己 的 面 前 赶 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20281', '24', '52', '4', '西 底 家 背 叛 巴 比 伦 王 。 他 作 王 第 九 年 十 月 初 十 日 ， 巴 比 伦 王 尼 布 甲 尼 撒 率 领 全 军 来 攻 击 耶 路 撒 冷 ， 对 城 安 营 ， 四 围 筑 垒 攻 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20282', '24', '52', '5', '於 是 城 被 围 困 直 到 西 底 家 王 十 一 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20283', '24', '52', '6', '四 月 初 九 日 ， 城 里 有 大 饥 荒 ， 甚 至 百 姓 都 没 有 粮 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20284', '24', '52', '7', '城 被 攻 破 ， 一 切 兵 丁 就 在 夜 间 从 靠 近 王 园 两 城 中 间 的 门 ， 出 城 逃 跑 ； 迦 勒 底 人 正 在 四 围 攻 城 。 他 们 就 往 亚 拉 巴 逃 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20285', '24', '52', '8', '迦 勒 底 的 军 队 追 赶 西 底 家 王 ， 在 耶 利 哥 的 平 原 追 上 他 。 他 的 全 军 都 离 开 他 四 散 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20286', '24', '52', '9', '迦 勒 底 人 就 拿 住 王 ， 带 他 到 在 哈 马 地 利 比 拉 的 巴 比 伦 王 那 里 ； 巴 比 伦 王 便 审 判 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20287', '24', '52', '10', '巴 比 伦 王 在 西 底 家 眼 前 杀 了 他 的 众 子 ， 又 在 利 比 拉 杀 了 犹 大 的 一 切 首 领 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20288', '24', '52', '11', '并 且 剜 了 西 底 家 的 眼 睛 ， 用 铜 炼 锁 着 他 ， 带 到 巴 比 伦 去 ， 将 他 囚 在 监 里 ， 直 到 他 死 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20289', '24', '52', '12', '巴 比 伦 王 尼 布 甲 尼 撒 十 九 年 五 月 初 十 日 ， 在 巴 比 伦 王 面 前 侍 立 的 护 卫 长 尼 布 撒 拉 旦 进 入 耶 路 撒 冷 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20290', '24', '52', '13', '用 火 焚 烧 耶 和 华 的 殿 和 王 宫 ， 又 焚 烧 耶 路 撒 冷 的 房 屋 ， 就 是 各 大 户 家 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20291', '24', '52', '14', '跟 从 护 卫 长 迦 勒 底 的 全 军 就 拆 毁 耶 路 撒 冷 四 围 的 城 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20292', '24', '52', '15', '那 时 护 卫 长 尼 布 撒 拉 旦 将 民 中 最 穷 的 和 城 里 所 剩 下 的 百 姓 ， 并 已 经 投 降 巴 比 伦 王 的 人 ， 以 及 大 众 所 剩 下 的 人 ， 都 掳 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20293', '24', '52', '16', '但 护 卫 长 尼 布 撒 拉 旦 留 下 些 民 中 最 穷 的 ， 使 他 们 修 理 葡 萄 园 ， 耕 种 田 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20294', '24', '52', '17', '耶 和 华 殿 的 铜 柱 并 殿 内 的 盆 座 和 铜 海 ， 迦 勒 底 人 都 打 碎 了 ， 将 那 铜 运 到 巴 比 伦 去 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20295', '24', '52', '18', '又 带 去 锅 、 铲 子 、 蜡 剪 、 盘 子 、 调 羹 ， 并 所 用 的 一 切 铜 器 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20296', '24', '52', '19', '杯 、 火 鼎 、 碗 、 盆 、 灯 ? 、 调 羹 、 爵 ， 无 论 金 的 银 的 ， 护 卫 长 也 都 带 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20297', '24', '52', '20', '所 罗 门 为 耶 和 华 殿 所 造 的 两 根 铜 柱 、 一 个 铜 海 ， 并 座 下 的 十 二 只 铜 牛 ， 这 一 切 的 铜 多 得 无 法 可 称 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20298', '24', '52', '21', '这 一 根 柱 子 高 十 八 肘 ， 厚 四 指 ， 是 空 的 ， 围 十 二 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20299', '24', '52', '22', '柱 上 有 铜 顶 ， 高 五 肘 ； 铜 顶 的 周 围 有 网 子 和 石 榴 ， 都 是 铜 的 。 那 一 根 柱 子 照 此 一 样 ， 也 有 石 榴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20300', '24', '52', '23', '柱 子 四 面 有 九 十 六 个 石 榴 ， 在 网 子 周 围 ， 共 有 一 百 石 榴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20301', '24', '52', '24', '护 卫 长 拿 住 大 祭 司 西 莱 雅 、 副 祭 司 西 番 亚 ， 和 三 个 把 门 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20302', '24', '52', '25', '又 从 城 中 拿 住 一 个 管 理 兵 丁 的 官 （ 或 译 ： 太 监 ） ， 并 在 城 里 所 遇 常 见 王 面 的 七 个 人 和 检 点 国 民 军 长 的 书 记 ， 以 及 城 里 所 遇 见 的 国 民 六 十 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20303', '24', '52', '26', '护 卫 长 尼 布 撒 拉 旦 将 这 些 人 带 到 利 比 拉 的 巴 比 伦 王 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20304', '24', '52', '27', '巴 比 伦 王 就 把 他 们 击 杀 在 哈 马 地 的 利 比 拉 。 这 样 ， 犹 大 人 被 掳 去 离 开 本 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20305', '24', '52', '28', '尼 布 甲 尼 撒 所 掳 的 民 数 记 在 下 面 ： 在 他 第 七 年 掳 去 犹 大 人 三 千 零 二 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20306', '24', '52', '29', '尼 布 甲 尼 撒 十 八 年 从 耶 路 撒 冷 掳 去 八 百 三 十 二 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20307', '24', '52', '30', '尼 布 甲 尼 撒 二 十 三 年 ， 护 卫 长 尼 布 撒 拉 旦 掳 去 犹 大 人 七 百 四 十 五 名 ； 共 有 四 千 六 百 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20308', '24', '52', '31', '犹 大 王 约 雅 斤 被 掳 後 三 十 七 年 ， 巴 比 伦 王 以 未 米 罗 达 元 年 十 二 月 二 十 五 日 ， 使 犹 大 王 约 雅 斤 抬 头 ， 提 他 出 监 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20309', '24', '52', '32', '又 对 他 说 恩 言 ， 使 他 的 位 高 过 与 他 一 同 在 巴 比 伦 众 王 的 位 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20310', '24', '52', '33', '给 他 脱 了 囚 服 。 他 终 身 在 巴 比 伦 王 面 前 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20311', '24', '52', '34', '巴 比 伦 王 赐 他 所 需 用 的 食 物 ， 日 日 赐 他 一 分 ， 终 身 是 这 样 ， 直 到 他 死 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20312', '25', '1', '1', '先 前 满 有 人 民 的 城 ， 现 在 何 竟 独 坐 ！ 先 前 在 列 国 中 为 大 的 ， 现 在 竟 如 寡 妇 ； 先 前 在 诸 省 中 为 王 后 的 ， 现 在 成 为 进 贡 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20313', '25', '1', '2', '她 夜 间 痛 哭 ， 泪 流 满 腮 ； 在 一 切 所 亲 爱 的 中 间 没 有 一 个 安 慰 她 的 。 她 的 朋 友 都 以 诡 诈 待 她 ， 成 为 她 的 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20314', '25', '1', '3', '犹 大 因 遭 遇 苦 难 ， 又 因 多 服 劳 苦 就 迁 到 外 邦 。 她 住 在 列 国 中 ， 寻 不 着 安 息 ； 追 逼 她 的 都 在 狭 窄 之 地 将 她 追 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20315', '25', '1', '4', '锡 安 的 路 径 因 无 人 来 守 圣 节 就 悲 伤 ； 她 的 城 门 凄 凉 ； 她 的 祭 司 叹 息 ； 她 的 处 女 受 艰 难 ， 自 己 也 愁 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20316', '25', '1', '5', '她 的 敌 人 为 首 ； 她 的 仇 敌 亨 通 ； 因 耶 和 华 为 她 许 多 的 罪 过 使 她 受 苦 ； 她 的 孩 童 被 敌 人 掳 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20317', '25', '1', '6', '锡 安 城 （ 原 文 是 女 子 ； 下 同 ） 的 威 荣 全 都 失 去 。 她 的 首 领 像 找 不 着 草 场 的 鹿 ； 在 追 赶 的 人 前 无 力 行 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20318', '25', '1', '7', '耶 路 撒 冷 在 困 苦 窘 迫 之 时 ， 就 追 想 古 时 一 切 的 乐 境 。 她 百 姓 落 在 敌 人 手 中 ， 无 人 救 济 ； 敌 人 看 见 ， 就 因 她 的 荒 凉 嗤 笑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20319', '25', '1', '8', '耶 路 撒 冷 大 大 犯 罪 ， 所 以 成 为 不 洁 之 物 ； 素 来 尊 敬 她 的 ， 见 她 赤 露 就 都 藐 视 她 ； 她 自 己 也 叹 息 退 後 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20320', '25', '1', '9', '她 的 污 秽 是 在 衣 襟 上 ； 她 不 思 想 自 己 的 结 局 ， 所 以 非 常 地 败 落 ， 无 人 安 慰 她 。 她 说 ： 耶 和 华 啊 ， 求 你 看 我 的 苦 难 ， 因 为 仇 敌 夸 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20321', '25', '1', '10', '敌 人 伸 手 ， 夺 取 她 的 美 物 ； 她 眼 见 外 邦 人 进 入 她 的 圣 所 ─ 论 这 外 邦 人 ， 你 曾 吩 咐 不 可 入 你 的 会 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20322', '25', '1', '11', '她 的 民 都 叹 息 ， 寻 求 食 物 ； 他 们 用 美 物 换 粮 食 ， 要 救 性 命 。 他 们 说 ： 耶 和 华 啊 ， 求 你 观 看 ， 因 为 我 甚 是 卑 贱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20323', '25', '1', '12', '你 们 一 切 过 路 的 人 哪 ， 这 事 你 们 不 介 意 麽 ？ 你 们 要 观 看 ： 有 像 这 临 到 我 的 痛 苦 没 有 ─ 就 是 耶 和 华 在 他 发 烈 怒 的 日 子 使 我 所 受 的 苦 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20324', '25', '1', '13', '他 从 高 天 使 火 进 入 我 的 骨 头 ， 克 制 了 我 ； 他 铺 下 网 罗 ， 绊 我 的 脚 ， 使 我 转 回 ； 他 使 我 终 日 凄 凉 发 昏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20325', '25', '1', '14', '我 罪 过 的 轭 是 他 手 所 绑 的 ， 犹 如 轭 绳 缚 在 我 颈 项 上 ； 他 使 我 的 力 量 衰 败 。 主 将 我 交 在 我 所 不 能 敌 挡 的 人 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20326', '25', '1', '15', '主 轻 弃 我 中 间 的 一 切 勇 士 ， 招 聚 多 人 （ 原 文 是 大 会 ） 攻 击 我 ， 要 压 碎 我 的 少 年 人 。 主 将 犹 大 居 民 踹 下 ， 像 在 酒 ? 中 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20327', '25', '1', '16', '我 因 这 些 事 哭 泣 ； 我 眼 泪 汪 汪 ； 因 为 那 当 安 慰 我 、 救 我 性 命 的 ， 离 我 甚 远 。 我 的 儿 女 孤 苦 ， 因 为 仇 敌 得 了 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20328', '25', '1', '17', '锡 安 举 手 ， 无 人 安 慰 。 耶 和 华 论 雅 各 已 经 出 令 ， 使 四 围 的 人 作 他 仇 敌 ； 耶 路 撒 冷 在 他 们 中 间 像 不 洁 之 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20329', '25', '1', '18', '耶 和 华 是 公 义 的 ！ 他 这 样 待 我 ， 是 因 我 违 背 他 的 命 令 。 众 民 哪 ， 请 听 我 的 话 ， 看 我 的 痛 苦 ； 我 的 处 女 和 少 年 人 都 被 掳 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20330', '25', '1', '19', '我 招 呼 我 所 亲 爱 的 ， 他 们 却 愚 弄 我 。 我 的 祭 司 和 长 老 正 寻 求 食 物 、 救 性 命 的 时 候 ， 就 在 城 中 绝 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20331', '25', '1', '20', '耶 和 华 啊 ， 求 你 观 看 ， 因 为 我 在 急 难 中 。 我 心 肠 扰 乱 ； 我 心 在 我 里 面 翻 转 ， 因 我 大 大 悖 逆 。 在 外 ， 刀 剑 使 人 丧 子 ； 在 家 ， 犹 如 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20332', '25', '1', '21', '听 见 我 叹 息 的 有 人 ； 安 慰 我 的 却 无 人 ！ 我 的 仇 敌 都 听 见 我 所 遭 的 患 难 ； 因 你 做 这 事 ， 他 们 都 喜 乐 。 你 必 使 你 报 告 的 日 子 来 到 ， 他 们 就 像 我 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20333', '25', '1', '22', '愿 他 们 的 恶 行 都 呈 在 你 面 前 ； 你 怎 样 因 我 的 一 切 罪 过 待 我 ， 求 你 照 样 待 他 们 ； 因 我 叹 息 甚 多 ， 心 中 发 昏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20334', '25', '2', '1', '主 何 竟 发 怒 ， 使 黑 云 遮 蔽 锡 安 城 ！ 他 将 以 色 列 的 华 美 从 天 扔 在 地 上 ； 在 他 发 怒 的 日 子 并 不 记 念 自 己 的 脚 凳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20335', '25', '2', '2', '主 吞 灭 雅 各 一 切 的 住 处 ， 并 不 顾 惜 。 他 发 怒 倾 覆 犹 大 民 的 保 障 ， 使 这 保 障 坍 倒 在 地 ； 他 辱 没 这 国 和 其 中 的 首 领 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20336', '25', '2', '3', '他 发 烈 怒 ， 把 以 色 列 的 角 全 然 砍 断 ， 在 仇 敌 面 前 收 回 右 手 。 他 像 火 焰 四 围 吞 灭 ， 将 雅 各 烧 毁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20337', '25', '2', '4', '他 张 弓 好 像 仇 敌 ； 他 站 着 举 起 右 手 ， 如 同 敌 人 将 悦 人 眼 目 的 ， 尽 行 杀 戮 。 在 锡 安 百 姓 的 帐 棚 上 倒 出 他 的 忿 怒 ， 像 火 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20338', '25', '2', '5', '主 如 仇 敌 吞 灭 以 色 列 和 锡 安 的 一 切 宫 殿 ， 拆 毁 百 姓 的 保 障 ； 在 犹 大 民 中 加 增 悲 伤 哭 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20339', '25', '2', '6', '他 强 取 自 己 的 帐 幕 ， 好 像 是 园 中 的 窝 棚 ， 毁 坏 他 的 聚 会 之 处 。 耶 和 华 使 圣 节 和 安 息 日 在 锡 安 都 被 忘 记 ， 又 在 怒 气 的 愤 恨 中 藐 视 君 王 和 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20340', '25', '2', '7', '耶 和 华 丢 弃 自 己 的 祭 坛 ， 憎 恶 自 己 的 圣 所 ， 将 宫 殿 的 墙 垣 交 付 仇 敌 。 他 们 在 耶 和 华 的 殿 中 喧 嚷 ， 像 在 圣 会 之 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20341', '25', '2', '8', '耶 和 华 定 意 拆 毁 锡 安 的 城 墙 ； 他 拉 了 准 绳 ， 不 将 手 收 回 ， 定 要 毁 灭 。 他 使 外 郭 和 城 墙 都 悲 哀 ， 一 同 衰 败 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20342', '25', '2', '9', '锡 安 的 门 都 陷 入 地 内 ； 主 将 她 的 门 闩 毁 坏 ， 折 断 。 她 的 君 王 和 首 领 落 在 没 有 律 法 的 列 国 中 ； 她 的 先 知 不 得 见 耶 和 华 的 异 象 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20343', '25', '2', '10', '锡 安 城 的 长 老 坐 在 地 上 默 默 无 声 ； 他 们 扬 起 尘 土 落 在 头 上 ， 腰 束 麻 布 ； 耶 路 撒 冷 的 处 女 垂 头 至 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20344', '25', '2', '11', '我 眼 中 流 泪 ， 以 致 失 明 ， 我 的 心 肠 扰 乱 ， 肝 胆 涂 地 ， 都 因 我 众 民 遭 毁 灭 ， 又 因 孩 童 和 吃 奶 的 在 城 内 街 上 发 昏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20345', '25', '2', '12', '那 时 ， 他 们 在 城 内 街 上 发 昏 ， 好 像 受 伤 的 ， 在 母 亲 的 怀 里 ， 将 要 丧 命 ； 对 母 亲 说 ： 谷 、 酒 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20346', '25', '2', '13', '耶 路 撒 冷 的 民 哪 ， 我 可 用 甚 麽 向 你 证 明 呢 ？ 我 可 用 甚 麽 与 你 相 比 呢 ？ 锡 安 的 民 哪 ， 我 可 拿 甚 麽 和 你 比 较 ， 好 安 慰 你 呢 ？ 因 为 你 的 裂 口 大 如 海 ， 谁 能 医 治 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20347', '25', '2', '14', '你 的 先 知 为 你 见 虚 假 和 愚 昧 的 异 象 ， 并 没 有 显 露 你 的 罪 孽 ， 使 你 被 掳 的 归 回 ； 却 为 你 见 虚 假 的 默 示 和 使 你 被 赶 出 本 境 的 缘 故 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20348', '25', '2', '15', '凡 过 路 的 都 向 你 拍 掌 。 他 们 向 耶 路 撒 冷 城 嗤 笑 ， 摇 头 ， 说 ： 难 道 人 所 称 为 全 美 的 ， 称 为 全 地 所 喜 悦 的 ， 就 是 这 城 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20349', '25', '2', '16', '你 的 仇 敌 都 向 你 大 大 张 口 ； 他 们 嗤 笑 ， 又 切 齿 说 ： 我 们 吞 灭 她 。 这 真 是 我 们 所 盼 望 的 日 子 临 到 了 ！ 我 们 亲 眼 看 见 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20350', '25', '2', '17', '耶 和 华 成 就 了 他 所 定 的 ， 应 验 了 他 古 时 所 命 定 的 。 他 倾 覆 了 ， 并 不 顾 惜 ， 使 你 的 仇 敌 向 你 夸 耀 ； 使 你 敌 人 的 角 也 被 高 举 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20351', '25', '2', '18', '锡 安 民 的 心 哀 求 主 。 锡 安 的 城 墙 啊 ， 愿 你 流 泪 如 河 ， 昼 夜 不 息 ； 愿 你 眼 中 的 瞳 人 泪 流 不 止 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20352', '25', '2', '19', '夜 间 ， 每 逢 交 更 的 时 候 要 起 来 呼 喊 ， 在 主 面 前 倾 心 如 水 。 你 的 孩 童 在 各 市 口 上 受 饿 发 昏 ； 你 要 为 他 们 的 性 命 向 主 举 手 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20353', '25', '2', '20', '耶 和 华 啊 ， 求 你 观 看 ！ 见 你 向 谁 这 样 行 ？ 妇 人 岂 可 吃 自 己 所 生 育 手 里 所 摇 弄 的 婴 孩 吗 ？ 祭 司 和 先 知 岂 可 在 主 的 圣 所 中 被 杀 戮 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20354', '25', '2', '21', '少 年 人 和 老 年 人 都 在 街 上 躺 卧 ； 我 的 处 女 和 壮 丁 都 倒 在 刀 下 ； 你 发 怒 的 日 子 杀 死 他 们 。 你 杀 了 ， 并 不 顾 惜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20355', '25', '2', '22', '你 招 聚 四 围 惊 吓 我 的 ， 像 在 大 会 的 日 子 招 聚 人 一 样 。 耶 和 华 发 怒 的 日 子 ， 无 人 逃 脱 ， 无 人 存 留 。 我 所 摇 弄 所 养 育 的 婴 孩 ， 仇 敌 都 杀 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20356', '25', '3', '1', '我 是 因 耶 和 华 忿 怒 的 杖 ， 遭 遇 困 苦 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20357', '25', '3', '2', '他 引 导 我 ， 使 我 行 在 黑 暗 中 ， 不 行 在 光 明 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20358', '25', '3', '3', '他 真 是 终 日 再 三 反 手 攻 击 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20359', '25', '3', '4', '他 使 我 的 皮 肉 枯 乾 ； 他 折 断 （ 或 译 ： 压 伤 ） 我 的 骨 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20360', '25', '3', '5', '他 筑 垒 攻 击 我 ， 用 苦 楚 （ 原 文 是 苦 胆 ） 和 艰 难 围 困 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20361', '25', '3', '6', '他 使 我 住 在 幽 暗 之 处 ， 像 死 了 许 久 的 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20362', '25', '3', '7', '他 用 篱 笆 围 住 我 ， 使 我 不 能 出 去 ； 他 使 我 的 铜 炼 沉 重 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20363', '25', '3', '8', '我 哀 号 求 救 ； 他 使 我 的 祷 告 不 得 上 达 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20364', '25', '3', '9', '他 用 凿 过 的 石 头 挡 住 我 的 道 ； 他 使 我 的 路 弯 曲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20365', '25', '3', '10', '他 向 我 如 熊 埋 伏 ， 如 狮 子 在 隐 密 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20366', '25', '3', '11', '他 使 我 转 离 正 路 ， 将 我 撕 碎 ， 使 我 凄 凉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20367', '25', '3', '12', '他 张 弓 将 我 当 作 箭 靶 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20368', '25', '3', '13', '他 把 箭 袋 中 的 箭 射 入 我 的 肺 腑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20369', '25', '3', '14', '我 成 了 众 民 的 笑 话 ； 他 们 终 日 以 我 为 歌 曲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20370', '25', '3', '15', '他 用 苦 楚 充 满 我 ， 使 我 饱 用 茵 ? 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20371', '25', '3', '16', '他 又 用 沙 石 碜 断 我 的 牙 ， 用 灰 尘 将 我 蒙 蔽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20372', '25', '3', '17', '你 使 我 远 离 平 安 ， 我 忘 记 好 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20373', '25', '3', '18', '我 就 说 ： 我 的 力 量 衰 败 ； 我 在 耶 和 华 那 里 毫 无 指 望 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20374', '25', '3', '19', '耶 和 华 啊 ， 求 你 记 念 我 如 茵 ? 和 苦 胆 的 困 苦 窘 迫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20375', '25', '3', '20', '我 心 想 念 这 些 ， 就 在 里 面 忧 闷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20376', '25', '3', '21', '我 想 起 这 事 ， 心 里 就 有 指 望 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20377', '25', '3', '22', '我 们 不 致 消 灭 ， 是 出 於 耶 和 华 诸 般 的 慈 爱 ； 是 因 他 的 怜 悯 不 致 断 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20378', '25', '3', '23', '每 早 晨 ， 这 都 是 新 的 ； 你 的 诚 实 极 其 广 大 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20379', '25', '3', '24', '我 心 里 说 ： 耶 和 华 是 我 的 分 ， 因 此 ， 我 要 仰 望 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20380', '25', '3', '25', '凡 等 候 耶 和 华 ， 心 里 寻 求 他 的 ， 耶 和 华 必 施 恩 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20381', '25', '3', '26', '人 仰 望 耶 和 华 ， 静 默 等 候 他 的 救 恩 ， 这 原 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20382', '25', '3', '27', '人 在 幼 年 负 轭 ， 这 原 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20383', '25', '3', '28', '他 当 独 坐 无 言 ， 因 为 这 是 耶 和 华 加 在 他 身 上 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20384', '25', '3', '29', '他 当 口 贴 尘 埃 ， 或 者 有 指 望 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20385', '25', '3', '30', '他 当 由 人 打 他 的 腮 颊 ， 要 满 受 凌 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20386', '25', '3', '31', '因 为 主 必 不 永 远 丢 弃 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20387', '25', '3', '32', '主 虽 使 人 忧 愁 ， 还 要 照 他 诸 般 的 慈 爱 发 怜 悯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20388', '25', '3', '33', '因 他 并 不 甘 心 使 人 受 苦 ， 使 人 忧 愁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20389', '25', '3', '34', '人 将 世 上 被 囚 的 踹 （ 原 文 是 压 ） 在 脚 下 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20390', '25', '3', '35', '或 在 至 高 者 面 前 屈 枉 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20391', '25', '3', '36', '或 在 人 的 讼 事 上 颠 倒 是 非 ， 这 都 是 主 看 不 上 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20392', '25', '3', '37', '除 非 主 命 定 ， 谁 能 说 成 就 成 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20393', '25', '3', '38', '祸 福 不 都 出 於 至 高 者 的 口 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20394', '25', '3', '39', '活 人 因 自 己 的 罪 受 罚 ， 为 何 发 怨 言 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20395', '25', '3', '40', '我 们 当 深 深 考 察 自 己 的 行 为 ， 再 归 向 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20396', '25', '3', '41', '我 们 当 诚 心 向 天 上 的 神 举 手 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20397', '25', '3', '42', '我 们 犯 罪 背 逆 ， 你 并 不 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20398', '25', '3', '43', '你 自 被 怒 气 遮 蔽 ， 追 赶 我 们 ； 你 施 行 杀 戮 ， 并 不 顾 惜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20399', '25', '3', '44', '你 以 黑 云 遮 蔽 自 己 ， 以 致 祷 告 不 得 透 入 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20400', '25', '3', '45', '你 使 我 们 在 万 民 中 成 为 污 秽 和 渣 滓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20401', '25', '3', '46', '我 们 的 仇 敌 都 向 我 们 大 大 张 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20402', '25', '3', '47', '恐 惧 和 陷 坑 ， 残 害 和 毁 灭 ， 都 临 近 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20403', '25', '3', '48', '因 我 众 民 遭 的 毁 灭 ， 我 就 眼 泪 下 流 如 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20404', '25', '3', '49', '我 的 眼 多 多 流 泪 ， 总 不 止 息 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20405', '25', '3', '50', '直 等 耶 和 华 垂 顾 ， 从 天 观 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20406', '25', '3', '51', '因 我 本 城 的 众 民 ， 我 的 眼 ， 使 我 的 心 伤 痛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20407', '25', '3', '52', '无 故 与 我 为 仇 的 追 逼 我 ， 像 追 雀 鸟 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20408', '25', '3', '53', '他 们 使 我 的 命 在 牢 狱 中 断 绝 ， 并 将 一 块 石 头 抛 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20409', '25', '3', '54', '众 水 流 过 我 头 ， 我 说 ： 我 命 断 绝 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20410', '25', '3', '55', '耶 和 华 啊 ， 我 从 深 牢 中 求 告 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20411', '25', '3', '56', '你 曾 听 见 我 的 声 音 ； 我 求 你 解 救 ， 你 不 要 掩 耳 不 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20412', '25', '3', '57', '我 求 告 你 的 日 子 ， 你 临 近 我 ， 说 ： 不 要 惧 怕 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20413', '25', '3', '58', '主 啊 ， 你 伸 明 了 我 的 冤 ； 你 救 赎 了 我 的 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20414', '25', '3', '59', '耶 和 华 啊 ， 你 见 了 我 受 的 委 屈 ； 求 你 为 我 伸 冤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20415', '25', '3', '60', '他 们 仇 恨 我 ， 谋 害 我 ， 你 都 看 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20416', '25', '3', '61', '耶 和 华 啊 ， 你 听 见 他 们 辱 骂 我 的 话 ， 知 道 他 们 向 我 所 设 的 计 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20417', '25', '3', '62', '并 那 些 起 来 攻 击 我 的 人 口 中 所 说 的 话 ， 以 及 终 日 向 我 所 设 的 计 谋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20418', '25', '3', '63', '求 你 观 看 ， 他 们 坐 下 ， 起 来 ， 都 以 我 为 歌 曲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20419', '25', '3', '64', '耶 和 华 啊 ， 你 要 按 着 他 们 手 所 做 的 向 他 们 施 行 报 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20420', '25', '3', '65', '你 要 使 他 们 心 里 刚 硬 ， 使 你 的 咒 诅 临 到 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20421', '25', '3', '66', '你 要 发 怒 追 赶 他 们 ， 从 耶 和 华 的 天 下 除 灭 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20422', '25', '4', '1', '黄 金 何 其 失 光 ！ 纯 金 何 其 变 色 ！ 圣 所 的 石 头 倒 在 各 市 口 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20423', '25', '4', '2', '锡 安 宝 贵 的 众 子 好 比 精 金 ， 现 在 何 竟 算 为 窑 匠 手 所 做 的 瓦 瓶 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20424', '25', '4', '3', '野 狗 尚 且 把 奶 乳 哺 其 子 ， 我 民 的 妇 人 倒 成 为 残 忍 ， 好 像 旷 野 的 鸵 鸟 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20425', '25', '4', '4', '吃 奶 孩 子 的 舌 头 因 乾 渴 贴 住 上 膛 ； 孩 童 求 饼 ， 无 人 擘 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20426', '25', '4', '5', '素 来 吃 美 好 食 物 的 ， 现 今 在 街 上 变 为 孤 寒 ； 素 来 卧 朱 红 褥 子 的 ， 现 今 躺 卧 粪 堆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20427', '25', '4', '6', '都 因 我 众 民 的 罪 孽 比 所 多 玛 的 罪 还 大 ； 所 多 玛 虽 然 无 人 加 手 於 他 ， 还 是 转 眼 之 间 被 倾 覆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20428', '25', '4', '7', '锡 安 的 贵 胄 素 来 比 雪 纯 净 ， 比 奶 更 白 ； 他 们 的 身 体 比 红 宝 玉 （ 或 译 ： 珊 瑚 ） 更 红 ， 像 光 润 的 蓝 宝 石 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20429', '25', '4', '8', '现 在 他 们 的 面 貌 比 煤 炭 更 黑 ， 以 致 在 街 上 无 人 认 识 ； 他 们 的 皮 肤 紧 贴 骨 头 ， 枯 乾 如 同 槁 木 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20430', '25', '4', '9', '饿 死 的 不 如 被 刀 杀 的 ， 因 为 这 是 缺 了 田 间 的 土 产 ， 就 身 体 衰 弱 ， 渐 渐 消 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20431', '25', '4', '10', '慈 悲 的 妇 人 ， 当 我 众 民 被 毁 灭 的 时 候 ， 亲 手 煮 自 己 的 儿 女 作 为 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20432', '25', '4', '11', '耶 和 华 发 怒 成 就 他 所 定 的 ， 倒 出 他 的 烈 怒 ； 在 锡 安 使 火 着 起 ， 烧 毁 锡 安 的 根 基 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20433', '25', '4', '12', '地 上 的 君 王 和 世 上 的 居 民 都 不 信 敌 人 和 仇 敌 能 进 耶 路 撒 冷 的 城 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20434', '25', '4', '13', '这 都 因 他 先 知 的 罪 恶 和 祭 司 的 罪 孽 ； 他 们 在 城 中 流 了 义 人 的 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20435', '25', '4', '14', '他 们 在 街 上 如 瞎 子 乱 走 ， 又 被 血 玷 污 ， 以 致 人 不 能 摸 他 们 的 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20436', '25', '4', '15', '人 向 他 们 喊 着 说 ： ！ 不 洁 净 的 ， 躲 开 ， 躲 开 ！ 不 要 挨 近 我 ！ 他 们 逃 走 飘 流 的 时 候 ， 列 国 中 有 人 说 ： 他 们 不 可 仍 在 这 里 寄 居 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20437', '25', '4', '16', '耶 和 华 发 怒 ， 将 他 们 分 散 ， 不 再 眷 顾 他 们 ； 人 不 重 看 祭 司 ， 也 不 厚 待 长 老 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20438', '25', '4', '17', '我 们 仰 望 人 来 帮 助 ， 以 致 眼 目 失 明 ， 还 是 枉 然 ； 我 们 所 盼 望 的 ， 竟 盼 望 一 个 不 能 救 人 的 国 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20439', '25', '4', '18', '仇 敌 追 赶 我 们 的 脚 步 像 打 猎 的 ， 以 致 我 们 不 敢 在 自 己 的 街 上 行 走 。 我 们 的 结 局 临 近 ； 我 们 的 日 子 满 足 ； 我 们 的 结 局 来 到 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20440', '25', '4', '19', '追 赶 我 们 的 比 空 中 的 鹰 更 快 ； 他 们 在 山 上 追 逼 我 们 ， 在 旷 野 埋 伏 ， 等 候 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20441', '25', '4', '20', '耶 和 华 的 受 膏 者 好 比 我 们 鼻 中 的 气 ， 在 他 们 的 坑 中 被 捉 住 ； 我 们 曾 论 到 他 说 ： 我 们 必 在 他 荫 下 ， 在 列 国 中 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20442', '25', '4', '21', '住 乌 斯 地 的 以 东 民 哪 ， 只 管 欢 喜 快 乐 ； 苦 杯 也 必 传 到 你 那 里 ； 你 必 喝 醉 ， 以 致 露 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20443', '25', '4', '22', '锡 安 的 民 哪 ， 你 罪 孽 的 刑 罚 受 足 了 ， 耶 和 华 必 不 使 你 再 被 掳 去 。 以 东 的 民 哪 ， 他 必 追 讨 你 的 罪 孽 ， 显 露 你 的 罪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20444', '25', '5', '1', '耶 和 华 啊 ， 求 你 记 念 我 们 所 遭 遇 的 事 ， 观 看 我 们 所 受 的 凌 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20445', '25', '5', '2', '我 们 的 产 业 归 与 外 邦 人 ； 我 们 的 房 屋 归 与 外 路 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20446', '25', '5', '3', '我 们 是 无 父 的 孤 儿 ； 我 们 的 母 亲 好 像 寡 妇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20447', '25', '5', '4', '我 们 出 钱 才 得 水 喝 ； 我 们 的 柴 是 人 卖 给 我 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20448', '25', '5', '5', '追 赶 我 们 的 ， 到 了 我 们 的 颈 项 上 ； 我 们 疲 乏 不 得 歇 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20449', '25', '5', '6', '我 们 投 降 埃 及 人 和 亚 述 人 ， 为 要 得 粮 吃 饱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20450', '25', '5', '7', '我 们 列 祖 犯 罪 ， 而 今 不 在 了 ； 我 们 担 当 他 们 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20451', '25', '5', '8', '奴 仆 辖 制 我 们 ， 无 人 救 我 们 脱 离 他 们 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20452', '25', '5', '9', '因 为 旷 野 的 刀 剑 ， 我 们 冒 着 险 才 得 粮 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20453', '25', '5', '10', '因 饥 饿 燥 热 ， 我 们 的 皮 肤 就 黑 如 炉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20454', '25', '5', '11', '敌 人 在 锡 安 玷 污 妇 人 ， 在 犹 大 的 城 邑 玷 污 处 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20455', '25', '5', '12', '他 们 吊 起 首 领 的 手 ， 也 不 尊 敬 老 人 的 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20456', '25', '5', '13', '少 年 人 扛 磨 石 ， 孩 童 背 木 柴 ， 都 绊 跌 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20457', '25', '5', '14', '老 年 人 在 城 门 口 断 绝 ； 少 年 人 不 再 作 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20458', '25', '5', '15', '我 们 心 中 的 快 乐 止 息 ， 跳 舞 变 为 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20459', '25', '5', '16', '冠 冕 从 我 们 的 头 上 落 下 ； 我 们 犯 罪 了 ， 我 们 有 祸 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20460', '25', '5', '17', '这 些 事 我 们 心 里 发 昏 ， 我 们 的 眼 睛 昏 花 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20461', '25', '5', '18', '锡 安 山 荒 凉 ， 野 狗 （ 或 译 ： 狐 狸 ） 行 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20462', '25', '5', '19', '耶 和 华 啊 ， 你 存 到 永 远 ； 你 的 宝 座 存 到 万 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20463', '25', '5', '20', '你 为 何 永 远 忘 记 我 们 ？ 为 何 许 久 离 弃 我 们 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20464', '25', '5', '21', '耶 和 华 啊 ， 求 你 使 我 们 向 你 回 转 ， 我 们 便 得 回 转 。 求 你 复 新 我 们 的 日 子 ， 像 古 时 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20465', '25', '5', '22', '你 竟 全 然 弃 绝 我 们 ， 向 我 们 大 发 烈 怒 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20466', '26', '1', '1', '当 三 十 年 四 月 初 五 日 ， 以 西 结 （ 原 文 是 我 ） 在 迦 巴 鲁 河 边 被 掳 的 人 中 ， 天 就 开 了 ， 得 见 　 神 的 异 象 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20467', '26', '1', '2', '正 是 约 雅 斤 王 被 掳 去 第 五 年 四 月 初 五 日 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20468', '26', '1', '3', '在 迦 勒 底 人 之 地 、 迦 巴 鲁 河 边 ， 耶 和 华 的 话 特 特 临 到 布 西 的 儿 子 祭 司 以 西 结 ； 耶 和 华 的 灵 （ 原 文 是 手 ） 降 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20469', '26', '1', '4', '我 观 看 ， 见 狂 风 从 北 方 刮 来 ， 随 着 有 一 朵 包 括 闪 烁 火 的 大 云 ， 周 围 有 光 辉 ； 从 其 中 的 火 内 发 出 好 像 光 耀 的 精 金 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20470', '26', '1', '5', '又 从 其 中 显 出 四 个 活 物 的 形 像 来 。 他 们 的 形 状 是 这 样 ： 有 人 的 形 像 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20471', '26', '1', '6', '各 有 四 个 脸 面 ， 四 个 翅 膀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20472', '26', '1', '7', '他 们 的 腿 是 直 的 ， 脚 掌 好 像 牛 犊 之 蹄 ， 都 灿 烂 如 光 明 的 铜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20473', '26', '1', '8', '在 四 面 的 翅 膀 以 下 有 人 的 手 。 这 四 个 活 物 的 脸 和 翅 膀 乃 是 这 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20474', '26', '1', '9', '翅 膀 彼 此 相 接 ， 行 走 并 不 转 身 ， 俱 各 直 往 前 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20475', '26', '1', '10', '至 於 脸 的 形 像 ： 前 面 各 有 人 的 脸 ， 右 面 各 有 狮 子 的 脸 ， 左 面 各 有 牛 的 脸 ， 後 面 各 有 鹰 的 脸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20476', '26', '1', '11', '各 展 开 上 边 的 两 个 翅 膀 相 接 ， 各 以 下 边 的 两 个 翅 膀 遮 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20477', '26', '1', '12', '他 们 俱 各 直 往 前 行 。 灵 往 哪 里 去 ， 他 们 就 往 那 里 去 ， 行 走 并 不 转 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20478', '26', '1', '13', '至 於 四 活 物 的 形 像 ， 就 如 烧 着 火 炭 的 形 状 ， 又 如 火 把 的 形 状 。 火 在 四 活 物 中 间 上 去 下 来 ， 这 火 有 光 辉 ， 从 火 中 发 出 闪 电 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20479', '26', '1', '14', '这 活 物 往 来 奔 走 ， 好 像 电 光 一 闪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20480', '26', '1', '15', '我 正 观 看 活 物 的 时 候 ， 见 活 物 的 脸 旁 各 有 一 轮 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20481', '26', '1', '16', '轮 的 形 状 和 颜 色 （ 原 文 是 作 法 ） 好 像 水 苍 玉 。 四 轮 都 是 一 个 样 式 ， 形 状 和 作 法 好 像 轮 中 套 轮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20482', '26', '1', '17', '轮 行 走 的 时 候 ， 向 四 方 都 能 直 行 ， 并 不 掉 转 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20483', '26', '1', '18', '至 於 轮 辋 ， 高 而 可 畏 ； 四 个 轮 辋 周 围 满 有 眼 睛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20484', '26', '1', '19', '活 物 行 走 ， 轮 也 在 旁 边 行 走 ； 活 物 从 地 上 升 ， 轮 也 都 上 升 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20485', '26', '1', '20', '灵 往 哪 里 去 ， 活 物 就 往 那 里 去 ； 活 物 上 升 ， 轮 也 在 活 物 旁 边 上 升 ， 因 为 活 物 的 灵 在 轮 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20486', '26', '1', '21', '那 些 行 走 ， 这 些 也 行 走 ； 那 些 站 住 ， 这 些 也 站 住 ； 那 些 从 地 上 升 ， 轮 也 在 旁 边 上 升 ， 因 为 活 物 的 灵 在 轮 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20487', '26', '1', '22', '活 物 的 头 以 上 有 穹 苍 的 形 像 ， 看 着 像 可 畏 的 水 晶 ， 铺 张 在 活 物 的 头 以 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20488', '26', '1', '23', '穹 苍 以 下 ， 活 物 的 翅 膀 直 张 ， 彼 此 相 对 ； 每 活 物 有 两 个 翅 膀 遮 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20489', '26', '1', '24', '活 物 行 走 的 时 候 ， 我 听 见 翅 膀 的 响 声 ， 像 大 水 的 声 音 ， 像 全 能 者 的 声 音 ， 也 像 军 队 哄 嚷 的 声 音 。 活 物 站 住 的 时 候 ， 便 将 翅 膀 垂 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20490', '26', '1', '25', '在 他 们 头 以 上 的 穹 苍 之 上 有 声 音 。 他 们 站 住 的 时 候 ， 便 将 翅 膀 垂 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20491', '26', '1', '26', '在 他 们 头 以 上 的 穹 苍 之 上 有 宝 座 的 形 像 ， 彷 佛 蓝 宝 石 ； 在 宝 座 形 像 以 上 有 彷 佛 人 的 形 状 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20492', '26', '1', '27', '我 见 从 他 腰 以 上 有 彷 佛 光 耀 的 精 金 ， 周 围 都 有 火 的 形 状 ， 又 见 从 他 腰 以 下 有 彷 佛 火 的 形 状 ， 周 围 也 有 光 辉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20493', '26', '1', '28', '下 雨 的 日 子 ， 云 中 虹 的 形 状 怎 样 ， 周 围 光 辉 的 形 状 也 是 怎 样 。 这 就 是 耶 和 华 荣 耀 的 形 像 。 我 一 看 见 就 俯 伏 在 地 ， 又 听 见 一 位 说 话 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20494', '26', '2', '1', '他 对 我 说 ： 人 子 啊 ， 你 站 起 来 ， 我 要 和 你 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20495', '26', '2', '2', '他 对 我 说 话 的 时 候 ， 灵 就 进 入 我 里 面 ， 使 我 站 起 来 ， 我 便 听 见 那 位 对 我 说 话 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20496', '26', '2', '3', '他 对 我 说 ： 人 子 啊 ， 我 差 你 往 悖 逆 的 国 民 以 色 列 人 那 里 去 。 他 们 是 悖 逆 我 的 ， 他 们 和 他 们 的 列 祖 违 背 我 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20497', '26', '2', '4', '这 众 子 面 无 羞 耻 ， 心 里 刚 硬 。 我 差 你 往 他 们 那 里 去 ， 你 要 对 他 们 说 ： 主 耶 和 华 如 此 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20498', '26', '2', '5', '他 们 或 听 ， 或 不 听 ， （ 他 们 是 悖 逆 之 家 ） ， 必 知 道 在 他 们 中 间 有 了 先 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20499', '26', '2', '6', '人 子 啊 ， 虽 有 荆 棘 和 蒺 藜 在 你 那 里 ， 你 又 住 在 蝎 子 中 间 ， 总 不 要 怕 他 们 ， 也 不 要 怕 他 们 的 话 ； 他 们 虽 是 悖 逆 之 家 ， 还 不 要 怕 他 们 的 话 ， 也 不 要 因 他 们 的 脸 色 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20500', '26', '2', '7', '他 们 或 听 ， 或 不 听 ， 你 只 管 将 我 的 话 告 诉 他 们 ； 他 们 是 极 其 悖 逆 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20501', '26', '2', '8', '人 子 啊 ， 要 听 我 对 你 所 说 的 话 ， 不 要 悖 逆 像 那 悖 逆 之 家 ， 你 要 开 口 吃 我 所 赐 给 你 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20502', '26', '2', '9', '我 观 看 ， 见 有 一 只 手 向 我 伸 出 来 ， 手 中 有 一 书 卷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20503', '26', '2', '10', '他 将 书 卷 在 我 面 前 展 开 ， 内 外 都 写 着 字 ， 其 上 所 写 的 有 哀 号 、 叹 息 、 悲 痛 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20504', '26', '3', '1', '他 对 我 说 ： 人 子 啊 ， 要 吃 你 所 得 的 ， 要 吃 这 书 卷 ， 好 去 对 以 色 列 家 讲 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20505', '26', '3', '2', '於 是 我 开 口 ， 他 就 使 我 吃 这 书 卷 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20506', '26', '3', '3', '又 对 我 说 ： 人 子 啊 ， 要 吃 我 所 赐 给 你 的 这 书 卷 ， 充 满 你 的 肚 腹 。 我 就 吃 了 ， 口 中 觉 得 其 甜 如 蜜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20507', '26', '3', '4', '他 对 我 说 ： 人 子 啊 ， 你 往 以 色 列 家 那 里 去 ， 将 我 的 话 对 他 们 讲 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20508', '26', '3', '5', '你 奉 差 遣 不 是 往 那 说 话 深 奥 、 言 语 难 懂 的 民 那 里 去 ， 乃 是 往 以 色 列 家 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20509', '26', '3', '6', '不 是 往 那 说 话 深 奥 、 言 语 难 懂 的 多 国 去 ， 他 们 的 话 语 是 你 不 懂 得 的 。 我 若 差 你 往 他 们 那 里 去 ， 他 们 必 听 从 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20510', '26', '3', '7', '以 色 列 家 却 不 肯 听 从 你 ， 因 为 他 们 不 肯 听 从 我 ； 原 来 以 色 列 全 家 是 额 坚 心 硬 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20511', '26', '3', '8', '看 哪 ， 我 使 你 的 脸 硬 过 他 们 的 脸 ， 使 你 的 额 硬 过 他 们 的 额 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20512', '26', '3', '9', '我 使 你 的 额 像 金 钢 钻 ， 比 火 石 更 硬 。 他 们 虽 是 悖 逆 之 家 ， 你 不 要 怕 他 们 ， 也 不 要 因 他 们 的 脸 色 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20513', '26', '3', '10', '他 又 对 我 说 ： 人 子 啊 ， 我 对 你 所 说 的 一 切 话 ， 要 心 里 领 会 ， 耳 中 听 闻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20514', '26', '3', '11', '你 往 你 本 国 被 掳 的 子 民 那 里 去 ， 他 们 或 听 ， 或 不 听 ， 你 要 对 他 们 讲 说 ， 告 诉 他 们 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20515', '26', '3', '12', '那 时 ， 灵 将 我 举 起 ， 我 就 听 见 在 我 身 後 有 震 动 轰 轰 的 声 音 ， 说 ： 从 耶 和 华 的 所 在 显 出 来 的 荣 耀 是 该 称 颂 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20516', '26', '3', '13', '我 又 听 见 那 活 物 翅 膀 相 碰 ， 与 活 物 旁 边 轮 子 旋 转 震 动 轰 轰 的 响 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20517', '26', '3', '14', '於 是 灵 将 我 举 起 ， 带 我 而 去 。 我 心 中 甚 苦 ， 灵 性 忿 激 ， 并 且 耶 和 华 的 灵 （ 原 文 是 手 ） 在 我 身 上 大 有 能 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20518', '26', '3', '15', '我 就 来 到 提 勒 亚 毕 ， 住 在 迦 巴 鲁 河 边 被 掳 的 人 那 里 ， 到 他 们 所 住 的 地 方 ， 在 他 们 中 间 忧 忧 闷 闷 地 坐 了 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20519', '26', '3', '16', '过 了 七 日 ， 耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20520', '26', '3', '17', '人 子 啊 ， 我 立 你 作 以 色 列 家 守 望 的 人 ， 所 以 你 要 听 我 口 中 的 话 ， 替 我 警 戒 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20521', '26', '3', '18', '我 何 时 指 着 恶 人 说 ： 他 必 要 死 ； 你 若 不 警 戒 他 ， 也 不 劝 戒 他 ， 使 他 离 开 恶 行 ， 拯 救 他 的 性 命 ， 这 恶 人 必 死 在 罪 孽 之 中 ； 我 却 要 向 你 讨 他 丧 命 的 罪 （ 原 文 是 血 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20522', '26', '3', '19', '倘 若 你 警 戒 恶 人 ， 他 仍 不 转 离 罪 恶 ， 也 不 离 开 恶 行 ， 他 必 死 在 罪 孽 之 中 ， 你 却 救 自 己 脱 离 了 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20523', '26', '3', '20', '再 者 ， 义 人 何 时 离 义 而 犯 罪 ， 我 将 绊 脚 石 放 在 他 面 前 ， 他 就 必 死 ； 因 你 没 有 警 戒 他 ， 他 必 死 在 罪 中 ， 他 素 来 所 行 的 义 不 被 记 念 ； 我 却 要 向 你 讨 他 丧 命 的 罪 （ 原 文 是 血 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20524', '26', '3', '21', '倘 若 你 警 戒 义 人 ， 使 他 不 犯 罪 ， 他 就 不 犯 罪 ； 他 因 受 警 戒 就 必 存 活 ， 你 也 救 自 己 脱 离 了 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20525', '26', '3', '22', '耶 和 华 的 灵 （ 原 文 是 手 ） 在 那 里 降 在 我 身 上 。 他 对 我 说 ： 你 起 来 往 平 原 去 ， 我 要 在 那 里 和 你 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20526', '26', '3', '23', '於 是 我 起 来 往 平 原 去 ， 不 料 ， 耶 和 华 的 荣 耀 正 如 我 在 迦 巴 鲁 河 边 所 见 的 一 样 ， 停 在 那 里 ， 我 就 俯 伏 於 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20527', '26', '3', '24', '灵 就 进 入 我 里 面 ， 使 我 站 起 来 。 耶 和 华 对 我 说 ： 你 进 房 屋 去 ， 将 门 关 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20528', '26', '3', '25', '人 子 啊 ， 人 必 用 绳 索 捆 绑 你 ， 你 就 不 能 出 去 在 他 们 中 间 来 往 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20529', '26', '3', '26', '我 必 使 你 的 舌 头 贴 住 上 膛 ， 以 致 你 哑 口 ， 不 能 作 责 备 他 们 的 人 ； 他 们 原 是 悖 逆 之 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20530', '26', '3', '27', '但 我 对 你 说 话 的 时 候 ， 必 使 你 开 口 ， 你 就 要 对 他 们 说 ： 主 耶 和 华 如 此 说 。 听 的 可 以 听 ， 不 听 的 任 他 不 听 ， 因 为 他 们 是 悖 逆 之 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20531', '26', '4', '1', '人 子 啊 ， 你 要 拿 一 块 砖 ， 摆 在 你 面 前 ， 将 一 座 耶 路 撒 冷 城 画 在 其 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20532', '26', '4', '2', '又 围 困 这 城 ， 造 ? 筑 垒 ， 安 营 攻 击 ， 在 四 围 安 设 撞 锤 攻 城 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20533', '26', '4', '3', '又 要 拿 个 铁 鏊 ， 放 在 你 和 城 的 中 间 ， 作 为 铁 墙 。 你 要 对 面 攻 击 这 城 ， 使 城 被 困 ； 这 样 ， 好 作 以 色 列 家 的 预 兆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20534', '26', '4', '4', '你 要 向 左 侧 卧 ， 承 当 以 色 列 家 的 罪 孽 ； 要 按 你 向 左 侧 卧 的 日 数 ， 担 当 他 们 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20535', '26', '4', '5', '因 为 我 已 将 他 们 作 孽 的 年 数 定 为 你 向 左 侧 卧 的 日 数 ， 就 是 三 百 九 十 日 ， 你 要 这 样 担 当 以 色 列 家 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20536', '26', '4', '6', '再 者 ， 你 满 了 这 些 日 子 ， 还 要 向 右 侧 卧 ， 担 当 犹 大 家 的 罪 孽 。 我 给 你 定 规 侧 卧 四 十 日 ， 一 日 顶 一 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20537', '26', '4', '7', '你 要 露 出 膀 臂 ， 面 向 被 困 的 耶 路 撒 冷 ， 说 预 言 攻 击 这 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20538', '26', '4', '8', '我 用 绳 索 捆 绑 你 ， 使 你 不 能 辗 转 ， 直 等 你 满 了 困 城 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20539', '26', '4', '9', '你 要 取 小 麦 、 大 麦 、 豆 子 、 红 豆 、 小 米 、 粗 麦 ， 装 在 一 个 器 皿 中 ， 用 以 为 自 己 做 饼 ； 要 按 你 侧 卧 的 三 百 九 十 日 吃 这 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20540', '26', '4', '10', '你 所 吃 的 要 按 分 两 吃 ， 每 日 二 十 舍 客 勒 ， 按 时 而 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20541', '26', '4', '11', '你 喝 水 也 要 按 制 子 ， 每 日 喝 一 欣 六 分 之 一 ， 按 时 而 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20542', '26', '4', '12', '你 吃 这 饼 像 吃 大 麦 饼 一 样 ， 要 用 人 粪 在 众 人 眼 前 烧 烤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20543', '26', '4', '13', '耶 和 华 说 ： 以 色 列 人 在 我 所 赶 他 们 到 的 各 国 中 ， 也 必 这 样 吃 不 洁 净 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20544', '26', '4', '14', '我 说 ： 哎 ！ 主 耶 和 华 啊 ， 我 素 来 未 曾 被 玷 污 ， 从 幼 年 到 如 今 没 有 吃 过 自 死 的 ， 或 被 野 兽 撕 裂 的 ， 那 可 憎 的 肉 也 未 曾 入 我 的 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20545', '26', '4', '15', '於 是 他 对 我 说 ： 看 哪 ， 我 给 你 牛 粪 代 替 人 粪 ， 你 要 将 你 的 饼 烤 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20546', '26', '4', '16', '他 又 对 我 说 ： 人 子 啊 ， 我 必 在 耶 路 撒 冷 折 断 他 们 的 杖 ， 就 是 断 绝 他 们 的 粮 。 他 们 吃 饼 要 按 分 两 ， 忧 虑 而 吃 ； 喝 水 也 要 按 制 子 ， 惊 惶 而 喝 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20547', '26', '4', '17', '使 他 们 缺 粮 缺 水 ， 彼 此 惊 惶 ， 因 自 己 的 罪 孽 消 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20548', '26', '5', '1', '人 子 啊 ， 你 要 拿 一 把 快 刀 ， 当 作 剃 头 刀 ， 用 这 刀 剃 你 的 头 发 和 你 的 胡 须 ， 用 天 平 将 须 发 平 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20549', '26', '5', '2', '围 困 城 的 日 子 满 了 ， 你 要 将 三 分 之 一 在 城 中 用 火 焚 烧 ， 将 三 分 之 一 在 城 的 四 围 用 刀 砍 碎 ， 将 三 分 之 一 任 风 吹 散 ； 我 也 要 拔 刀 追 赶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20550', '26', '5', '3', '你 要 从 其 中 取 几 根 包 在 衣 襟 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20551', '26', '5', '4', '再 从 这 几 根 中 取 些 扔 在 火 中 焚 烧 ， 从 里 面 必 有 火 出 来 烧 入 以 色 列 全 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20552', '26', '5', '5', '主 耶 和 华 如 此 说 ： 这 就 是 耶 路 撒 冷 。 我 曾 将 他 安 置 在 列 邦 之 中 ； 列 国 都 在 他 的 四 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20553', '26', '5', '6', '他 行 恶 ， 违 背 我 的 典 章 ， 过 於 列 国 ； 干 犯 我 的 律 例 ， 过 於 四 围 的 列 邦 ， 因 为 他 弃 掉 我 的 典 章 。 至 於 我 的 律 例 ， 他 并 没 有 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20554', '26', '5', '7', '所 以 主 耶 和 华 如 此 说 ： 因 为 你 们 纷 争 过 於 四 围 的 列 国 ， 也 不 遵 行 我 的 律 例 ， 不 谨 守 我 的 典 章 ， 并 以 遵 从 四 围 列 国 的 恶 规 尚 不 满 意 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20555', '26', '5', '8', '所 以 主 耶 和 华 如 此 说 ： 看 哪 ， 我 与 你 反 对 ， 必 在 列 国 的 眼 前 ， 在 你 中 间 ， 施 行 审 判 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20556', '26', '5', '9', '并 且 因 你 一 切 可 憎 的 事 ， 我 要 在 你 中 间 行 我 所 未 曾 行 的 ， 以 後 我 也 不 再 照 着 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20557', '26', '5', '10', '在 你 中 间 父 亲 要 吃 儿 子 ， 儿 子 要 吃 父 亲 。 我 必 向 你 施 行 审 判 ， 我 必 将 你 所 剩 下 的 分 散 四 方 （ 方 ： 原 文 是 风 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20558', '26', '5', '11', '主 耶 和 华 说 ： 我 指 着 我 的 永 生 起 誓 ， 因 你 用 一 切 可 憎 的 物 、 可 厌 的 事 玷 污 了 我 的 圣 所 ， 故 此 ， 我 定 要 使 你 人 数 减 少 ， 我 眼 必 不 顾 惜 你 ， 也 不 可 怜 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20559', '26', '5', '12', '你 的 民 三 分 之 一 必 遭 瘟 疫 而 死 ， 在 你 中 间 必 因 饥 荒 消 灭 ； 三 分 之 一 必 在 你 四 围 倒 在 刀 下 ； 我 必 将 三 分 之 一 分 散 四 方 （ 方 ： 原 文 是 风 ） ， 并 要 拔 刀 追 赶 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20560', '26', '5', '13', '我 要 这 样 成 就 怒 中 所 定 的 ； 我 向 他 们 发 的 忿 怒 止 息 了 ， 自 己 就 得 着 安 慰 。 我 在 他 们 身 上 成 就 怒 中 所 定 的 那 时 ， 他 们 就 知 道 我 ─ 耶 和 华 所 说 的 是 出 於 热 心 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20561', '26', '5', '14', '并 且 我 必 使 你 在 四 围 的 列 国 中 ， 在 经 过 的 众 人 眼 前 ， 成 了 荒 凉 和 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20562', '26', '5', '15', '这 样 ， 我 必 以 怒 气 和 忿 怒 ， 并 烈 怒 的 责 备 ， 向 你 施 行 审 判 。 那 时 ， 你 就 在 四 围 的 列 国 中 成 为 羞 辱 、 讥 刺 、 警 戒 、 惊 骇 。 这 是 我 ─ 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20563', '26', '5', '16', '那 时 ， 我 要 将 灭 人 、 使 人 饥 荒 的 恶 箭 ， 就 是 射 去 灭 人 的 ， 射 在 你 们 身 上 ， 并 要 加 增 你 们 的 饥 荒 ， 断 绝 你 们 所 倚 靠 的 粮 食 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20564', '26', '5', '17', '又 要 使 饥 荒 和 恶 兽 到 你 那 里 ， 叫 你 丧 子 ， 瘟 疫 和 流 血 的 事 也 必 盛 行 在 你 那 里 ； 我 也 要 使 刀 剑 临 到 你 。 这 是 我 ─ 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20565', '26', '6', '1', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20566', '26', '6', '2', '人 子 啊 ， 你 要 面 向 以 色 列 的 众 山 说 预 言 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20567', '26', '6', '3', '说 ： 以 色 列 的 众 山 哪 ， 要 听 主 耶 和 华 的 话 。 主 耶 和 华 对 大 山 、 小 冈 、 水 沟 、 山 谷 如 此 说 ： 我 必 使 刀 剑 临 到 你 们 ， 也 必 毁 灭 你 们 的 邱 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20568', '26', '6', '4', '你 们 的 祭 坛 必 然 荒 凉 ， 你 们 的 日 像 必 被 打 碎 。 我 要 使 你 们 被 杀 的 人 倒 在 你 们 的 偶 像 面 前 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20569', '26', '6', '5', '我 也 要 将 以 色 列 人 的 尸 首 放 在 他 们 的 偶 像 面 前 ， 将 你 们 的 骸 骨 抛 散 在 你 们 祭 坛 的 四 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20570', '26', '6', '6', '在 你 们 一 切 的 住 处 ， 城 邑 要 变 为 荒 场 ， 邱 坛 必 然 凄 凉 ， 使 你 们 的 祭 坛 荒 废 ， 将 你 们 的 偶 像 打 碎 。 你 们 的 日 像 被 砍 倒 ， 你 们 的 工 作 被 毁 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20571', '26', '6', '7', '被 杀 的 人 必 倒 在 你 们 中 间 ， 你 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20572', '26', '6', '8', '你 们 分 散 在 各 国 的 时 候 ， 我 必 在 列 邦 中 使 你 们 有 剩 下 脱 离 刀 剑 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20573', '26', '6', '9', '那 脱 离 刀 剑 的 人 必 在 所 掳 到 的 各 国 中 记 念 我 ， 为 他 们 心 中 何 等 伤 破 ， 是 因 他 们 起 淫 心 ， 远 离 我 ， 眼 对 偶 像 行 邪 淫 。 他 们 因 行 一 切 可 憎 的 恶 事 ， 必 厌 恶 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20574', '26', '6', '10', '他 们 必 知 道 我 是 耶 和 华 ； 我 说 要 使 这 灾 祸 临 到 他 们 身 上 ， 并 非 空 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20575', '26', '6', '11', '主 耶 和 华 如 此 说 ： 你 当 拍 手 顿 足 ， 说 ： 哀 哉 ！ 以 色 列 家 行 这 一 切 可 憎 的 恶 事 ， 他 们 必 倒 在 刀 剑 、 饥 荒 、 瘟 疫 之 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20576', '26', '6', '12', '在 远 处 的 ， 必 遭 瘟 疫 而 死 ； 在 近 处 的 ， 必 倒 在 刀 剑 之 下 ； 那 存 留 被 围 困 的 ， 必 因 饥 荒 而 死 ； 我 必 这 样 在 他 们 身 上 成 就 我 怒 中 所 定 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20577', '26', '6', '13', '他 们 被 杀 的 人 倒 在 他 们 祭 坛 四 围 的 偶 像 中 ， 就 是 各 高 冈 、 各 山 顶 、 各 青 翠 树 下 、 各 茂 密 的 橡 树 下 ， 乃 是 他 们 献 馨 香 的 祭 牲 给 一 切 偶 像 的 地 方 。 那 时 ， 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20578', '26', '6', '14', '我 必 伸 手 攻 击 他 们 ， 使 他 们 的 地 从 旷 野 到 第 伯 拉 他 一 切 住 处 极 其 荒 凉 ， 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20579', '26', '7', '1', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20580', '26', '7', '2', '人 子 啊 ， 主 耶 和 华 对 以 色 列 地 如 此 说 ： 结 局 到 了 ， 结 局 到 了 地 的 四 境 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20581', '26', '7', '3', '现 在 你 的 结 局 已 经 临 到 ， 我 必 使 我 的 怒 气 归 与 你 ， 也 必 按 你 的 行 为 审 判 你 ， 照 你 一 切 可 憎 的 事 刑 罚 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20582', '26', '7', '4', '我 眼 必 不 顾 惜 你 ， 也 不 可 怜 你 ， 却 要 按 你 所 行 的 报 应 你 ， 照 你 中 间 可 憎 的 事 刑 罚 你 。 你 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20583', '26', '7', '5', '主 耶 和 华 如 此 说 ： 有 一 灾 ， 独 有 一 灾 ； 看 哪 ， 临 近 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20584', '26', '7', '6', '结 局 来 了 ， 结 局 来 了 ， 向 你 兴 起 。 看 哪 ， 来 到 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20585', '26', '7', '7', '境 内 的 居 民 哪 ， 所 定 的 灾 临 到 你 ， 时 候 到 了 ， 日 子 近 了 ， 乃 是 哄 嚷 并 非 在 山 上 欢 呼 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20586', '26', '7', '8', '我 快 要 将 我 的 忿 怒 倾 在 你 身 上 ， 向 你 成 就 我 怒 中 所 定 的 ， 按 你 的 行 为 审 判 你 ， 照 你 一 切 可 憎 的 事 刑 罚 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20587', '26', '7', '9', '我 眼 必 不 顾 惜 你 ， 也 不 可 怜 你 ， 必 按 你 所 行 的 报 应 你 ， 照 你 中 间 可 憎 的 事 刑 罚 你 。 你 就 知 道 击 打 你 的 是 我 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20588', '26', '7', '10', '看 哪 ， 看 哪 ， 日 子 快 到 了 ， 所 定 的 灾 已 经 发 出 。 杖 已 经 开 花 ， 骄 傲 已 经 发 芽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20589', '26', '7', '11', '强 暴 兴 起 ， 成 了 罚 恶 的 杖 。 以 色 列 人 ， 或 是 他 们 的 群 众 ， 或 是 他 们 的 财 宝 ， 无 一 存 留 ， 他 们 中 间 也 没 有 得 尊 荣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20590', '26', '7', '12', '时 候 到 了 ， 日 子 近 了 ， 买 主 不 可 欢 喜 ， 卖 主 不 可 愁 烦 ， 因 为 烈 怒 已 经 临 到 他 们 众 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20591', '26', '7', '13', '卖 主 虽 然 存 活 ， 却 不 能 归 回 再 得 所 卖 的 ， 因 为 这 异 象 关 乎 他 们 众 人 。 谁 都 不 得 归 回 ， 也 没 有 人 在 他 的 罪 孽 中 坚 立 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20592', '26', '7', '14', '他 们 已 经 吹 角 ， 预 备 齐 全 ， 却 无 一 人 出 战 ， 因 为 我 的 烈 怒 临 到 他 们 众 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20593', '26', '7', '15', '在 外 有 刀 剑 ， 在 内 有 瘟 疫 、 饥 荒 ； 在 田 野 的 ， 必 遭 刀 剑 而 死 ； 在 城 中 的 ， 必 有 饥 荒 、 瘟 疫 吞 灭 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20594', '26', '7', '16', '其 中 所 逃 脱 的 就 必 逃 脱 ， 各 人 因 自 己 的 罪 孽 在 山 上 发 出 悲 声 ， 好 像 谷 中 的 鸽 子 哀 鸣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20595', '26', '7', '17', '手 都 发 软 ， 膝 弱 如 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20596', '26', '7', '18', '要 用 麻 布 束 腰 ， 被 战 兢 所 盖 ； 各 人 脸 上 羞 愧 ， 头 上 光 秃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20597', '26', '7', '19', '他 们 要 将 银 子 抛 在 街 上 ， 金 子 看 如 污 秽 之 物 。 当 耶 和 华 发 怒 的 日 子 ， 他 们 的 金 银 不 能 救 他 们 ， 不 能 使 心 里 知 足 ， 也 不 能 使 肚 腹 饱 满 ， 因 为 这 金 银 作 了 他 们 罪 孽 的 绊 脚 石 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20598', '26', '7', '20', '论 到 耶 和 华 妆 饰 华 美 的 殿 ， 他 建 立 得 威 严 ， 他 们 却 在 其 中 制 造 可 憎 可 厌 的 偶 像 ， 所 以 这 殿 我 使 他 们 看 如 污 秽 之 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20599', '26', '7', '21', '我 必 将 这 殿 交 付 外 邦 人 为 掠 物 ， 交 付 地 上 的 恶 人 为 掳 物 ； 他 们 也 必 亵 渎 这 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20600', '26', '7', '22', '我 必 转 脸 不 顾 以 色 列 人 ， 他 们 亵 渎 我 隐 密 之 所 ， 强 盗 也 必 进 去 亵 渎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20601', '26', '7', '23', '要 制 造 锁 炼 ； 因 为 这 地 遍 满 流 血 的 罪 ， 城 邑 充 满 强 暴 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20602', '26', '7', '24', '所 以 我 必 使 列 国 中 最 恶 的 人 来 占 据 他 们 的 房 屋 ； 我 必 使 强 暴 人 的 骄 傲 止 息 ， 他 们 的 圣 所 都 要 被 亵 渎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20603', '26', '7', '25', '毁 灭 临 近 了 ， 他 们 要 求 平 安 ， 却 无 平 安 可 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20604', '26', '7', '26', '灾 害 加 上 灾 害 ， 风 声 接 连 风 声 ； 他 们 必 向 先 知 求 异 象 ， 但 祭 司 讲 的 律 法 、 长 老 设 的 谋 略 都 必 断 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20605', '26', '7', '27', '君 要 悲 哀 ， 王 要 披 凄 凉 为 衣 ， 国 民 的 手 都 发 颤 。 我 必 照 他 们 的 行 为 待 他 们 ， 按 他 们 应 得 的 审 判 他 们 ， 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20606', '26', '8', '1', '第 六 年 六 月 初 五 日 ， 我 坐 在 家 中 ； 犹 大 的 众 长 老 坐 在 我 面 前 。 在 那 里 主 耶 和 华 的 灵 （ 原 文 是 手 ） 降 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20607', '26', '8', '2', '我 观 看 ， 见 有 形 像 彷 佛 火 的 形 状 ， 从 他 腰 以 下 的 形 状 有 火 ， 从 他 腰 以 上 有 光 辉 的 形 状 ， 彷 佛 光 耀 的 精 金 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20608', '26', '8', '3', '他 伸 出 彷 佛 一 只 手 的 样 式 ， 抓 住 我 的 一 绺 头 发 ， 灵 就 将 我 举 到 天 地 中 间 ， 在 　 神 的 异 象 中 ， 带 我 到 耶 路 撒 冷 朝 北 的 内 院 门 口 ， 在 那 里 有 触 动 主 怒 偶 像 的 坐 位 ， 就 是 惹 动 忌 邪 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20609', '26', '8', '4', '谁 知 ， 在 那 里 有 以 色 列 　 神 的 荣 耀 ， 形 状 与 我 在 平 原 所 见 的 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20610', '26', '8', '5', '　 神 对 我 说 ： 人 子 啊 ， 你 举 目 向 北 观 看 。 我 就 举 目 向 北 观 看 ， 见 祭 坛 门 的 北 边 ， 在 门 口 有 这 惹 忌 邪 的 偶 像 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20611', '26', '8', '6', '又 对 我 说 ： 人 子 啊 ， 以 色 列 家 所 行 的 ， 就 是 在 此 行 这 大 可 憎 的 事 ， 使 我 远 离 我 的 圣 所 ， 你 看 见 了 麽 ？ 你 还 要 看 见 另 有 大 可 憎 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20612', '26', '8', '7', '他 领 我 到 院 门 口 。 我 观 看 ， 见 墙 上 有 个 窟 窿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20613', '26', '8', '8', '他 对 我 说 ： 人 子 啊 ， 你 要 挖 墙 。 我 一 挖 墙 ， 见 有 一 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20614', '26', '8', '9', '他 说 ： 你 进 去 ， 看 他 们 在 这 里 所 行 可 憎 的 恶 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20615', '26', '8', '10', '我 进 去 一 看 ， 谁 知 ， 在 四 面 墙 上 画 着 各 样 爬 物 和 可 憎 的 走 兽 ， 并 以 色 列 家 一 切 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20616', '26', '8', '11', '在 这 些 像 前 有 以 色 列 家 的 七 十 个 长 老 站 立 ， 沙 番 的 儿 子 雅 撒 尼 亚 也 站 在 其 中 。 各 人 手 拿 香 炉 ， 烟 云 的 香 气 上 腾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20617', '26', '8', '12', '他 对 我 说 ： 人 子 啊 ， 以 色 列 家 的 长 老 暗 中 在 各 人 画 像 屋 里 所 行 的 ， 你 看 见 了 麽 ？ 他 们 常 说 ： 耶 和 华 看 不 见 我 们 ； 耶 和 华 已 经 离 弃 这 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20618', '26', '8', '13', '他 又 说 ： 你 还 要 看 见 他 们 另 外 行 大 可 憎 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20619', '26', '8', '14', '他 领 我 到 耶 和 华 殿 外 院 朝 北 的 门 口 。 谁 知 ， 在 那 里 有 妇 女 坐 着 ， 为 搭 模 斯 哭 泣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20620', '26', '8', '15', '他 对 我 说 ： 人 子 啊 ， 你 看 见 了 麽 ？ 你 还 要 看 见 比 这 更 可 憎 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20621', '26', '8', '16', '他 又 领 我 到 耶 和 华 殿 的 内 院 。 谁 知 ， 在 耶 和 华 的 殿 门 口 、 廊 子 和 祭 坛 中 间 ， 约 有 二 十 五 个 人 背 向 耶 和 华 的 殿 ， 面 向 东 方 拜 日 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20622', '26', '8', '17', '他 对 我 说 ： 人 子 啊 ， 你 看 见 了 麽 ？ 犹 大 家 在 此 行 这 可 憎 的 事 还 算 为 小 麽 ？ 他 们 在 这 地 遍 行 强 暴 ， 再 三 惹 我 发 怒 ， 他 们 手 拿 枝 条 举 向 鼻 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20623', '26', '8', '18', '因 此 ， 我 也 要 以 忿 怒 行 事 ， 我 眼 必 不 顾 惜 ， 也 不 可 怜 他 们 ； 他 们 虽 向 我 耳 中 大 声 呼 求 ， 我 还 是 不 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20624', '26', '9', '1', '他 向 我 耳 中 大 声 喊 叫 说 ： 要 使 那 监 管 这 城 的 人 手 中 各 拿 灭 命 的 兵 器 前 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20625', '26', '9', '2', '忽 然 有 六 个 人 从 朝 北 的 上 门 而 来 ， 各 人 手 拿 杀 人 的 兵 器 ； 内 中 有 一 人 身 穿 细 麻 衣 ， 腰 间 带 着 墨 盒 子 。 他 们 进 来 ， 站 在 铜 祭 坛 旁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20626', '26', '9', '3', '以 色 列 　 神 的 荣 耀 本 在 基 路 伯 上 ， 现 今 从 那 里 升 到 殿 的 门 槛 。 　 神 将 那 身 穿 细 麻 衣 、 腰 间 带 着 墨 盒 子 的 人 召 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20627', '26', '9', '4', '耶 和 华 对 他 说 ： 你 去 走 遍 耶 路 撒 冷 全 城 ， 那 些 因 城 中 所 行 可 憎 之 事 叹 息 哀 哭 的 人 ， 画 记 号 在 额 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20628', '26', '9', '5', '我 耳 中 听 见 他 对 其 馀 的 人 说 ： 要 跟 随 他 走 遍 全 城 ， 以 行 击 杀 。 你 们 的 眼 不 要 顾 惜 ， 也 不 要 可 怜 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20629', '26', '9', '6', '要 将 年 老 的 、 年 少 的 ， 并 处 女 、 婴 孩 ， 和 妇 女 ， 从 圣 所 起 全 都 杀 尽 ， 只 是 凡 有 记 号 的 人 不 要 挨 近 他 。 於 是 他 们 从 殿 前 的 长 老 杀 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20630', '26', '9', '7', '他 对 他 们 说 ： 要 污 秽 这 殿 ， 使 院 中 充 满 被 杀 的 人 。 你 们 出 去 罢 ！ 他 们 就 出 去 ， 在 城 中 击 杀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20631', '26', '9', '8', '他 们 击 杀 的 时 候 ， 我 被 留 下 ， 我 就 俯 伏 在 地 ， 说 ： 哎 ！ 主 耶 和 华 啊 ， 你 将 忿 怒 倾 在 耶 路 撒 冷 ， 岂 要 将 以 色 列 所 剩 下 的 人 都 灭 绝 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20632', '26', '9', '9', '他 对 我 说 ： 以 色 列 家 和 犹 大 家 的 罪 孽 极 其 重 大 。 遍 地 有 流 血 的 事 ， 满 城 有 冤 屈 ， 因 为 他 们 说 ： 耶 和 华 已 经 离 弃 这 地 ， 他 看 不 见 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20633', '26', '9', '10', '故 此 ， 我 眼 必 不 顾 惜 ， 也 不 可 怜 他 们 ， 要 照 他 们 所 行 的 报 应 在 他 们 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20634', '26', '9', '11', '那 穿 细 麻 衣 、 腰 间 带 着 墨 盒 子 的 人 将 这 事 回 覆 说 ： 我 已 经 照 你 所 吩 咐 的 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20635', '26', '10', '1', '我 观 看 ， 见 基 路 伯 头 上 的 穹 苍 之 中 ， 显 出 蓝 宝 石 的 形 状 ， 彷 佛 宝 座 的 形 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20636', '26', '10', '2', '主 对 那 穿 细 麻 衣 的 人 说 ： 你 进 去 ， 在 旋 转 的 轮 内 基 路 伯 以 下 ， 从 基 路 伯 中 间 将 火 炭 取 满 两 手 ， 撒 在 城 上 。 我 就 见 他 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20637', '26', '10', '3', '那 人 进 去 的 时 候 ， 基 路 伯 站 在 殿 的 右 边 ， 云 彩 充 满 了 内 院 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20638', '26', '10', '4', '耶 和 华 的 荣 耀 从 基 路 伯 那 里 上 升 ， 停 在 门 槛 以 上 ； 殿 内 满 了 云 彩 ， 院 宇 也 被 耶 和 华 荣 耀 的 光 辉 充 满 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20639', '26', '10', '5', '基 路 伯 翅 膀 的 响 声 听 到 外 院 ， 好 像 全 能 　 神 说 话 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20640', '26', '10', '6', '他 吩 咐 那 穿 细 麻 衣 的 人 说 ： 要 从 旋 转 的 轮 内 基 路 伯 中 间 取 火 。 那 人 就 进 去 站 在 一 个 轮 子 旁 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20641', '26', '10', '7', '有 一 个 基 路 伯 从 基 路 伯 中 伸 手 到 基 路 伯 中 间 的 火 那 里 ， 取 些 放 在 那 穿 细 麻 衣 的 人 两 手 中 ， 那 人 就 拿 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20642', '26', '10', '8', '在 基 路 伯 翅 膀 之 下 ， 显 出 有 人 手 的 样 式 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20643', '26', '10', '9', '我 又 观 看 ， 见 基 路 伯 旁 边 有 四 个 轮 子 。 这 基 路 伯 旁 有 一 个 轮 子 ， 那 基 路 伯 旁 有 一 个 轮 子 ， 每 基 路 伯 都 是 如 此 ； 轮 子 的 颜 色 （ 原 文 是 形 状 ） 彷 佛 水 苍 玉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20644', '26', '10', '10', '至 於 四 轮 的 形 状 ， 都 是 一 个 样 式 ， 彷 佛 轮 中 套 轮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20645', '26', '10', '11', '轮 行 走 的 时 候 ， 向 四 方 都 能 直 行 ， 并 不 掉 转 。 头 向 何 方 ， 他 们 也 随 向 何 方 ， 行 走 的 时 候 并 不 掉 转 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20646', '26', '10', '12', '他 们 全 身 ， 连 背 带 手 和 翅 膀 ， 并 轮 周 围 都 满 了 眼 睛 。 这 四 个 基 路 伯 的 轮 子 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20647', '26', '10', '13', '至 於 这 些 轮 子 ， 我 耳 中 听 见 说 是 旋 转 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20648', '26', '10', '14', '基 路 伯 各 有 四 脸 ： 第 一 是 基 路 伯 的 脸 ， 第 二 是 人 的 脸 ， 第 三 是 狮 子 的 脸 ， 第 四 是 鹰 的 脸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20649', '26', '10', '15', '基 路 伯 升 上 去 了 ； 这 是 我 在 迦 巴 鲁 河 边 所 见 的 活 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20650', '26', '10', '16', '基 路 伯 行 走 ， 轮 也 在 旁 边 行 走 。 基 路 伯 展 开 翅 膀 ， 离 地 上 升 ， 轮 也 不 转 离 他 们 旁 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20651', '26', '10', '17', '那 些 站 住 ， 这 些 也 站 住 ； 那 些 上 升 ， 这 些 也 一 同 上 升 ， 因 为 活 物 的 灵 在 轮 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20652', '26', '10', '18', '耶 和 华 的 荣 耀 从 殿 的 门 槛 那 里 出 去 ， 停 在 基 路 伯 以 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20653', '26', '10', '19', '基 路 伯 出 去 的 时 候 ， 就 展 开 翅 膀 ， 在 我 眼 前 离 地 上 升 。 轮 也 在 他 们 的 旁 边 ， 都 停 在 耶 和 华 殿 的 东 门 口 。 在 他 们 以 上 有 以 色 列 　 神 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20654', '26', '10', '20', '这 是 我 在 迦 巴 鲁 河 边 所 见 、 以 色 列 　 神 荣 耀 以 下 的 活 物 ， 我 就 知 道 他 们 是 基 路 伯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20655', '26', '10', '21', '各 有 四 个 脸 面 ， 四 个 翅 膀 ， 翅 膀 以 下 有 人 手 的 样 式 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20656', '26', '10', '22', '至 於 他 们 脸 的 模 样 ， 并 身 体 的 形 像 ， 是 我 从 前 在 迦 巴 鲁 河 边 所 看 见 的 。 他 们 俱 各 直 往 前 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20657', '26', '11', '1', '灵 将 我 举 起 ， 带 到 耶 和 华 殿 向 东 的 东 门 。 谁 知 ， 在 门 口 有 二 十 五 个 人 ， 我 见 其 中 有 民 间 的 首 领 押 朔 的 儿 子 雅 撒 尼 亚 和 比 拿 雅 的 儿 子 毗 拉 提 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20658', '26', '11', '2', '耶 和 华 对 我 说 ： 人 子 啊 ， 这 就 是 图 谋 罪 孽 的 人 ， 在 这 城 中 给 人 设 恶 谋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20659', '26', '11', '3', '他 们 说 ： 盖 房 屋 的 时 候 尚 未 临 近 ； 这 城 是 锅 ， 我 们 是 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20660', '26', '11', '4', '人 子 啊 ， 因 此 你 当 说 预 言 ， 说 预 言 攻 击 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20661', '26', '11', '5', '耶 和 华 的 灵 降 在 我 身 上 ， 对 我 说 ： 你 当 说 ， 耶 和 华 如 此 说 ： 以 色 列 家 啊 ， 你 们 口 中 所 说 的 ， 心 里 所 想 的 ， 我 都 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20662', '26', '11', '6', '你 们 在 这 城 中 杀 人 增 多 ， 使 被 杀 的 人 充 满 街 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20663', '26', '11', '7', '所 以 主 耶 和 华 如 此 说 ： 你 们 杀 在 城 中 的 人 就 是 肉 ， 这 城 就 是 锅 ； 你 们 却 要 从 其 中 被 带 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20664', '26', '11', '8', '你 们 怕 刀 剑 ， 我 必 使 刀 剑 临 到 你 们 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20665', '26', '11', '9', '我 必 从 这 城 中 带 出 你 们 去 ， 交 在 外 邦 人 的 手 中 ， 且 要 在 你 们 中 间 施 行 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20666', '26', '11', '10', '你 们 必 倒 在 刀 下 ； 我 必 在 以 色 列 的 境 界 审 判 你 们 ， 你 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20667', '26', '11', '11', '这 城 必 不 作 你 们 的 锅 ， 你 们 也 不 作 其 中 的 肉 。 我 必 在 以 色 列 的 境 界 审 判 你 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20668', '26', '11', '12', '你 们 就 知 道 我 是 耶 和 华 ； 因 为 你 们 没 有 遵 行 我 的 律 例 ， 也 没 有 顺 从 我 的 典 章 ， 却 随 从 你 们 四 围 列 国 的 恶 规 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20669', '26', '11', '13', '我 正 说 预 言 的 时 候 ， 比 拿 雅 的 儿 子 毗 拉 提 死 了 。 於 是 我 俯 伏 在 地 ， 大 声 呼 叫 说 ： 哎 ！ 主 耶 和 华 啊 ， 你 要 将 以 色 列 剩 下 的 人 灭 绝 净 尽 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20670', '26', '11', '14', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20671', '26', '11', '15', '人 子 啊 ， 耶 路 撒 冷 的 居 民 对 你 的 弟 兄 、 你 的 本 族 、 你 的 亲 属 、 以 色 列 全 家 ， 就 是 对 大 众 说 ： 你 们 远 离 耶 和 华 罢 ！ 这 地 是 赐 给 我 们 为 业 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20672', '26', '11', '16', '所 以 你 当 说 ： 耶 和 华 如 此 说 ： 我 虽 将 以 色 列 全 家 远 远 迁 移 到 列 国 中 ， 将 他 们 分 散 在 列 邦 内 ， 我 还 要 在 他 们 所 到 的 列 邦 ， 暂 作 他 们 的 圣 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20673', '26', '11', '17', '你 当 说 ： 主 耶 和 华 如 此 说 ： 我 必 从 万 民 中 招 聚 你 们 ， 从 分 散 的 列 国 内 聚 集 你 们 ， 又 要 将 以 色 列 地 赐 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20674', '26', '11', '18', '他 们 必 到 那 里 ， 也 必 从 其 中 除 掉 一 切 可 憎 可 厌 的 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20675', '26', '11', '19', '我 要 使 他 们 有 合 一 的 心 ， 也 要 将 新 灵 放 在 他 们 里 面 ， 又 从 他 们 肉 体 中 除 掉 石 心 ， 赐 给 他 们 肉 心 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20676', '26', '11', '20', '使 他 们 顺 从 我 的 律 例 ， 谨 守 遵 行 我 的 典 章 。 他 们 要 作 我 的 子 民 ， 我 要 作 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20677', '26', '11', '21', '至 於 那 些 心 中 随 从 可 憎 可 厌 之 物 的 ， 我 必 照 他 们 所 行 的 报 应 在 他 们 头 上 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20678', '26', '11', '22', '於 是 ， 基 路 伯 展 开 翅 膀 ， 轮 子 都 在 他 们 旁 边 ； 在 他 们 以 上 有 以 色 列 　 神 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20679', '26', '11', '23', '耶 和 华 的 荣 耀 从 城 中 上 升 ， 停 在 城 东 的 那 座 山 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20680', '26', '11', '24', '灵 将 我 举 起 ， 在 异 象 中 藉 着 　 神 的 灵 将 我 带 进 迦 勒 底 地 ， 到 被 掳 的 人 那 里 ； 我 所 见 的 异 象 就 离 我 上 升 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20681', '26', '11', '25', '我 便 将 耶 和 华 所 指 示 我 的 一 切 事 都 说 给 被 掳 的 人 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20682', '26', '12', '1', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20683', '26', '12', '2', '人 子 啊 ， 你 住 在 悖 逆 的 家 中 。 他 们 有 眼 睛 看 不 见 ， 有 耳 朵 听 不 见 ， 因 为 他 们 是 悖 逆 之 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20684', '26', '12', '3', '所 以 人 子 啊 ， 你 要 预 备 掳 去 使 用 的 物 件 ， 在 白 日 当 他 们 眼 前 从 你 所 住 的 地 方 移 到 别 处 去 ； 他 们 虽 是 悖 逆 之 家 ， 或 者 可 以 揣 摩 思 想 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20685', '26', '12', '4', '你 要 在 白 日 当 他 们 眼 前 带 出 你 的 物 件 去 ， 好 像 预 备 掳 去 使 用 的 物 件 。 到 了 晚 上 ， 你 要 在 他 们 眼 前 亲 自 出 去 ， 像 被 掳 的 人 出 去 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20686', '26', '12', '5', '你 要 在 他 们 眼 前 挖 通 了 墙 ， 从 其 中 将 物 件 带 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20687', '26', '12', '6', '到 天 黑 时 ， 你 要 当 他 们 眼 前 搭 在 肩 头 上 带 出 去 ， 并 要 蒙 住 脸 看 不 见 地 ， 因 为 我 立 你 作 以 色 列 家 的 预 兆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20688', '26', '12', '7', '我 就 照 着 所 吩 咐 的 去 行 ， 白 日 带 出 我 的 物 件 ， 好 像 预 备 掳 去 使 用 的 物 件 。 到 了 晚 上 ， 我 用 手 挖 通 了 墙 。 天 黑 的 时 候 ， 就 当 他 们 眼 前 搭 在 肩 头 上 带 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20689', '26', '12', '8', '次 日 早 晨 ， 耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20690', '26', '12', '9', '人 子 啊 ， 以 色 列 家 ， 就 是 那 悖 逆 之 家 ， 岂 不 是 问 你 说 ： 你 做 什 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20691', '26', '12', '10', '你 要 对 他 们 说 ： 主 耶 和 华 如 此 说 ： 这 是 关 乎 耶 路 撒 冷 的 君 王 和 他 周 围 以 色 列 全 家 的 预 表 （ 原 文 是 担 子 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20692', '26', '12', '11', '你 要 说 ： 我 作 你 们 的 预 兆 ： 我 怎 样 行 ， 他 们 所 遭 遇 的 也 必 怎 样 ， 他 们 必 被 掳 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20693', '26', '12', '12', '他 们 中 间 的 君 王 也 必 在 天 黑 的 时 候 将 物 件 搭 在 肩 头 上 带 出 去 。 他 们 要 挖 通 了 墙 ， 从 其 中 带 出 去 。 他 必 蒙 住 脸 ， 眼 看 不 见 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20694', '26', '12', '13', '我 必 将 我 的 网 撒 在 他 身 上 ， 他 必 在 我 的 网 罗 中 缠 住 。 我 必 带 他 到 迦 勒 底 人 之 地 的 巴 比 伦 ； 他 虽 死 在 那 里 ， 却 看 不 见 那 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20695', '26', '12', '14', '周 围 一 切 帮 助 他 的 和 他 所 有 的 军 队 ， 我 必 分 散 四 方 （ 方 ： 原 文 是 风 ） ， 也 要 拔 刀 追 赶 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20696', '26', '12', '15', '我 将 他 们 四 散 在 列 国 、 分 散 在 列 邦 的 时 候 ， 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20697', '26', '12', '16', '我 却 要 留 下 他 们 几 个 人 得 免 刀 剑 、 饥 荒 、 瘟 疫 ， 使 他 们 在 所 到 的 各 国 中 述 说 他 们 一 切 可 憎 的 事 ， 人 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20698', '26', '12', '17', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20699', '26', '12', '18', '人 子 啊 ， 你 吃 饭 必 胆 战 ， 喝 水 必 惶 惶 忧 虑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20700', '26', '12', '19', '你 要 对 这 地 的 百 姓 说 ： 主 耶 和 华 论 耶 路 撒 冷 和 以 色 列 地 的 居 民 如 此 说 ， 他 们 吃 饭 必 忧 虑 ， 喝 水 必 惊 惶 。 因 其 中 居 住 的 众 人 所 行 强 暴 的 事 ， 这 地 必 然 荒 废 ， 一 无 所 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20701', '26', '12', '20', '有 居 民 的 城 邑 必 变 为 荒 场 ， 地 也 必 变 为 荒 废 ； 你 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20702', '26', '12', '21', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20703', '26', '12', '22', '人 子 啊 ， 在 你 们 以 色 列 地 怎 麽 有 这 俗 语 ， 说 日 子 迟 延 ， 一 切 异 象 都 落 了 空 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20704', '26', '12', '23', '你 要 告 诉 他 们 说 ： 主 耶 和 华 如 此 说 ： 我 必 使 这 俗 语 止 息 ， 以 色 列 中 不 再 用 这 俗 语 。 你 却 要 对 他 们 说 ： 日 子 临 近 ， 一 切 的 异 象 必 都 应 验 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20705', '26', '12', '24', '从 此 ， 在 以 色 列 家 中 必 不 再 有 虚 假 的 异 象 和 奉 承 的 占 卜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20706', '26', '12', '25', '我 ─ 耶 和 华 说 话 ， 所 说 的 必 定 成 就 ， 不 再 耽 延 。 你 们 这 悖 逆 之 家 ， 我 所 说 的 话 必 趁 你 们 在 世 的 日 子 成 就 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20707', '26', '12', '26', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20708', '26', '12', '27', '人 子 啊 ， 以 色 列 家 的 人 说 ： 他 所 见 的 异 象 是 关 乎 後 来 许 多 的 日 子 ， 所 说 的 预 言 是 指 着 极 远 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20709', '26', '12', '28', '所 以 你 要 对 他 们 说 ： 主 耶 和 华 如 此 说 ： 我 的 话 没 有 一 句 再 耽 延 的 ， 我 所 说 的 必 定 成 就 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20710', '26', '13', '1', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20711', '26', '13', '2', '人 子 啊 ， 你 要 说 预 言 攻 击 以 色 列 中 说 预 言 的 先 知 ， 对 那 些 本 己 心 发 预 言 的 说 ： 你 们 当 听 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20712', '26', '13', '3', '主 耶 和 华 如 此 说 ： 愚 顽 的 先 知 有 祸 了 ， 他 们 随 从 自 己 的 心 意 ， 却 一 无 所 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20713', '26', '13', '4', '以 色 列 啊 ， 你 的 先 知 好 像 荒 场 中 的 狐 狸 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20714', '26', '13', '5', '没 有 上 去 堵 挡 破 口 ， 也 没 有 为 以 色 列 家 重 修 墙 垣 ， 使 他 们 当 耶 和 华 的 日 子 在 阵 上 站 立 得 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20715', '26', '13', '6', '这 些 人 所 见 的 是 虚 假 ， 是 谎 诈 的 占 卜 。 他 们 说 是 耶 和 华 说 的 ， 其 实 耶 和 华 并 没 有 差 遣 他 们 ， 他 们 倒 使 人 指 望 那 话 必 然 立 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20716', '26', '13', '7', '你 们 岂 不 是 见 了 虚 假 的 异 象 麽 ？ 岂 不 是 说 了 谎 诈 的 占 卜 麽 ？ 你 们 说 ， 这 是 耶 和 华 说 的 ， 其 实 我 没 有 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20717', '26', '13', '8', '所 以 主 耶 和 华 如 此 说 ： 因 你 们 说 的 是 虚 假 ， 见 的 是 谎 诈 ， 我 就 与 你 们 反 对 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20718', '26', '13', '9', '我 的 手 必 攻 击 那 见 虚 假 异 象 、 用 谎 诈 占 卜 的 先 知 ， 他 们 必 不 列 在 我 百 姓 的 会 中 ， 不 录 在 以 色 列 家 的 册 上 ， 也 不 进 入 以 色 列 地 ； 你 们 就 知 道 我 是 主 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20719', '26', '13', '10', '因 为 他 们 诱 惑 我 的 百 姓 ， 说 ： 平 安 ！ 其 实 没 有 平 安 ， 就 像 有 人 立 起 墙 壁 ， 他 们 倒 用 未 泡 透 的 灰 抹 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20720', '26', '13', '11', '所 以 你 要 对 那 些 抹 上 未 泡 透 灰 的 人 说 ： 墙 要 倒 塌 ， 必 有 暴 雨 漫 过 。 大 冰 雹 啊 ， 你 们 要 降 下 ， 狂 风 也 要 吹 裂 这 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20721', '26', '13', '12', '这 墙 倒 塌 之 後 ， 人 岂 不 问 你 们 说 ： 你 们 抹 上 未 泡 透 的 灰 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20722', '26', '13', '13', '所 以 主 耶 和 华 如 此 说 ： 我 要 发 怒 ， 使 狂 风 吹 裂 这 墙 ， 在 怒 中 使 暴 雨 漫 过 ， 又 发 怒 降 下 大 冰 雹 ， 毁 灭 这 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20723', '26', '13', '14', '我 要 这 样 拆 毁 你 们 那 未 泡 透 灰 所 抹 的 墙 ， 拆 平 到 地 ， 以 致 根 基 露 出 ， 墙 必 倒 塌 ， 你 们 也 必 在 其 中 灭 亡 ； 你 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20724', '26', '13', '15', '我 要 这 样 向 墙 和 用 未 泡 透 灰 抹 墙 的 人 成 就 我 怒 中 所 定 的 ， 并 要 对 你 们 说 ： 墙 和 抹 墙 的 人 都 没 有 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20725', '26', '13', '16', '这 抹 墙 的 就 是 以 色 列 的 先 知 ， 他 们 指 着 耶 路 撒 冷 说 预 言 ， 为 这 城 见 了 平 安 的 异 象 ， 其 实 没 有 平 安 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20726', '26', '13', '17', '人 子 啊 ， 你 要 面 向 本 民 中 、 从 己 心 发 预 言 的 女 子 说 预 言 ， 攻 击 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20727', '26', '13', '18', '说 主 耶 和 华 如 此 说 ： 这 些 妇 女 有 祸 了 ！ 他 们 为 众 人 的 膀 臂 缝 靠 枕 ， 给 高 矮 之 人 做 下 垂 的 头 巾 ， 为 要 猎 取 人 的 性 命 。 难 道 你 们 要 猎 取 我 百 姓 的 性 命 ， 为 利 己 将 人 救 活 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20728', '26', '13', '19', '你 们 为 两 把 大 麦 ， 为 几 块 饼 ， 在 我 民 中 亵 渎 我 ， 对 肯 听 谎 言 的 民 说 谎 ， 杀 死 不 该 死 的 人 ， 救 活 不 该 活 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20729', '26', '13', '20', '所 以 主 耶 和 华 如 此 说 ： 看 哪 ， 我 与 你 们 的 靠 枕 反 对 ， 就 是 你 们 用 以 猎 取 人 、 使 人 的 性 命 如 鸟 飞 的 。 我 要 将 靠 枕 从 你 们 的 膀 臂 上 扯 去 ， 释 放 你 们 猎 取 如 鸟 飞 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20730', '26', '13', '21', '我 也 必 撕 裂 你 们 下 垂 的 头 巾 ， 救 我 百 姓 脱 离 你 们 的 手 ， 不 再 被 猎 取 ， 落 在 你 们 手 中 。 你 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20731', '26', '13', '22', '我 不 使 义 人 伤 心 ， 你 们 却 以 谎 话 使 他 伤 心 ， 又 坚 固 恶 人 的 手 ， 使 他 不 回 头 离 开 恶 道 得 以 救 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20732', '26', '13', '23', '你 们 就 不 再 见 虚 假 的 异 象 ， 也 不 再 行 占 卜 的 事 ； 我 必 救 我 的 百 姓 脱 离 你 们 的 手 ； 你 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20733', '26', '14', '1', '有 几 个 以 色 列 长 老 到 我 这 里 来 ， 坐 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20734', '26', '14', '2', '耶 和 华 的 话 就 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20735', '26', '14', '3', '人 子 啊 ， 这 些 人 已 将 他 们 的 假 神 接 到 心 里 ， 把 陷 於 罪 的 绊 脚 石 放 在 面 前 ， 我 岂 能 丝 毫 被 他 们 求 问 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20736', '26', '14', '4', '所 以 你 要 告 诉 他 们 ： 主 耶 和 华 如 此 说 ： 以 色 列 家 的 人 中 ， 凡 将 他 的 假 神 接 到 心 里 ， 把 陷 於 罪 的 绊 脚 石 放 在 面 前 ， 又 就 了 先 知 来 的 ， 我 ─ 耶 和 华 在 他 所 求 的 事 上 ， 必 按 他 众 多 的 假 神 回 答 他 （ 或 译 ： 必 按 他 拜 许 多 假 神 的 罪 报 应 他 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20737', '26', '14', '5', '好 在 以 色 列 家 的 心 事 上 捉 住 他 们 ， 因 为 他 们 都 藉 着 假 神 与 我 生 疏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20738', '26', '14', '6', '所 以 你 要 告 诉 以 色 列 家 说 ： 主 耶 和 华 如 此 说 ： 回 头 罢 ！ 离 开 你 们 的 偶 像 ， 转 脸 莫 从 你 们 一 切 可 憎 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20739', '26', '14', '7', '因 为 以 色 列 家 的 人 ， 或 在 以 色 列 中 寄 居 的 外 人 ， 凡 与 我 隔 绝 ， 将 他 的 假 神 接 到 心 里 ， 把 陷 於 罪 的 绊 脚 石 放 在 面 前 ， 又 就 了 先 知 来 要 为 自 己 的 事 求 问 我 的 ， 我 ─ 耶 和 华 必 亲 自 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20740', '26', '14', '8', '我 必 向 那 人 变 脸 ， 使 他 作 了 警 戒 ， 笑 谈 ， 令 人 惊 骇 ， 并 且 我 要 将 他 从 我 民 中 剪 除 ； 你 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20741', '26', '14', '9', '先 知 若 被 迷 惑 说 一 句 预 言 ， 是 我 ─ 耶 和 华 任 那 先 知 受 迷 惑 ， 我 也 必 向 他 伸 手 ， 将 他 从 我 民 以 色 列 中 除 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20742', '26', '14', '10', '他 们 必 担 当 自 己 的 罪 孽 。 先 知 的 罪 孽 和 求 问 之 人 的 罪 孽 都 是 一 样 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20743', '26', '14', '11', '好 使 以 色 列 家 不 再 走 迷 离 开 我 ， 不 再 因 各 样 的 罪 过 玷 污 自 己 ， 只 要 作 我 的 子 民 ， 我 作 他 们 的 　 神 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20744', '26', '14', '12', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20745', '26', '14', '13', '人 子 啊 ， 若 有 一 国 犯 罪 干 犯 我 ， 我 也 向 他 伸 手 折 断 他 们 的 杖 ， 就 是 断 绝 他 们 的 粮 ， 使 饥 荒 临 到 那 地 ， 将 人 与 牲 畜 从 其 中 剪 除 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20746', '26', '14', '14', '其 中 虽 有 挪 亚 、 但 以 理 、 约 伯 这 三 人 ， 他 们 只 能 因 他 们 的 义 救 自 己 的 性 命 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20747', '26', '14', '15', '我 若 使 恶 兽 经 过 糟 践 那 地 ， 使 地 荒 凉 ， 以 致 因 这 些 兽 ， 人 都 不 得 经 过 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20748', '26', '14', '16', '虽 有 这 三 人 在 其 中 ， 主 耶 和 华 说 ： 我 指 着 我 的 永 生 起 誓 ， 他 们 连 儿 带 女 都 不 能 得 救 ， 只 能 自 己 得 救 ， 那 地 仍 然 荒 凉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20749', '26', '14', '17', '或 者 我 使 刀 剑 临 到 那 地 ， 说 ： 刀 剑 哪 ， 要 经 过 那 地 ， 以 致 我 将 人 与 牲 畜 从 其 中 剪 除 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20750', '26', '14', '18', '虽 有 这 三 人 在 其 中 ， 主 耶 和 华 说 ： 我 指 着 我 的 永 生 起 誓 ， 他 们 连 儿 带 女 都 不 能 得 救 ， 只 能 自 己 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20751', '26', '14', '19', '或 者 我 叫 瘟 疫 流 行 那 地 ， 使 我 灭 命 （ 原 文 是 带 血 ） 的 忿 怒 倾 在 其 上 ， 好 将 人 与 牲 畜 从 其 中 剪 除 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20752', '26', '14', '20', '虽 有 挪 亚 、 但 以 理 、 约 伯 在 其 中 ， 主 耶 和 华 说 ： 我 指 着 我 的 永 生 起 誓 ， 他 们 连 儿 带 女 都 不 能 救 ， 只 能 因 他 们 的 义 救 自 己 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20753', '26', '14', '21', '主 耶 和 华 如 此 说 ： 我 将 这 四 样 大 灾 ─ 就 是 刀 剑 、 饥 荒 、 恶 兽 、 瘟 疫 降 在 耶 路 撒 冷 ， 将 人 与 牲 畜 从 其 中 剪 除 ， 岂 不 更 重 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20754', '26', '14', '22', '然 而 其 中 必 有 剩 下 的 人 ， 他 们 连 儿 带 女 必 带 到 你 们 这 里 来 ， 你 们 看 见 他 们 所 行 所 为 的 ， 要 因 我 降 给 耶 路 撒 冷 的 一 切 灾 祸 ， 便 得 了 安 慰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20755', '26', '14', '23', '你 们 看 见 他 们 所 行 所 为 的 ， 得 了 安 慰 ， 就 知 道 我 在 耶 路 撒 冷 中 所 行 的 并 非 无 故 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20756', '26', '15', '1', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20757', '26', '15', '2', '人 子 啊 ， 葡 萄 树 比 别 样 树 有 甚 麽 强 处 ？ 葡 萄 枝 比 众 树 枝 有 甚 麽 好 处 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20758', '26', '15', '3', '其 上 可 以 取 木 料 做 甚 麽 工 用 ， 可 以 取 来 做 钉 子 挂 甚 麽 器 皿 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20759', '26', '15', '4', '看 哪 ， 已 经 抛 在 火 中 当 作 柴 烧 ， 火 既 烧 了 两 头 ， 中 间 也 被 烧 了 ， 还 有 益 於 工 用 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20760', '26', '15', '5', '完 全 的 时 候 尚 且 不 合 乎 甚 麽 工 用 ， 何 况 被 火 烧 坏 ， 还 能 合 乎 甚 麽 工 用 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20761', '26', '15', '6', '所 以 ， 主 耶 和 华 如 此 说 ： 众 树 以 内 的 葡 萄 树 ， 我 怎 样 使 他 在 火 中 当 柴 ， 也 必 照 样 待 耶 路 撒 冷 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20762', '26', '15', '7', '我 必 向 他 们 变 脸 ； 他 们 虽 从 火 中 出 来 ， 火 却 要 烧 灭 他 们 。 我 向 他 们 变 脸 的 时 候 ， 你 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20763', '26', '15', '8', '我 必 使 地 土 荒 凉 ， 因 为 他 们 行 事 干 犯 我 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20764', '26', '16', '1', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20765', '26', '16', '2', '人 子 啊 ， 你 要 使 耶 路 撒 冷 知 道 他 那 些 可 憎 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20766', '26', '16', '3', '说 主 耶 和 华 对 耶 路 撒 冷 如 此 说 ： 你 根 本 ， 你 出 世 ， 是 在 迦 南 地 ； 你 父 亲 是 亚 摩 利 人 ， 你 母 亲 是 赫 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20767', '26', '16', '4', '论 到 你 出 世 的 景 况 ， 在 你 初 生 的 日 子 没 有 为 你 断 脐 带 ， 也 没 有 用 水 洗 你 ， 使 你 洁 净 ， 丝 毫 没 有 撒 盐 在 你 身 上 ， 也 没 有 用 布 裹 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20768', '26', '16', '5', '谁 的 眼 也 不 可 怜 你 ， 为 你 做 一 件 这 样 的 事 怜 恤 你 ； 但 你 初 生 的 日 子 扔 在 田 野 ， 是 因 你 被 厌 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20769', '26', '16', '6', '我 从 你 旁 边 经 过 ， 见 你 滚 在 血 中 ， 就 对 你 说 ： 你 虽 在 血 中 ， 仍 可 存 活 ； 你 虽 在 血 中 ， 仍 可 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20770', '26', '16', '7', '我 使 你 生 长 好 像 田 间 所 长 的 ， 你 就 渐 渐 长 大 ， 以 致 极 其 俊 美 ， 两 乳 成 形 ， 头 发 长 成 ， 你 却 仍 然 赤 身 露 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20771', '26', '16', '8', '我 从 你 旁 边 经 过 ， 看 见 你 的 时 候 正 动 爱 情 ， 便 用 衣 襟 搭 在 你 身 上 ， 遮 盖 你 的 赤 体 ； 又 向 你 起 誓 ， 与 你 结 盟 ， 你 就 归 於 我 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20772', '26', '16', '9', '那 时 我 用 水 洗 你 ， 洗 净 你 身 上 的 血 ， 又 用 油 抹 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20773', '26', '16', '10', '我 也 使 你 身 穿 绣 花 衣 服 ， 脚 穿 海 狗 皮 鞋 ， 并 用 细 麻 布 给 你 束 腰 ， 用 丝 绸 为 衣 披 在 你 身 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20774', '26', '16', '11', '又 用 妆 饰 打 扮 你 ， 将 镯 子 戴 在 你 手 上 ， 将 金 炼 戴 在 你 项 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20775', '26', '16', '12', '我 也 将 环 子 戴 在 你 鼻 子 上 ， 将 耳 环 戴 在 你 耳 朵 上 ， 将 华 冠 戴 在 你 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20776', '26', '16', '13', '这 样 ， 你 就 有 金 银 的 妆 饰 ， 穿 的 是 细 麻 衣 和 丝 绸 ， 并 绣 花 衣 ； 吃 的 是 细 面 、 蜂 蜜 ， 并 油 。 你 也 极 其 美 貌 ， 发 达 到 王 后 的 尊 荣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20777', '26', '16', '14', '你 美 貌 的 名 声 传 在 列 邦 中 ， 你 十 分 美 貌 ， 是 因 我 加 在 你 身 上 的 威 荣 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20778', '26', '16', '15', '只 是 你 仗 着 自 己 的 美 貌 ， 又 因 你 的 名 声 就 行 邪 淫 。 你 纵 情 淫 乱 ， 使 过 路 的 任 意 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20779', '26', '16', '16', '你 用 衣 服 为 自 己 在 高 处 结 彩 ， 在 其 上 行 邪 淫 。 这 样 的 事 将 来 必 没 有 ， 也 必 不 再 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20780', '26', '16', '17', '你 又 将 我 所 给 你 那 华 美 的 金 银 、 宝 器 为 自 己 制 造 人 像 ， 与 他 行 邪 淫 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20781', '26', '16', '18', '又 用 你 的 绣 花 衣 服 给 他 披 上 ， 并 将 我 的 膏 油 和 香 料 摆 在 他 跟 前 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20782', '26', '16', '19', '又 将 我 赐 给 你 的 食 物 ， 就 是 我 赐 给 你 吃 的 细 面 、 油 ， 和 蜂 蜜 ， 都 摆 在 他 跟 前 为 馨 香 的 供 物 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20783', '26', '16', '20', '并 且 你 将 给 我 所 生 的 儿 女 焚 献 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20784', '26', '16', '21', '你 行 淫 乱 岂 是 小 事 ， 竟 将 我 的 儿 女 杀 了 ， 使 他 们 经 火 归 与 他 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20785', '26', '16', '22', '你 行 这 一 切 可 憎 和 淫 乱 的 事 ， 并 未 追 念 你 幼 年 赤 身 露 体 滚 在 血 中 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20786', '26', '16', '23', '你 行 这 一 切 恶 事 之 後 （ 主 耶 和 华 说 ： 你 有 祸 了 ！ 有 祸 了 ！ ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20787', '26', '16', '24', '又 为 自 己 建 造 圆 顶 花 楼 ， 在 各 街 上 做 了 高 ? 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20788', '26', '16', '25', '你 在 一 切 市 口 上 建 造 高 ? ， 使 你 的 美 貌 变 为 可 憎 的 ， 又 与 一 切 过 路 的 多 行 淫 乱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20789', '26', '16', '26', '你 也 和 你 邻 邦 放 纵 情 欲 的 埃 及 人 行 淫 ， 加 增 你 的 淫 乱 ， 惹 我 发 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20790', '26', '16', '27', '因 此 我 伸 手 攻 击 你 ， 减 少 你 应 用 的 粮 食 ， 又 将 你 交 给 恨 你 的 非 利 士 众 女 （ 众 女 是 城 邑 的 意 思 ； 本 章 下 同 ） ， 使 他 们 任 意 待 你 。 他 们 见 你 的 淫 行 ， 为 你 羞 耻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20791', '26', '16', '28', '你 因 贪 色 无 厌 ， 又 与 亚 述 人 行 淫 ， 与 他 们 行 淫 之 後 ， 仍 不 满 意 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20792', '26', '16', '29', '并 且 多 行 淫 乱 ， 直 到 那 贸 易 之 地 ， 就 是 迦 勒 底 ， 你 仍 不 满 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20793', '26', '16', '30', '主 耶 和 华 说 ： 你 行 这 一 切 事 ， 都 是 不 知 羞 耻 妓 女 所 行 的 ， 可 见 你 的 心 是 何 等 懦 弱 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20794', '26', '16', '31', '因 你 在 一 切 市 口 上 建 造 圆 顶 花 楼 ， 在 各 街 上 做 了 高 ? ， 你 却 藐 视 赏 赐 ， 不 像 妓 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20795', '26', '16', '32', '哎 ！ 你 这 行 淫 的 妻 啊 ， 宁 肯 接 外 人 ， 不 接 丈 夫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20796', '26', '16', '33', '凡 妓 女 是 得 人 赠 送 ， 你 反 倒 赠 送 你 所 爱 的 人 ， 贿 赂 他 们 从 四 围 来 与 你 行 淫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20797', '26', '16', '34', '你 行 淫 与 别 的 妇 女 相 反 ， 因 为 不 是 人 从 你 行 淫 ； 你 既 赠 送 人 ， 人 并 不 赠 送 你 ； 所 以 你 与 别 的 妇 女 相 反 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20798', '26', '16', '35', '你 这 妓 女 啊 ， 要 听 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20799', '26', '16', '36', '主 耶 和 华 如 此 说 ： 因 你 的 污 秽 倾 ? 了 ， 你 与 你 所 爱 的 行 淫 露 出 下 体 ， 又 因 你 拜 一 切 可 憎 的 偶 像 ， 流 儿 女 的 血 献 给 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20800', '26', '16', '37', '我 就 要 将 你 一 切 相 欢 相 爱 的 和 你 一 切 所 恨 的 都 聚 集 来 ， 从 四 围 攻 击 你 ； 又 将 你 的 下 体 露 出 ， 使 他 们 看 尽 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20801', '26', '16', '38', '我 也 要 审 判 你 ， 好 像 官 长 审 判 淫 妇 和 流 人 血 的 妇 女 一 样 。 我 因 忿 怒 忌 恨 ， 使 流 血 的 罪 归 到 你 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20802', '26', '16', '39', '我 又 要 将 你 交 在 他 们 手 中 ； 他 们 必 拆 毁 你 的 圆 顶 花 楼 ， 毁 坏 你 的 高 ? ， 剥 去 你 的 衣 服 ， 夺 取 你 的 华 美 宝 器 ， 留 下 你 赤 身 露 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20803', '26', '16', '40', '他 们 也 必 带 多 人 来 攻 击 你 ， 用 石 头 打 死 你 ， 用 刀 剑 刺 透 你 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20804', '26', '16', '41', '用 火 焚 烧 你 的 房 屋 ， 在 许 多 妇 人 眼 前 向 你 施 行 审 判 。 我 必 使 你 不 再 行 淫 ， 也 不 再 赠 送 与 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20805', '26', '16', '42', '这 样 ， 我 就 止 息 向 你 发 的 忿 怒 ， 我 的 忌 恨 也 要 离 开 你 ， 我 要 安 静 不 再 恼 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20806', '26', '16', '43', '因 你 不 追 念 你 幼 年 的 日 子 ， 在 这 一 切 的 事 上 向 我 发 烈 怒 ， 所 以 我 必 照 你 所 行 的 报 应 在 你 头 上 ， 你 就 不 再 贪 淫 ， 行 那 一 切 可 憎 的 事 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20807', '26', '16', '44', '凡 说 俗 语 的 必 用 俗 语 攻 击 你 ， 说 ： 母 亲 怎 样 ， 女 儿 也 怎 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20808', '26', '16', '45', '你 正 是 你 母 亲 的 女 儿 ， 厌 弃 丈 夫 和 儿 女 ； 你 正 是 你 姊 妹 的 姊 妹 ， 厌 弃 丈 夫 和 儿 女 。 你 母 亲 是 赫 人 ， 你 父 亲 是 亚 摩 利 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20809', '26', '16', '46', '你 的 姊 姊 是 撒 玛 利 亚 ， 他 和 他 的 众 女 住 在 你 左 边 ； 你 的 妹 妹 是 所 多 玛 ， 他 和 他 的 众 女 住 在 你 右 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20810', '26', '16', '47', '你 没 有 效 法 他 们 的 行 为 ， 也 没 有 照 他 们 可 憎 的 事 去 做 ， 你 以 那 为 小 事 ， 你 一 切 所 行 的 倒 比 他 们 更 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20811', '26', '16', '48', '主 耶 和 华 说 ： 我 指 着 我 的 永 生 起 誓 ， 你 妹 妹 所 多 玛 与 他 的 众 女 尚 未 行 你 和 你 众 女 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20812', '26', '16', '49', '看 哪 ， 你 妹 妹 所 多 玛 的 罪 孽 是 这 样 ： 他 和 他 的 众 女 都 心 骄 气 傲 ， 粮 食 饱 足 ， 大 享 安 逸 ， 并 没 有 扶 助 困 苦 和 穷 乏 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20813', '26', '16', '50', '他 们 狂 傲 ， 在 我 面 前 行 可 憎 的 事 ， 我 看 见 便 将 他 们 除 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20814', '26', '16', '51', '撒 玛 利 亚 没 有 犯 你 一 半 的 罪 ， 你 行 可 憎 的 事 比 他 更 多 ， 使 你 的 姊 妹 因 你 所 行 一 切 可 憎 的 事 ， 倒 显 为 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20815', '26', '16', '52', '你 既 断 定 你 姊 妹 为 义 （ 为 义 ： 或 译 当 受 羞 辱 ） ， 就 要 担 当 自 己 的 羞 辱 ； 因 你 所 犯 的 罪 比 他 们 更 为 可 憎 ， 他 们 就 比 你 更 显 为 义 ； 你 既 使 你 的 姊 妹 显 为 义 ， 你 就 要 抱 愧 担 当 自 己 的 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20816', '26', '16', '53', '我 必 叫 他 们 被 掳 的 归 回 ， 就 是 叫 所 多 玛 和 他 的 众 女 ， 撒 玛 利 亚 和 他 的 众 女 ， 并 你 们 中 间 被 掳 的 ， 都 要 归 回 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20817', '26', '16', '54', '好 使 你 担 当 自 己 的 羞 辱 ， 并 因 你 一 切 所 行 的 使 他 们 得 安 慰 ， 你 就 抱 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20818', '26', '16', '55', '你 的 妹 妹 所 多 玛 和 他 的 众 女 必 归 回 原 位 ； 撒 玛 利 亚 和 他 的 众 女 ， 你 和 你 的 众 女 ， 也 必 归 回 原 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20819', '26', '16', '56', '在 你 骄 傲 的 日 子 ， 你 的 恶 行 没 有 显 露 以 先 ， 你 的 口 就 不 提 你 的 妹 妹 所 多 玛 。 那 受 了 凌 辱 的 亚 兰 众 女 和 亚 兰 四 围 非 利 士 的 众 女 都 恨 恶 你 ， 藐 视 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20820', '26', '16', '57', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20821', '26', '16', '58', '耶 和 华 说 ： 你 贪 淫 和 可 憎 的 事 ， 你 已 经 担 当 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20822', '26', '16', '59', '主 耶 和 华 如 此 说 ： 你 这 轻 看 誓 言 、 背 弃 盟 约 的 ， 我 必 照 你 所 行 的 待 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20823', '26', '16', '60', '然 而 我 要 追 念 在 你 幼 年 时 与 你 所 立 的 约 ， 也 要 与 你 立 定 永 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20824', '26', '16', '61', '你 接 待 你 姊 姊 和 你 妹 妹 的 时 候 ， 你 要 追 念 你 所 行 的 ， 自 觉 惭 愧 ； 并 且 我 要 将 他 们 赐 你 为 女 儿 ， 却 不 是 按 着 前 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20825', '26', '16', '62', '我 要 坚 定 与 你 所 立 的 约 （ 你 就 知 道 我 是 耶 和 华 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20826', '26', '16', '63', '好 使 你 在 我 赦 免 你 一 切 所 行 的 时 候 ， 心 里 追 念 ， 自 觉 抱 愧 ， 又 因 你 的 羞 辱 就 不 再 开 口 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20827', '26', '17', '1', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20828', '26', '17', '2', '人 子 啊 ， 你 要 向 以 色 列 家 出 谜 语 ， 设 比 喻 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20829', '26', '17', '3', '说 主 耶 和 华 如 此 说 ： 有 一 大 鹰 ， 翅 膀 大 ， 翎 毛 长 ， 羽 毛 丰 满 ， 彩 色 俱 备 ， 来 到 利 巴 嫩 ， 将 香 柏 树 梢 拧 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20830', '26', '17', '4', '就 是 折 去 香 柏 树 尽 尖 的 嫩 枝 ， 叼 到 贸 易 之 地 ， 放 在 买 卖 城 中 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20831', '26', '17', '5', '又 将 以 色 列 地 的 枝 子 栽 於 肥 田 里 ， 插 在 大 水 旁 ， 如 插 柳 树 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20832', '26', '17', '6', '就 渐 渐 生 长 ， 成 为 蔓 延 矮 小 的 葡 萄 树 。 其 枝 转 向 那 鹰 ， 其 根 在 鹰 以 下 ， 於 是 成 了 葡 萄 树 ， 生 出 枝 子 ， 发 出 小 枝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20833', '26', '17', '7', '又 有 一 大 鹰 ， 翅 膀 大 ， 羽 毛 多 。 这 葡 萄 树 从 栽 种 的 畦 中 向 这 鹰 弯 过 根 来 ， 发 出 枝 子 ， 好 得 他 的 浇 灌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20834', '26', '17', '8', '这 树 栽 於 肥 田 多 水 的 旁 边 ， 好 生 枝 子 ， 结 果 子 ， 成 为 佳 美 的 葡 萄 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20835', '26', '17', '9', '你 要 说 ， 主 耶 和 华 如 此 说 ： 这 葡 萄 树 岂 能 发 旺 呢 ？ 鹰 岂 不 拔 出 他 的 根 来 ， 芟 除 他 的 果 子 ， 使 他 枯 乾 ， 使 他 发 的 嫩 叶 都 枯 乾 了 麽 ？ 也 不 用 大 力 和 多 民 ， 就 拔 出 他 的 根 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20836', '26', '17', '10', '葡 萄 树 虽 然 栽 种 ， 岂 能 发 旺 呢 ？ 一 经 东 风 ， 岂 不 全 然 枯 乾 麽 ？ 必 在 生 长 的 畦 中 枯 乾 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20837', '26', '17', '11', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20838', '26', '17', '12', '你 对 那 悖 逆 之 家 说 ： 你 们 不 知 道 这 些 事 是 甚 麽 意 思 麽 ？ 你 要 告 诉 他 们 说 ， 巴 比 伦 王 曾 到 耶 路 撒 冷 ， 将 其 中 的 君 王 和 首 领 带 到 巴 比 伦 自 己 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20839', '26', '17', '13', '从 以 色 列 的 宗 室 中 取 一 人 与 他 立 约 ， 使 他 发 誓 ， 并 将 国 中 有 势 力 的 人 掳 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20840', '26', '17', '14', '使 国 低 微 不 能 自 强 ， 惟 因 守 盟 约 得 以 存 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20841', '26', '17', '15', '他 却 背 叛 巴 比 伦 王 ， 打 发 使 者 往 埃 及 去 ， 要 他 们 给 他 马 匹 和 多 民 。 他 岂 能 亨 通 呢 ？ 行 这 样 事 的 人 岂 能 逃 脱 呢 ？ 他 背 约 岂 能 逃 脱 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20842', '26', '17', '16', '他 轻 看 向 王 所 起 的 誓 ， 背 弃 王 与 他 所 立 的 约 。 主 耶 和 华 说 ： 我 指 着 我 的 永 生 起 誓 ， 他 定 要 死 在 立 他 作 王 、 巴 比 伦 王 的 京 都 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20843', '26', '17', '17', '敌 人 筑 垒 造 ? ， 与 他 打 仗 的 时 候 ， 为 要 剪 除 多 人 ， 法 老 虽 领 大 军 队 和 大 群 众 ， 还 是 不 能 帮 助 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20844', '26', '17', '18', '他 轻 看 誓 言 ， 背 弃 盟 约 ， 已 经 投 降 ， 却 又 做 这 一 切 的 事 ， 他 必 不 能 逃 脱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20845', '26', '17', '19', '所 以 主 耶 和 华 如 此 说 ： 我 指 着 我 的 永 生 起 誓 ， 他 既 轻 看 指 我 所 起 的 誓 ， 背 弃 指 我 所 立 的 约 ， 我 必 要 使 这 罪 归 在 他 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20846', '26', '17', '20', '我 必 将 我 的 网 撒 在 他 身 上 ， 他 必 在 我 的 网 罗 中 缠 住 。 我 必 带 他 到 巴 比 伦 ， 并 要 在 那 里 因 他 干 犯 我 的 罪 刑 罚 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20847', '26', '17', '21', '他 的 一 切 军 队 ， 凡 逃 跑 的 ， 都 必 倒 在 刀 下 ； 所 剩 下 的 ， 也 必 分 散 四 方 （ 方 ： 原 文 是 风 ） 。 你 们 就 知 道 说 这 话 的 是 我 ─ 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20848', '26', '17', '22', '主 耶 和 华 如 此 说 ： 我 要 将 香 柏 树 梢 拧 去 栽 上 ， 就 是 从 尽 尖 的 嫩 枝 中 折 一 嫩 枝 ， 栽 於 极 高 的 山 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20849', '26', '17', '23', '在 以 色 列 高 处 的 山 栽 上 。 他 就 生 枝 子 ， 结 果 子 ， 成 为 佳 美 的 香 柏 树 ， 各 类 飞 鸟 都 必 宿 在 其 下 ， 就 是 宿 在 枝 子 的 荫 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20850', '26', '17', '24', '田 野 的 树 木 都 必 知 道 我 ─ 耶 和 华 使 高 树 矮 小 ， 矮 树 高 大 ； 青 树 枯 乾 ， 枯 树 发 旺 。 我 ─ 耶 和 华 如 此 说 ， 也 如 此 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20851', '26', '18', '1', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20852', '26', '18', '2', '你 们 在 以 色 列 地 怎 麽 用 这 俗 语 说 父 亲 吃 了 酸 葡 萄 ， 儿 子 的 牙 酸 倒 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20853', '26', '18', '3', '主 耶 和 华 说 ： 我 指 着 我 的 永 生 起 誓 ， 你 们 在 以 色 列 中 ， 必 不 再 有 用 这 俗 语 的 因 由 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20854', '26', '18', '4', '看 哪 ， 世 人 都 是 属 我 的 ； 为 父 的 怎 样 属 我 ， 为 子 的 也 照 样 属 我 ； 犯 罪 的 ， 他 必 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20855', '26', '18', '5', '人 若 是 公 义 ， 且 行 正 直 与 合 理 的 事 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20856', '26', '18', '6', '未 曾 在 山 上 吃 过 祭 偶 像 之 物 ， 未 曾 仰 望 以 色 列 家 的 偶 像 ， 未 曾 玷 污 邻 舍 的 妻 ， 未 曾 在 妇 人 的 经 期 内 亲 近 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20857', '26', '18', '7', '未 曾 亏 负 人 ， 乃 将 欠 债 之 人 的 当 头 还 给 他 ； 未 曾 抢 夺 人 的 物 件 ， 却 将 食 物 给 饥 饿 的 人 吃 ， 将 衣 服 给 赤 身 的 人 穿 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20858', '26', '18', '8', '未 曾 向 借 钱 的 弟 兄 取 利 ， 也 未 曾 向 借 粮 的 弟 兄 多 要 ， 缩 手 不 作 罪 孽 ， 在 两 人 之 间 ， 按 至 理 判 断 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20859', '26', '18', '9', '遵 行 我 的 律 例 ， 谨 守 我 的 典 章 ， 按 诚 实 行 事 ─ 这 人 是 公 义 的 ， 必 定 存 活 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20860', '26', '18', '10', '他 若 生 一 个 儿 子 ， 作 强 盗 ， 是 流 人 血 的 ， 不 行 以 上 所 说 之 善 ， 反 行 其 中 之 恶 ， 乃 在 山 上 吃 过 祭 偶 像 之 物 ， 并 玷 污 邻 舍 的 妻 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20861', '26', '18', '11', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20862', '26', '18', '12', '亏 负 困 苦 和 穷 乏 的 人 ， 抢 夺 人 的 物 ， 未 曾 将 当 头 还 给 人 ， 仰 望 偶 像 ， 并 行 可 憎 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20863', '26', '18', '13', '向 借 钱 的 弟 兄 取 利 ， 向 借 粮 的 弟 兄 多 要 ─ 这 人 岂 能 存 活 呢 ？ 他 必 不 能 存 活 。 他 行 这 一 切 可 憎 的 事 ， 必 要 死 亡 ， 他 的 罪 （ 原 文 是 血 ） 必 归 到 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20864', '26', '18', '14', '他 若 生 一 个 儿 子 ， 见 父 亲 所 犯 的 一 切 罪 便 惧 怕 （ 有 古 卷 ： 思 量 ） ， 不 照 样 去 做 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20865', '26', '18', '15', '未 曾 在 山 上 吃 过 祭 偶 像 之 物 ， 未 曾 仰 望 以 色 列 家 的 偶 像 ， 未 曾 玷 污 邻 舍 的 妻 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20866', '26', '18', '16', '未 曾 亏 负 人 ， 未 曾 取 人 的 当 头 ， 未 曾 抢 夺 人 的 物 件 ， 却 将 食 物 给 饥 饿 的 人 吃 ， 将 衣 服 给 赤 身 的 人 穿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20867', '26', '18', '17', '缩 手 不 害 贫 穷 人 ， 未 曾 向 借 钱 的 弟 兄 取 利 ， 也 未 曾 向 借 粮 的 弟 兄 多 要 ； 他 顺 从 我 的 典 章 ， 遵 行 我 的 律 例 ， 就 不 因 父 亲 的 罪 孽 死 亡 ， 定 要 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20868', '26', '18', '18', '至 於 他 父 亲 ； 因 为 欺 人 太 甚 ， 抢 夺 弟 兄 ， 在 本 国 的 民 中 行 不 善 ， 他 必 因 自 己 的 罪 孽 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20869', '26', '18', '19', '你 们 还 说 ： 儿 子 为 何 不 担 当 父 亲 的 罪 孽 呢 ？ 儿 子 行 正 直 与 合 理 的 事 ， 谨 守 遵 行 我 的 一 切 律 例 ， 他 必 定 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20870', '26', '18', '20', '惟 有 犯 罪 的 ， 他 必 死 亡 。 儿 子 必 不 担 当 父 亲 的 罪 孽 ， 父 亲 也 不 担 当 儿 子 的 罪 孽 。 义 人 的 善 果 必 归 自 己 ， 恶 人 的 恶 报 也 必 归 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20871', '26', '18', '21', '恶 人 若 回 头 离 开 所 做 的 一 切 罪 恶 ， 谨 守 我 一 切 的 律 例 ， 行 正 直 与 合 理 的 事 ， 他 必 定 存 活 ， 不 致 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20872', '26', '18', '22', '他 所 犯 的 一 切 罪 过 都 不 被 记 念 ， 因 所 行 的 义 ， 他 必 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20873', '26', '18', '23', '主 耶 和 华 说 ： 恶 人 死 亡 ， 岂 是 我 喜 悦 的 麽 ？ 不 是 喜 悦 他 回 头 离 开 所 行 的 道 存 活 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20874', '26', '18', '24', '义 人 若 转 离 义 行 而 作 罪 孽 ， 照 着 恶 人 所 行 一 切 可 憎 的 事 而 行 ， 他 岂 能 存 活 麽 ？ 他 所 行 的 一 切 义 都 不 被 记 念 ； 他 必 因 所 犯 的 罪 、 所 行 的 恶 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20875', '26', '18', '25', '你 们 还 说 ： 主 的 道 不 公 平 ！ 以 色 列 家 啊 ， 你 们 当 听 ， 我 的 道 岂 不 公 平 麽 ？ 你 们 的 道 岂 不 是 不 公 平 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20876', '26', '18', '26', '义 人 若 转 离 义 行 而 作 罪 孽 死 亡 ， 他 是 因 所 作 的 罪 孽 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20877', '26', '18', '27', '再 者 ， 恶 人 若 回 头 离 开 所 行 的 恶 ， 行 正 直 与 合 理 的 事 ， 他 必 将 性 命 救 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20878', '26', '18', '28', '因 为 他 思 量 ， 回 头 离 开 所 犯 的 一 切 罪 过 ， 必 定 存 活 ， 不 致 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20879', '26', '18', '29', '以 色 列 家 还 说 ： 主 的 道 不 公 平 ！ 以 色 列 家 啊 ， 我 的 道 岂 不 公 平 麽 ？ 你 们 的 道 岂 不 是 不 公 平 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20880', '26', '18', '30', '所 以 主 耶 和 华 说 ： 以 色 列 家 啊 ， 我 必 按 你 们 各 人 所 行 的 审 判 你 们 。 你 们 当 回 头 离 开 所 犯 的 一 切 罪 过 。 这 样 ， 罪 孽 必 不 使 你 们 败 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20881', '26', '18', '31', '你 们 要 将 所 犯 的 一 切 罪 过 尽 行 抛 弃 ， 自 做 一 个 新 心 和 新 灵 。 以 色 列 家 啊 ， 你 们 何 必 死 亡 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20882', '26', '18', '32', '主 耶 和 华 说 ： 我 不 喜 悦 那 死 人 之 死 ， 所 以 你 们 当 回 头 而 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20883', '26', '19', '1', '你 当 为 以 色 列 的 王 作 起 哀 歌 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20884', '26', '19', '2', '说 ： 你 的 母 亲 是 甚 麽 呢 ？ 是 个 母 狮 子 ， 蹲 伏 在 狮 子 中 间 ， 在 少 壮 狮 子 中 养 育 小 狮 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20885', '26', '19', '3', '在 他 小 狮 子 中 养 大 一 个 ， 成 了 少 壮 狮 子 ， 学 会 抓 食 而 吃 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20886', '26', '19', '4', '列 国 听 见 了 就 把 他 捉 在 他 们 的 坑 中 ， 用 钩 子 拉 到 埃 及 地 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20887', '26', '19', '5', '母 狮 见 自 己 等 候 失 了 指 望 ， 就 从 他 小 狮 子 中 又 将 一 个 养 为 少 壮 狮 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20888', '26', '19', '6', '他 在 众 狮 子 中 走 来 走 去 ， 成 了 少 壮 狮 子 ， 学 会 抓 食 而 吃 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20889', '26', '19', '7', '他 知 道 列 国 的 宫 殿 ， 又 使 他 们 的 城 邑 变 为 荒 场 ； 因 他 咆 哮 的 声 音 ， 遍 地 和 其 中 所 有 的 就 都 荒 废 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20890', '26', '19', '8', '於 是 四 围 邦 国 各 省 的 人 来 攻 击 他 ， 将 网 撒 在 他 身 上 ， 捉 在 他 们 的 坑 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20891', '26', '19', '9', '他 们 用 钩 子 钩 住 他 ， 将 他 放 在 笼 中 ， 带 到 巴 比 伦 王 那 里 ， 将 他 放 入 坚 固 之 所 ， 使 他 的 声 音 在 以 色 列 山 上 不 再 听 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20892', '26', '19', '10', '你 的 母 亲 先 前 如 葡 萄 树 ， 极 其 茂 盛 （ 原 文 是 在 你 血 中 ） ， 栽 於 水 旁 。 因 为 水 多 ， 就 多 结 果 子 ， 满 生 枝 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20893', '26', '19', '11', '生 出 坚 固 的 枝 干 ， 可 作 掌 权 者 的 杖 。 这 枝 干 高 举 在 茂 密 的 枝 中 ， 而 且 他 生 长 高 大 ， 枝 子 繁 多 ， 远 远 可 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20894', '26', '19', '12', '但 这 葡 萄 树 因 忿 怒 被 拔 出 摔 在 地 上 ； 东 风 吹 乾 其 上 的 果 子 ， 坚 固 的 枝 干 折 断 枯 乾 ， 被 火 烧 毁 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20895', '26', '19', '13', '如 今 栽 於 旷 野 乾 旱 无 水 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20896', '26', '19', '14', '火 也 从 他 枝 干 中 发 出 ， 烧 灭 果 子 ， 以 致 没 有 坚 固 的 枝 干 可 作 掌 权 者 的 杖 。 这 是 哀 歌 ， 也 必 用 以 作 哀 歌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20897', '26', '20', '1', '第 七 年 五 月 初 十 日 ， 有 以 色 列 的 几 个 长 老 来 求 问 耶 和 华 ， 坐 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20898', '26', '20', '2', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20899', '26', '20', '3', '人 子 啊 ， 你 要 告 诉 以 色 列 的 长 老 说 ， 主 耶 和 华 如 此 说 ： 你 们 来 是 求 问 我 麽 ？ 主 耶 和 华 说 ： 我 指 着 我 的 永 生 起 誓 ， 我 必 不 被 你 们 求 问 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20900', '26', '20', '4', '人 子 啊 ， 你 要 审 问 审 问 他 们 麽 ？ 你 当 使 他 们 知 道 他 们 列 祖 那 些 可 憎 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20901', '26', '20', '5', '对 他 们 说 ， 主 耶 和 华 如 此 说 ： 当 日 我 拣 选 以 色 列 ， 向 雅 各 家 的 後 裔 起 誓 ， 在 埃 及 地 将 自 己 向 他 们 显 现 ， 说 ： 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20902', '26', '20', '6', '那 日 我 向 他 们 起 誓 ， 必 领 他 们 出 埃 及 地 ， 到 我 为 他 们 察 看 的 流 奶 与 蜜 之 地 ； 那 地 在 万 国 中 是 有 荣 耀 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20903', '26', '20', '7', '我 对 他 们 说 ， 你 们 各 人 要 抛 弃 眼 所 喜 爱 那 可 憎 之 物 ， 不 可 因 埃 及 的 偶 像 玷 污 自 己 。 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20904', '26', '20', '8', '他 们 却 悖 逆 我 ， 不 肯 听 从 我 ， 不 抛 弃 他 们 眼 所 喜 爱 那 可 憎 之 物 ， 不 离 弃 埃 及 的 偶 像 。 我 就 说 ， 我 要 将 我 的 忿 怒 倾 在 他 们 身 上 ， 在 埃 及 地 向 他 们 成 就 我 怒 中 所 定 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20905', '26', '20', '9', '我 却 为 我 名 的 缘 故 没 有 这 样 行 ， 免 得 我 名 在 他 们 所 住 的 列 国 人 眼 前 被 亵 渎 ； 我 领 他 们 出 埃 及 地 ， 在 这 列 国 人 的 眼 前 将 自 己 向 他 们 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20906', '26', '20', '10', '这 样 ， 我 就 使 他 们 出 埃 及 地 ， 领 他 们 到 旷 野 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20907', '26', '20', '11', '将 我 的 律 例 赐 给 他 们 ， 将 我 的 典 章 指 示 他 们 ； 人 若 遵 行 就 必 因 此 活 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20908', '26', '20', '12', '又 将 我 的 安 息 日 赐 给 他 们 ， 好 在 我 与 他 们 中 间 为 证 据 ， 使 他 们 知 道 我 ─ 耶 和 华 是 叫 他 们 成 为 圣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20909', '26', '20', '13', '以 色 列 家 却 在 旷 野 悖 逆 我 ， 不 顺 从 我 的 律 例 ， 厌 弃 我 的 典 章 （ 人 若 遵 行 就 必 因 此 活 着 ） ， 大 大 干 犯 我 的 安 息 日 。 我 就 说 ， 要 在 旷 野 将 我 的 忿 怒 倾 在 他 们 身 上 ， 灭 绝 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20910', '26', '20', '14', '我 却 为 我 名 的 缘 故 ， 没 有 这 样 行 ， 免 得 我 的 名 在 我 领 他 们 出 埃 及 的 列 国 人 眼 前 被 亵 渎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20911', '26', '20', '15', '并 且 我 在 旷 野 向 他 们 起 誓 ， 必 不 领 他 们 进 入 我 所 赐 给 他 们 流 奶 与 蜜 之 地 （ 那 地 在 万 国 中 是 有 荣 耀 的 ） ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20912', '26', '20', '16', '因 为 他 们 厌 弃 我 的 典 章 ， 不 顺 从 我 的 律 例 ， 干 犯 我 的 安 息 日 ， 他 们 的 心 随 从 自 己 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20913', '26', '20', '17', '虽 然 如 此 ， 我 眼 仍 顾 惜 他 们 ， 不 毁 灭 他 们 ， 不 在 旷 野 将 他 们 灭 绝 净 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20914', '26', '20', '18', '我 在 旷 野 对 他 们 的 儿 女 说 ： 不 要 遵 行 你 们 父 亲 的 律 例 ， 不 要 谨 守 他 们 的 恶 规 ， 也 不 要 因 他 们 的 偶 像 玷 污 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20915', '26', '20', '19', '我 是 耶 和 华 ─ 你 们 的 　 神 ， 你 们 要 顺 从 我 的 律 例 ， 谨 守 遵 行 我 的 典 章 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20916', '26', '20', '20', '且 以 我 的 安 息 日 为 圣 。 这 日 在 我 与 你 们 中 间 为 证 据 ， 使 你 们 知 道 我 是 耶 和 华 ─ 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20917', '26', '20', '21', '只 是 他 们 的 儿 女 悖 逆 我 ， 不 顺 从 我 的 律 例 ， 也 不 谨 守 遵 行 我 的 典 章 （ 人 若 遵 行 就 必 因 此 活 着 ） ， 干 犯 我 的 安 息 日 。 我 就 说 ， 要 将 我 的 忿 怒 倾 在 他 们 身 上 ， 在 旷 野 向 他 们 成 就 我 怒 中 所 定 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20918', '26', '20', '22', '虽 然 如 此 ， 我 却 为 我 名 的 缘 故 缩 手 没 有 这 样 行 ， 免 得 我 的 名 在 我 领 他 们 出 埃 及 的 列 国 人 眼 前 被 亵 渎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20919', '26', '20', '23', '并 且 我 在 旷 野 向 他 们 起 誓 ， 必 将 他 们 分 散 在 列 国 ， 四 散 在 列 邦 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20920', '26', '20', '24', '因 为 他 们 不 遵 行 我 的 典 章 ， 竟 厌 弃 我 的 律 例 ， 干 犯 我 的 安 息 日 ， 眼 目 仰 望 他 们 父 亲 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20921', '26', '20', '25', '我 也 任 他 们 遵 行 不 美 的 律 例 ， 谨 守 不 能 使 人 活 着 的 恶 规 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20922', '26', '20', '26', '因 他 们 将 一 切 头 生 的 经 火 ， 我 就 任 凭 他 们 在 这 供 献 的 事 上 玷 污 自 己 ， 好 叫 他 们 凄 凉 ， 使 他 们 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20923', '26', '20', '27', '人 子 啊 ， 你 要 告 诉 以 色 列 家 说 ， 主 耶 和 华 如 此 说 ： 你 们 的 列 祖 在 得 罪 我 的 事 上 亵 渎 我 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20924', '26', '20', '28', '因 为 我 领 他 们 到 了 我 起 誓 应 许 赐 给 他 们 的 地 ， 他 们 看 见 各 高 山 、 各 茂 密 树 ， 就 在 那 里 献 祭 ， 奉 上 惹 我 发 怒 的 供 物 ， 也 在 那 里 焚 烧 馨 香 的 祭 牲 ， 并 浇 上 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20925', '26', '20', '29', '我 就 对 他 们 说 ： 你 们 所 上 的 那 高 处 叫 甚 麽 呢 ？ （ 那 高 处 的 名 字 叫 巴 麻 直 到 今 日 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20926', '26', '20', '30', '所 以 你 要 对 以 色 列 家 说 ， 主 耶 和 华 如 此 说 ： 你 们 仍 照 你 们 列 祖 所 行 的 玷 污 自 己 麽 ？ 仍 照 他 们 可 憎 的 事 行 邪 淫 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20927', '26', '20', '31', '你 们 奉 上 供 物 使 你 们 儿 子 经 火 的 时 候 ， 仍 将 一 切 偶 像 玷 污 自 己 ， 直 到 今 日 麽 ？ 以 色 列 家 啊 ， 我 岂 被 你 们 求 问 麽 ？ 主 耶 和 华 说 ： 我 指 着 我 的 永 生 起 誓 ， 我 必 不 被 你 们 求 问 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20928', '26', '20', '32', '你 们 说 ： 我 们 要 像 外 邦 人 和 列 国 的 宗 族 一 样 ， 去 事 奉 木 头 与 石 头 。 你 们 所 起 的 这 心 意 万 不 能 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20929', '26', '20', '33', '主 耶 和 华 说 ： 我 指 着 我 的 永 生 起 誓 ， 我 总 要 作 王 ， 用 大 能 的 手 和 伸 出 来 的 膀 臂 ， 并 倾 出 来 的 忿 怒 ， 治 理 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20930', '26', '20', '34', '我 必 用 大 能 的 手 和 伸 出 来 的 膀 臂 ， 并 倾 出 来 的 忿 怒 ， 将 你 们 从 万 民 中 领 出 来 ， 从 分 散 的 列 国 内 聚 集 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20931', '26', '20', '35', '我 必 带 你 们 到 外 邦 人 的 旷 野 ， 在 那 里 当 面 刑 罚 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20932', '26', '20', '36', '我 怎 样 在 埃 及 地 的 旷 野 刑 罚 你 们 的 列 祖 ， 也 必 照 样 刑 罚 你 们 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20933', '26', '20', '37', '我 必 使 你 们 从 杖 下 经 过 ， 使 你 们 被 约 拘 束 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20934', '26', '20', '38', '我 必 从 你 们 中 间 除 净 叛 逆 和 得 罪 我 的 人 ， 将 他 们 从 所 寄 居 的 地 方 领 出 来 ， 他 们 却 不 得 入 以 色 列 地 。 你 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20935', '26', '20', '39', '以 色 列 家 啊 ， 至 於 你 们 ， 主 耶 和 华 如 此 说 ： 从 此 以 後 若 不 听 从 我 ， 就 任 凭 你 们 去 事 奉 偶 像 ， 只 是 不 可 再 因 你 们 的 供 物 和 偶 像 亵 渎 我 的 圣 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20936', '26', '20', '40', '主 耶 和 华 说 ： 在 我 的 圣 山 ， 就 是 以 色 列 高 处 的 山 ， 所 有 以 色 列 的 全 家 都 要 事 奉 我 。 我 要 在 那 里 悦 纳 你 们 ， 向 你 们 要 供 物 和 初 熟 的 土 产 ， 并 一 切 的 圣 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20937', '26', '20', '41', '我 从 万 民 中 领 你 们 出 来 ， 从 分 散 的 列 国 内 聚 集 你 们 ， 那 时 我 必 悦 纳 你 们 好 像 馨 香 之 祭 ， 要 在 外 邦 人 眼 前 在 你 们 身 上 显 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20938', '26', '20', '42', '我 领 你 们 进 入 以 色 列 地 ， 就 是 我 起 誓 应 许 赐 给 你 们 列 祖 之 地 ， 那 时 你 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20939', '26', '20', '43', '你 们 在 那 里 要 追 念 玷 污 自 己 的 行 动 作 为 ， 又 要 因 所 做 的 一 切 恶 事 厌 恶 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20940', '26', '20', '44', '主 耶 和 华 说 ： 以 色 列 家 啊 ， 我 为 我 名 的 缘 故 ， 不 照 着 你 们 的 恶 行 和 你 们 的 坏 事 待 你 们 ； 你 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20941', '26', '20', '45', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20942', '26', '20', '46', '人 子 啊 ， 你 要 面 向 南 方 ， 向 南 滴 下 预 言 攻 击 南 方 田 野 的 树 林 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20943', '26', '20', '47', '对 南 方 的 树 林 说 ， 要 听 耶 和 华 的 话 。 主 耶 和 华 如 此 说 ： 我 必 使 火 在 你 中 间 着 起 ， 烧 灭 你 中 间 的 一 切 青 树 和 枯 树 ， 猛 烈 的 火 焰 必 不 熄 灭 。 从 南 到 北 ， 人 的 脸 面 都 被 烧 焦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20944', '26', '20', '48', '凡 有 血 气 的 都 必 知 道 是 我 ─ 耶 和 华 使 火 着 起 ， 这 火 必 不 熄 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20945', '26', '20', '49', '於 是 我 说 ： 哎 ！ 主 耶 和 华 啊 ， 人 都 指 着 我 说 ： 他 岂 不 是 说 比 喻 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20946', '26', '21', '1', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20947', '26', '21', '2', '人 子 啊 ， 你 要 面 向 耶 路 撒 冷 和 圣 所 滴 下 预 言 ， 攻 击 以 色 列 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20948', '26', '21', '3', '对 以 色 列 地 说 ， 耶 和 华 如 此 说 ： 我 与 你 为 敌 ， 并 要 拔 刀 出 鞘 ， 从 你 中 间 将 义 人 和 恶 人 一 并 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20949', '26', '21', '4', '我 既 要 从 你 中 间 剪 除 义 人 和 恶 人 ， 所 以 我 的 刀 要 出 鞘 ， 自 南 至 北 攻 击 一 切 有 血 气 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20950', '26', '21', '5', '一 切 有 血 气 的 就 知 道 我 ─ 耶 和 华 已 经 拔 刀 出 鞘 ， 必 不 再 入 鞘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20951', '26', '21', '6', '人 子 啊 ， 你 要 叹 息 ， 在 他 们 眼 前 弯 着 腰 ， 苦 苦 地 叹 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20952', '26', '21', '7', '他 们 问 你 说 ： 为 何 叹 息 呢 ？ 你 就 说 ： 因 为 有 风 声 、 灾 祸 要 来 。 人 心 都 必 消 化 ， 手 都 发 软 ， 精 神 衰 败 ， 膝 弱 如 水 。 看 哪 ， 这 灾 祸 临 近 ， 必 然 成 就 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20953', '26', '21', '8', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20954', '26', '21', '9', '人 子 啊 ， 你 要 预 言 。 耶 和 华 吩 咐 我 如 此 说 ： 有 刀 、 有 刀 ， 是 磨 快 擦 亮 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20955', '26', '21', '10', '磨 快 为 要 行 杀 戮 ， 擦 亮 为 要 像 闪 电 。 我 们 岂 可 快 乐 麽 ？ 罚 我 子 的 杖 藐 视 各 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20956', '26', '21', '11', '这 刀 已 经 交 给 人 擦 亮 ， 为 要 应 手 使 用 。 这 刀 已 经 磨 快 擦 亮 ， 好 交 在 行 杀 戮 的 人 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20957', '26', '21', '12', '人 子 啊 ， 你 要 呼 喊 哀 号 ， 因 为 这 刀 临 到 我 的 百 姓 和 以 色 列 一 切 的 首 领 。 他 们 和 我 的 百 姓 都 交 在 刀 下 ， 所 以 你 要 拍 腿 叹 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20958', '26', '21', '13', '有 试 验 的 事 ； 若 那 藐 视 的 杖 归 於 无 有 ， 怎 麽 样 呢 ？ 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20959', '26', '21', '14', '人 子 啊 ， 你 要 拍 掌 预 言 。 我 ─ 耶 和 华 要 使 这 刀 ， 就 是 致 死 伤 的 刀 ， 一 连 三 次 加 倍 刺 人 ， 进 入 他 们 的 内 屋 ， 使 大 人 受 死 伤 的 就 是 这 刀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20960', '26', '21', '15', '我 设 立 这 恐 吓 人 的 刀 ， 攻 击 他 们 的 一 切 城 门 ， 使 他 们 的 心 消 化 ， 加 增 他 们 跌 倒 的 事 。 哎 ！ 这 刀 造 得 像 闪 电 ， 磨 得 尖 利 ， 要 行 杀 戮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20961', '26', '21', '16', '刀 啊 ， 你 归 在 右 边 ， 摆 在 左 边 ； 你 面 向 哪 方 ， 就 向 那 方 杀 戮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20962', '26', '21', '17', '我 也 要 拍 掌 ， 并 要 使 我 的 忿 怒 止 息 。 这 是 我 ─ 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20963', '26', '21', '18', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20964', '26', '21', '19', '人 子 啊 ， 你 要 定 出 两 条 路 ， 好 使 巴 比 伦 王 的 刀 来 。 这 两 条 路 必 从 一 地 分 出 来 ， 又 要 在 通 城 的 路 口 上 画 出 一 只 手 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20965', '26', '21', '20', '你 要 定 出 一 条 路 ， 使 刀 来 到 亚 扪 人 的 拉 巴 ； 又 要 定 出 一 条 路 ， 使 刀 来 到 犹 大 的 坚 固 城 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20966', '26', '21', '21', '因 为 巴 比 伦 王 站 在 岔 路 那 里 ， 在 两 条 路 口 上 要 占 卜 。 他 摇 签 （ 原 文 是 箭 ） 求 问 神 像 ， 察 看 牺 牲 的 肝 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20967', '26', '21', '22', '在 右 手 中 拿 着 为 耶 路 撒 冷 占 卜 的 签 ， 使 他 安 设 撞 城 锤 ， 张 口 叫 杀 ， 扬 声 呐 喊 ， 筑 垒 造 ? ， 以 撞 城 锤 ， 攻 打 城 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20968', '26', '21', '23', '据 那 些 曾 起 誓 的 犹 大 人 看 来 ， 这 是 虚 假 的 占 卜 ； 但 巴 比 伦 王 要 使 他 们 想 起 罪 孽 ， 以 致 将 他 们 捉 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20969', '26', '21', '24', '主 耶 和 华 如 此 说 ： 因 你 们 的 过 犯 显 露 ， 使 你 们 的 罪 孽 被 记 念 ， 以 致 你 们 的 罪 恶 在 行 为 上 都 彰 显 出 来 ； 又 因 你 们 被 记 念 ， 就 被 捉 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20970', '26', '21', '25', '你 这 受 死 伤 行 恶 的 以 色 列 王 啊 ， 罪 孽 的 尽 头 到 了 ， 受 报 的 日 子 已 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20971', '26', '21', '26', '主 耶 和 华 如 此 说 ： 当 除 掉 冠 ， 摘 下 冕 ， 景 况 必 不 再 像 先 前 ； 要 使 卑 者 升 为 高 ， 使 高 者 降 为 卑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20972', '26', '21', '27', '我 要 将 这 国 倾 覆 ， 倾 覆 ， 而 又 倾 覆 ； 这 国 也 必 不 再 有 ， 直 等 到 那 应 得 的 人 来 到 ， 我 就 赐 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20973', '26', '21', '28', '人 子 啊 ， 要 发 预 言 说 ： 主 耶 和 华 论 到 亚 扪 人 和 他 们 的 凌 辱 ， 吩 咐 我 如 此 说 ： 有 刀 ， 有 拔 出 来 的 刀 ， 已 经 擦 亮 ， 为 行 杀 戮 ， 使 他 像 闪 电 以 行 吞 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20974', '26', '21', '29', '人 为 你 见 虚 假 的 异 象 ， 行 谎 诈 的 占 卜 ， 使 你 倒 在 受 死 伤 之 恶 人 的 颈 项 上 。 他 们 罪 孽 到 了 尽 头 ， 受 报 的 日 子 已 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20975', '26', '21', '30', '你 将 刀 收 入 鞘 罢 ！ 在 你 受 造 之 处 、 生 长 之 地 ， 我 必 刑 罚 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20976', '26', '21', '31', '我 必 将 我 的 恼 恨 倒 在 你 身 上 ， 将 我 烈 怒 的 火 喷 在 你 身 上 ； 又 将 你 交 在 善 於 杀 灭 的 畜 类 人 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20977', '26', '21', '32', '你 必 当 柴 被 火 焚 烧 ， 你 的 血 必 流 在 国 中 ， 你 必 不 再 被 记 念 ， 因 为 这 是 我 ─ 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20978', '26', '22', '1', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20979', '26', '22', '2', '人 子 啊 ， 你 要 审 问 审 问 这 流 人 血 的 城 麽 ？ 当 使 他 知 道 他 一 切 可 憎 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20980', '26', '22', '3', '你 要 说 ， 主 耶 和 华 如 此 说 ： 哎 ！ 这 城 有 流 人 血 的 事 在 其 中 ， 叫 他 受 报 的 日 期 来 到 ， 又 做 偶 像 玷 污 自 己 ， 陷 害 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20981', '26', '22', '4', '你 因 流 了 人 的 血 ， 就 为 有 罪 ； 你 做 了 偶 像 ， 就 玷 污 自 己 ， 使 你 受 报 之 日 临 近 ， 报 应 之 年 来 到 。 所 以 我 叫 你 受 列 国 的 凌 辱 和 列 邦 的 讥 诮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20982', '26', '22', '5', '你 这 名 臭 、 多 乱 的 城 啊 ， 那 些 离 你 近 、 离 你 远 的 都 必 讥 诮 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20983', '26', '22', '6', '看 哪 ， 以 色 列 的 首 领 各 逞 其 能 ， 在 你 中 间 流 人 之 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20984', '26', '22', '7', '在 你 中 间 有 轻 慢 父 母 的 ， 有 欺 压 寄 居 的 ， 有 亏 负 孤 儿 寡 妇 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20985', '26', '22', '8', '你 藐 视 了 我 的 圣 物 ， 干 犯 了 我 的 安 息 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20986', '26', '22', '9', '在 你 中 间 有 谗 谤 人 、 流 人 血 的 ； 有 在 山 上 吃 过 祭 偶 像 之 物 的 ， 有 行 淫 乱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20987', '26', '22', '10', '在 你 中 间 有 露 继 母 下 体 羞 辱 父 亲 的 ， 有 玷 辱 月 经 不 洁 净 之 妇 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20988', '26', '22', '11', '这 人 与 邻 舍 的 妻 行 可 憎 的 事 ； 那 人 贪 淫 玷 污 儿 妇 ； 还 有 玷 辱 同 父 之 姊 妹 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20989', '26', '22', '12', '在 你 中 间 有 为 流 人 血 受 贿 赂 的 ； 有 向 借 钱 的 弟 兄 取 利 ， 向 借 粮 的 弟 兄 多 要 的 。 且 因 贪 得 无 餍 ， 欺 压 邻 舍 夺 取 财 物 ， 竟 忘 了 我 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20990', '26', '22', '13', '看 哪 ， 我 因 你 所 得 不 义 之 财 和 你 中 间 所 流 的 血 ， 就 拍 掌 叹 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20991', '26', '22', '14', '到 了 我 惩 罚 你 的 日 子 ， 你 的 心 还 能 忍 受 麽 ？ 你 的 手 还 能 有 力 麽 ？ 我 ─ 耶 和 华 说 了 这 话 ， 就 必 照 着 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20992', '26', '22', '15', '我 必 将 你 分 散 在 列 国 ， 四 散 在 列 邦 。 我 也 必 从 你 中 间 除 掉 你 的 污 秽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20993', '26', '22', '16', '你 必 在 列 国 人 的 眼 前 因 自 己 所 行 的 被 亵 渎 ， 你 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20994', '26', '22', '17', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20995', '26', '22', '18', '人 子 啊 ， 以 色 列 家 在 我 看 为 渣 滓 。 他 们 都 是 炉 中 的 铜 、 锡 、 铁 、 铅 ， 都 是 银 渣 滓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20996', '26', '22', '19', '所 以 主 耶 和 华 如 此 说 ： 因 你 们 都 成 为 渣 滓 ， 我 必 聚 集 你 们 在 耶 路 撒 冷 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20997', '26', '22', '20', '人 怎 样 将 银 、 铜 、 铁 、 铅 、 锡 聚 在 炉 中 ， 吹 火 ? 化 ； 照 样 ， 我 也 要 发 怒 气 和 忿 怒 ， 将 你 们 聚 集 放 在 城 中 ， ? 化 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20998', '26', '22', '21', '我 必 聚 集 你 们 ， 把 我 烈 怒 的 火 吹 在 你 们 身 上 ， 你 们 就 在 其 中 ? 化 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('20999', '26', '22', '22', '银 子 怎 样 ? 化 在 炉 中 ， 你 们 也 必 照 样 ? 化 在 城 中 ， 你 们 就 知 道 我 ─ 耶 和 华 是 将 忿 怒 倒 在 你 们 身 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21000', '26', '22', '23', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21001', '26', '22', '24', '人 子 啊 ， 你 要 对 这 地 说 ： 你 是 未 得 洁 净 之 地 ， 在 恼 恨 的 日 子 也 没 有 雨 下 在 你 以 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21002', '26', '22', '25', '其 中 的 先 知 同 谋 背 叛 ， 如 咆 哮 的 狮 子 抓 撕 掠 物 。 他 们 吞 灭 人 民 ， 抢 夺 财 宝 ， 使 这 地 多 有 寡 妇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21003', '26', '22', '26', '其 中 的 祭 司 强 解 我 的 律 法 ， 亵 渎 我 的 圣 物 ， 不 分 别 圣 的 和 俗 的 ， 也 不 使 人 分 辨 洁 净 的 和 不 洁 净 的 ， 又 遮 眼 不 顾 我 的 安 息 日 ； 我 也 在 他 们 中 间 被 亵 慢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21004', '26', '22', '27', '其 中 的 首 领 彷 佛 豺 狼 抓 撕 掠 物 ， 杀 人 流 血 ， 伤 害 人 命 ， 要 得 不 义 之 财 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21005', '26', '22', '28', '其 中 的 先 知 为 百 姓 用 未 泡 透 的 灰 抹 墙 ， 就 是 为 他 们 见 虚 假 的 异 象 ， 用 谎 诈 的 占 卜 ， 说 ： 主 耶 和 华 如 此 说 ， 其 实 耶 和 华 没 有 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21006', '26', '22', '29', '国 内 众 民 一 味 地 欺 压 ， 惯 行 抢 夺 ， 亏 负 困 苦 穷 乏 的 ， 背 理 欺 压 寄 居 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21007', '26', '22', '30', '我 在 他 们 中 间 寻 找 一 人 重 修 墙 垣 ， 在 我 面 前 为 这 国 站 在 破 口 防 堵 ， 使 我 不 灭 绝 这 国 ， 却 找 不 着 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21008', '26', '22', '31', '所 以 我 将 恼 恨 倒 在 他 们 身 上 ， 用 烈 怒 的 火 灭 了 他 们 ， 照 他 们 所 行 的 报 应 在 他 们 头 上 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21009', '26', '23', '1', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21010', '26', '23', '2', '人 子 啊 ， 有 两 个 女 子 ， 是 一 母 所 生 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21011', '26', '23', '3', '他 们 在 埃 及 行 邪 淫 ， 在 幼 年 时 行 邪 淫 。 他 们 在 那 里 作 处 女 的 时 候 ， 有 人 拥 抱 他 们 的 怀 ， 抚 摸 他 们 的 乳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21012', '26', '23', '4', '他 们 的 名 字 ， 姊 姊 名 叫 阿 荷 拉 ， 妹 妹 名 叫 阿 荷 利 巴 。 他 们 都 归 於 我 ， 生 了 儿 女 。 论 到 他 们 的 名 字 ， 阿 荷 拉 就 是 撒 玛 利 亚 ， 阿 荷 利 巴 就 是 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21013', '26', '23', '5', '阿 荷 拉 归 我 之 後 行 邪 淫 ， 贪 恋 所 爱 的 人 ， 就 是 他 的 邻 邦 亚 述 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21014', '26', '23', '6', '这 些 人 都 穿 蓝 衣 ， 作 省 长 、 副 省 长 ， 都 骑 着 马 ， 是 可 爱 的 少 年 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21015', '26', '23', '7', '阿 荷 拉 就 与 亚 述 人 中 最 美 的 男 子 放 纵 淫 行 ， 他 因 所 恋 爱 之 人 的 一 切 偶 像 ， 玷 污 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21016', '26', '23', '8', '自 从 在 埃 及 的 时 候 ， 他 就 没 有 离 开 淫 乱 ， 因 为 他 年 幼 作 处 女 的 时 候 ， 埃 及 人 与 他 行 淫 ， 抚 摸 他 的 乳 ， 纵 欲 与 他 行 淫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21017', '26', '23', '9', '因 此 ， 我 将 他 交 在 他 所 爱 的 人 手 中 ， 就 是 他 所 恋 爱 的 亚 述 人 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21018', '26', '23', '10', '他 们 就 露 了 他 的 下 体 ， 掳 掠 他 的 儿 女 ， 用 刀 杀 了 他 ， 使 他 在 妇 女 中 留 下 臭 名 ， 因 他 们 向 他 施 行 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21019', '26', '23', '11', '他 妹 妹 阿 荷 利 巴 虽 然 看 见 了 ， 却 还 贪 恋 ， 比 他 姊 姊 更 丑 ； 行 淫 乱 比 他 姊 姊 更 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21020', '26', '23', '12', '他 贪 恋 邻 邦 的 亚 述 人 ， 就 是 穿 极 华 美 的 衣 服 ， 骑 着 马 的 省 长 、 副 省 长 ， 都 是 可 爱 的 少 年 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21021', '26', '23', '13', '我 看 见 他 被 玷 污 了 ， 他 姊 妹 二 人 同 行 一 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21022', '26', '23', '14', '阿 荷 利 巴 又 加 增 淫 行 ， 因 他 看 见 人 像 画 在 墙 上 ， 就 是 用 丹 色 所 画 迦 勒 底 人 的 像 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21023', '26', '23', '15', '腰 间 系 着 带 子 ， 头 上 有 下 垂 的 裹 头 巾 ， 都 是 军 长 的 形 状 ， 仿 照 巴 比 伦 人 的 形 像 ； 他 们 的 故 土 就 是 迦 勒 底 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21024', '26', '23', '16', '阿 荷 利 巴 一 看 见 就 贪 恋 他 们 ， 打 发 使 者 往 迦 勒 底 去 见 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21025', '26', '23', '17', '巴 比 伦 人 就 来 登 他 爱 情 的 床 ， 与 他 行 淫 玷 污 他 。 他 被 玷 污 ， 随 後 心 里 与 他 们 生 疏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21026', '26', '23', '18', '这 样 ， 他 显 露 淫 行 ， 又 显 露 下 体 ； 我 心 就 与 他 生 疏 ， 像 先 前 与 他 姊 姊 生 疏 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21027', '26', '23', '19', '他 还 加 增 他 的 淫 行 ， 追 念 他 幼 年 在 埃 及 地 行 邪 淫 的 日 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21028', '26', '23', '20', '贪 恋 情 人 身 壮 精 足 ， 如 驴 如 马 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21029', '26', '23', '21', '这 样 ， 你 就 想 起 你 幼 年 的 淫 行 。 那 时 ， 埃 及 人 拥 抱 你 的 怀 ， 抚 摸 你 的 乳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21030', '26', '23', '22', '阿 荷 利 巴 啊 ， 主 耶 和 华 如 此 说 ： 我 必 激 动 你 先 爱 而 後 生 疏 的 人 来 攻 击 你 。 我 必 使 他 们 来 ， 在 你 四 围 攻 击 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21031', '26', '23', '23', '所 来 的 就 是 巴 比 伦 人 、 迦 勒 底 的 众 人 、 比 割 人 、 书 亚 人 、 哥 亚 人 ， 同 着 他 们 的 还 有 亚 述 众 人 ， 乃 是 作 省 长 、 副 省 长 、 作 军 长 有 名 声 的 ， 都 骑 着 马 ， 是 可 爱 的 少 年 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21032', '26', '23', '24', '他 们 必 带 兵 器 、 战 车 、 辎 重 车 ， 率 领 大 众 来 攻 击 你 。 他 们 要 拿 大 小 盾 牌 ， 顶 盔 摆 阵 ， 在 你 四 围 攻 击 你 。 我 要 将 审 判 的 事 交 给 他 们 ， 他 们 必 按 着 自 己 的 条 例 审 判 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21033', '26', '23', '25', '我 必 以 忌 恨 攻 击 你 ； 他 们 必 以 忿 怒 办 你 。 他 们 必 割 去 你 的 鼻 子 和 耳 朵 ； 你 遗 留 （ 或 译 ： 馀 剩 ； 下 同 ） 的 人 必 倒 在 刀 下 。 他 们 必 掳 去 你 的 儿 女 ； 你 所 遗 留 的 必 被 火 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21034', '26', '23', '26', '他 们 必 剥 去 你 的 衣 服 ， 夺 取 你 华 美 的 宝 器 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21035', '26', '23', '27', '这 样 ， 我 必 使 你 的 淫 行 和 你 从 埃 及 地 染 来 的 淫 乱 止 息 了 ， 使 你 不 再 仰 望 亚 述 ， 也 不 再 追 念 埃 及 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21036', '26', '23', '28', '主 耶 和 华 如 此 说 ： 我 必 将 你 交 在 你 所 恨 恶 的 人 手 中 ， 就 是 你 心 与 他 生 疏 的 人 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21037', '26', '23', '29', '他 们 必 以 恨 恶 办 你 ， 夺 取 你 一 切 劳 碌 得 来 的 ， 留 下 你 赤 身 露 体 。 你 淫 乱 的 下 体 ， 连 你 的 淫 行 ， 带 你 的 淫 乱 ， 都 被 显 露 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21038', '26', '23', '30', '人 必 向 你 行 这 些 事 ； 因 为 你 随 从 外 邦 人 行 邪 淫 ， 被 他 们 的 偶 像 玷 污 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21039', '26', '23', '31', '你 走 了 你 姊 姊 所 走 的 路 ， 所 以 我 必 将 他 的 杯 交 在 你 手 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21040', '26', '23', '32', '主 耶 和 华 如 此 说 ： 你 必 喝 你 姊 姊 所 喝 的 杯 ； 那 杯 又 深 又 广 ， 盛 得 甚 多 ， 使 你 被 人 嗤 笑 讥 刺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21041', '26', '23', '33', '你 必 酩 酊 大 醉 ， 满 有 愁 苦 ， 喝 乾 你 姊 姊 撒 玛 利 亚 的 杯 ， 就 是 令 人 惊 骇 凄 凉 的 杯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21042', '26', '23', '34', '你 必 喝 这 杯 ， 以 致 喝 尽 。 杯 破 又 龈 杯 片 ， 撕 裂 自 己 的 乳 ； 因 为 这 事 我 曾 说 过 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21043', '26', '23', '35', '主 耶 和 华 如 此 说 ： 因 你 忘 记 我 ， 将 我 丢 在 背 後 ， 所 以 你 要 担 当 你 淫 行 和 淫 乱 的 报 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21044', '26', '23', '36', '耶 和 华 又 对 我 说 ： 人 子 啊 ， 你 要 审 问 阿 荷 拉 与 阿 荷 利 巴 麽 ？ 当 指 出 他 们 所 行 可 憎 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21045', '26', '23', '37', '他 们 行 淫 ， 手 中 有 杀 人 的 血 ， 又 与 偶 像 行 淫 ， 并 使 他 们 为 我 所 生 的 儿 女 经 火 烧 给 偶 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21046', '26', '23', '38', '此 外 ， 他 们 还 有 向 我 所 行 的 ， 就 是 同 日 玷 污 我 的 圣 所 ， 干 犯 我 的 安 息 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21047', '26', '23', '39', '他 们 杀 了 儿 女 献 与 偶 像 ， 当 天 又 入 我 的 圣 所 ， 将 圣 所 亵 渎 了 。 他 们 在 我 殿 中 所 行 的 乃 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21048', '26', '23', '40', '况 且 你 们 二 妇 打 发 使 者 去 请 远 方 人 。 使 者 到 他 们 那 里 ， 他 们 就 来 了 。 你 们 为 他 们 沐 浴 己 身 ， 粉 饰 眼 目 ， 佩 戴 妆 饰 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21049', '26', '23', '41', '坐 在 华 美 的 床 上 ， 前 面 摆 设 桌 案 ， 将 我 的 香 料 膏 油 摆 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21050', '26', '23', '42', '在 那 里 有 群 众 安 逸 欢 乐 的 声 音 ， 并 有 粗 俗 的 人 和 酒 徒 从 旷 野 同 来 ， 把 镯 子 戴 在 二 妇 的 手 上 ， 把 华 冠 戴 在 他 们 的 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21051', '26', '23', '43', '我 论 这 行 淫 衰 老 的 妇 人 说 ： 现 在 人 还 要 与 他 行 淫 ， 他 也 要 与 人 行 淫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21052', '26', '23', '44', '人 与 阿 荷 拉 ， 并 阿 荷 利 巴 二 淫 妇 ? 合 ， 好 像 与 妓 女 苟 合 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21053', '26', '23', '45', '必 有 义 人 ， 照 审 判 淫 妇 和 流 人 血 的 妇 人 之 例 ， 审 判 他 们 ； 因 为 他 们 是 淫 妇 ， 手 中 有 杀 人 的 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21054', '26', '23', '46', '主 耶 和 华 如 此 说 ： 我 必 使 多 人 来 攻 击 他 们 ， 使 他 们 抛 来 抛 去 ， 被 人 抢 夺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21055', '26', '23', '47', '这 些 人 必 用 石 头 打 死 他 们 ， 用 刀 剑 杀 害 他 们 ， 又 杀 戮 他 们 的 儿 女 ， 用 火 焚 烧 他 们 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21056', '26', '23', '48', '这 样 ， 我 必 使 淫 行 从 境 内 止 息 ， 好 叫 一 切 妇 人 都 受 警 戒 ， 不 效 法 你 们 的 淫 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21057', '26', '23', '49', '人 必 照 着 你 们 的 淫 行 报 应 你 们 ； 你 们 要 担 当 拜 偶 像 的 罪 ， 就 知 道 我 是 主 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21058', '26', '24', '1', '第 九 年 十 月 初 十 日 ， 耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21059', '26', '24', '2', '人 子 啊 ， 今 日 正 是 巴 比 伦 王 就 近 耶 路 撒 冷 的 日 子 ， 你 要 将 这 日 记 下 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21060', '26', '24', '3', '要 向 这 悖 逆 之 家 设 比 喻 说 ， 主 耶 和 华 如 此 说 ： 将 锅 放 在 火 上 ， 放 好 了 ， 就 倒 水 在 其 中 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21061', '26', '24', '4', '将 肉 块 ， 就 是 一 切 肥 美 的 肉 块 、 腿 ， 和 肩 都 聚 在 其 中 ， 拿 美 好 的 骨 头 把 锅 装 满 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21062', '26', '24', '5', '取 羊 群 中 最 好 的 ， 将 柴 堆 在 锅 下 ， 使 锅 开 滚 ， 好 把 骨 头 煮 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21063', '26', '24', '6', '主 耶 和 华 如 此 说 ： 祸 哉 ！ 这 流 人 血 的 城 ， 就 是 长 锈 的 锅 。 其 中 的 锈 未 曾 除 掉 ， 须 要 将 肉 块 从 其 中 一 一 取 出 来 ， 不 必 为 他 拈 阄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21064', '26', '24', '7', '城 中 所 流 的 血 倒 在 净 光 的 磐 石 上 ， 不 倒 在 地 上 ， 用 土 掩 盖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21065', '26', '24', '8', '这 城 中 所 流 的 血 倒 在 净 光 的 磐 石 上 ， 不 得 掩 盖 ， 乃 是 出 於 我 ， 为 要 发 忿 怒 施 行 报 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21066', '26', '24', '9', '所 以 主 耶 和 华 如 此 说 ： 祸 哉 ！ 这 流 人 血 的 城 ， 我 也 必 大 堆 火 柴 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21067', '26', '24', '10', '添 上 木 柴 ， 使 火 着 旺 ， 将 肉 煮 烂 ， 把 汤 熬 浓 ， 使 骨 头 烤 焦 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21068', '26', '24', '11', '把 锅 倒 空 坐 在 炭 火 上 ， 使 锅 烧 热 ， 使 铜 烧 红 ， ? 化 其 中 的 污 秽 ， 除 净 其 上 的 锈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21069', '26', '24', '12', '这 锅 劳 碌 疲 乏 ， 所 长 的 大 锈 仍 未 除 掉 ； 这 锈 就 是 用 火 也 不 能 除 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21070', '26', '24', '13', '在 你 污 秽 中 有 淫 行 ， 我 洁 净 你 ， 你 却 不 洁 净 。 你 的 污 秽 再 不 能 洁 净 ， 直 等 我 向 你 发 的 忿 怒 止 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21071', '26', '24', '14', '我 ─ 耶 和 华 说 过 的 必 定 成 就 ， 必 照 话 而 行 ， 必 不 返 回 ， 必 不 顾 惜 ， 也 不 後 悔 。 人 必 照 你 的 举 动 行 为 审 判 你 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21072', '26', '24', '15', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21073', '26', '24', '16', '人 子 啊 ， 我 要 将 你 眼 目 所 喜 爱 的 忽 然 取 去 ， 你 却 不 可 悲 哀 哭 泣 ， 也 不 可 流 泪 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21074', '26', '24', '17', '只 可 叹 息 ， 不 可 出 声 ， 不 可 办 理 丧 事 ； 头 上 仍 勒 裹 头 巾 ， 脚 上 仍 穿 鞋 ， 不 可 蒙 着 嘴 唇 ， 也 不 可 吃 吊 丧 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21075', '26', '24', '18', '於 是 我 将 这 事 早 晨 告 诉 百 姓 ， 晚 上 我 的 妻 就 死 了 。 次 日 早 晨 我 便 遵 命 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21076', '26', '24', '19', '百 姓 问 我 说 ： 你 这 样 行 与 我 们 有 甚 麽 关 系 ， 你 不 告 诉 我 们 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21077', '26', '24', '20', '我 回 答 他 们 ： 耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21078', '26', '24', '21', '你 告 诉 以 色 列 家 ， 主 耶 和 华 如 此 说 ： 我 必 使 我 的 圣 所 ， 就 是 你 们 势 力 所 夸 耀 、 眼 里 所 喜 爱 、 心 中 所 爱 惜 的 被 亵 渎 ， 并 且 你 们 所 遗 留 的 儿 女 必 倒 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21079', '26', '24', '22', '那 时 ， 你 们 必 行 我 仆 人 所 行 的 ， 不 蒙 着 嘴 唇 ， 也 不 吃 吊 丧 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21080', '26', '24', '23', '你 们 仍 要 头 上 勒 裹 头 巾 ， 脚 上 穿 鞋 ； 不 可 悲 哀 哭 泣 。 你 们 必 因 自 己 的 罪 孽 相 对 叹 息 ， 渐 渐 消 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21081', '26', '24', '24', '以 西 结 必 这 样 为 你 们 作 预 兆 ； 凡 他 所 行 的 ， 你 们 也 必 照 样 行 。 那 事 来 到 ， 你 们 就 知 道 我 是 主 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21082', '26', '24', '25', '人 子 啊 ， 我 除 掉 他 们 所 倚 靠 、 所 欢 喜 的 荣 耀 ， 并 眼 中 所 喜 爱 、 心 里 所 重 看 的 儿 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21083', '26', '24', '26', '那 日 逃 脱 的 人 岂 不 来 到 你 这 里 ， 使 你 耳 闻 这 事 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21084', '26', '24', '27', '你 必 向 逃 脱 的 人 开 口 说 话 ， 不 再 哑 口 。 你 必 这 样 为 他 们 作 预 兆 ， 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21085', '26', '25', '1', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21086', '26', '25', '2', '人 子 啊 ， 你 要 面 向 亚 扪 人 说 预 言 ， 攻 击 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21087', '26', '25', '3', '说 ： 你 们 当 听 主 耶 和 华 的 话 。 主 耶 和 华 如 此 说 ： 我 的 圣 所 被 亵 渎 ， 以 色 列 地 变 荒 凉 ， 犹 大 家 被 掳 掠 ； 那 时 ， 你 便 因 这 些 事 说 ： 阿 哈 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21088', '26', '25', '4', '所 以 我 必 将 你 的 地 交 给 东 方 人 为 业 ； 他 们 必 在 你 的 地 上 安 营 居 住 ， 吃 你 的 果 子 ， 喝 你 的 奶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21089', '26', '25', '5', '我 必 使 拉 巴 为 骆 驼 场 ， 使 亚 扪 人 的 地 为 羊 群 躺 卧 之 处 ， 你 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21090', '26', '25', '6', '主 耶 和 华 如 此 说 ： 因 你 拍 手 顿 足 ， 以 满 心 的 恨 恶 向 以 色 列 地 欢 喜 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21091', '26', '25', '7', '所 以 我 伸 手 攻 击 你 ， 将 你 交 给 列 国 作 为 掳 物 。 我 必 从 万 民 中 剪 除 你 ， 使 你 从 万 国 中 败 亡 。 我 必 除 灭 你 ， 你 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21092', '26', '25', '8', '主 耶 和 华 如 此 说 ： 因 摩 押 和 西 珥 人 说 ： 看 哪 ， 犹 大 家 与 列 国 无 异 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21093', '26', '25', '9', '所 以 我 要 破 开 摩 押 边 界 上 的 城 邑 ， 就 是 摩 押 人 看 为 本 国 之 荣 耀 的 伯 耶 西 末 、 巴 力 免 、 基 列 亭 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21094', '26', '25', '10', '好 使 东 方 人 来 攻 击 亚 扪 人 。 我 必 将 亚 扪 人 之 地 交 给 他 们 为 业 ， 使 亚 扪 人 在 列 国 中 不 再 被 记 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21095', '26', '25', '11', '我 必 向 摩 押 施 行 审 判 ， 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21096', '26', '25', '12', '主 耶 和 华 如 此 说 ： 因 为 以 东 报 仇 雪 恨 ， 攻 击 犹 大 家 ， 向 他 们 报 仇 ， 大 大 有 罪 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21097', '26', '25', '13', '所 以 主 耶 和 华 如 此 说 ： 我 必 伸 手 攻 击 以 东 ， 剪 除 人 与 牲 畜 ， 使 以 东 从 提 幔 起 ， 人 必 倒 在 刀 下 ， 地 要 变 为 荒 凉 ， 直 到 底 但 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21098', '26', '25', '14', '我 必 藉 我 民 以 色 列 的 手 报 复 以 东 ； 以 色 列 民 必 照 我 的 怒 气 ， 按 我 的 忿 怒 在 以 东 施 报 ， 以 东 人 就 知 道 是 我 施 报 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21099', '26', '25', '15', '主 耶 和 华 如 此 说 ： 因 非 利 士 人 向 犹 大 人 报 仇 ， 就 是 以 恨 恶 的 心 报 仇 雪 恨 ， 永 怀 仇 恨 ， 要 毁 灭 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21100', '26', '25', '16', '所 以 主 耶 和 华 如 此 说 ： 我 必 伸 手 攻 击 非 利 士 人 ， 剪 除 基 利 提 人 ， 灭 绝 沿 海 剩 下 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21101', '26', '25', '17', '我 向 他 们 大 施 报 应 ， 发 怒 斥 责 他 们 。 我 报 复 他 们 的 时 候 ， 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21102', '26', '26', '1', '第 十 一 年 十 一 月 初 一 日 ， 耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21103', '26', '26', '2', '人 子 啊 ， 因 推 罗 向 耶 路 撒 冷 说 ： 阿 哈 ， 那 作 众 民 之 门 的 已 经 破 坏 ， 向 我 开 放 ； 他 既 变 为 荒 场 ， 我 必 丰 盛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21104', '26', '26', '3', '所 以 ， 主 耶 和 华 如 此 说 ： 推 罗 啊 ， 我 必 与 你 为 敌 ， 使 许 多 国 民 上 来 攻 击 你 ， 如 同 海 使 波 浪 涌 上 来 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21105', '26', '26', '4', '他 们 必 破 坏 推 罗 的 墙 垣 ， 拆 毁 他 的 城 楼 。 我 也 要 刮 净 尘 土 ， 使 他 成 为 净 光 的 磐 石 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21106', '26', '26', '5', '他 必 在 海 中 作 晒 网 的 地 方 ， 也 必 成 为 列 国 的 掳 物 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21107', '26', '26', '6', '属 推 罗 城 邑 的 居 民 （ 原 文 是 田 间 的 众 女 ； 八 节 同 ） 必 被 刀 剑 杀 灭 ， 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21108', '26', '26', '7', '主 耶 和 华 如 此 说 ： 我 必 使 诸 王 之 王 的 巴 比 伦 王 尼 布 甲 尼 撒 率 领 马 匹 车 辆 、 马 兵 、 军 队 ， 和 许 多 人 民 从 北 方 来 攻 击 你 推 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21109', '26', '26', '8', '他 必 用 刀 剑 杀 灭 属 你 城 邑 的 居 民 ， 也 必 造 ? 筑 垒 举 盾 牌 攻 击 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21110', '26', '26', '9', '他 必 安 设 撞 城 锤 攻 破 你 的 墙 垣 ， 用 铁 器 拆 毁 你 的 城 楼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21111', '26', '26', '10', '因 他 的 马 匹 众 多 ， 尘 土 扬 起 遮 蔽 你 。 他 进 入 你 的 城 门 ， 好 像 人 进 入 已 有 破 口 之 城 。 那 时 ， 你 的 墙 垣 必 因 骑 马 的 和 战 车 、 辎 重 车 的 响 声 震 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21112', '26', '26', '11', '他 的 马 蹄 必 践 踏 你 一 切 的 街 道 ， 他 必 用 刀 杀 戮 你 的 居 民 ； 你 坚 固 的 柱 子 （ 或 译 ： 柱 像 ） 必 倒 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21113', '26', '26', '12', '人 必 以 你 的 财 宝 为 掳 物 ， 以 你 的 货 财 为 掠 物 ， 破 坏 你 的 墙 垣 ， 拆 毁 你 华 美 的 房 屋 ， 将 你 的 石 头 、 木 头 、 尘 土 都 抛 在 水 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21114', '26', '26', '13', '我 必 使 你 唱 歌 的 声 音 止 息 ， 人 也 不 再 听 见 你 弹 琴 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21115', '26', '26', '14', '我 必 使 你 成 为 净 光 的 磐 石 ， 作 晒 网 的 地 方 ； 你 不 得 再 被 建 造 ， 因 为 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21116', '26', '26', '15', '主 耶 和 华 对 推 罗 如 此 说 ： 在 你 中 间 行 杀 戮 ， 受 伤 之 人 唉 哼 的 时 候 ， 因 你 倾 倒 的 响 声 ， 海 岛 岂 不 都 震 动 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21117', '26', '26', '16', '那 时 靠 海 的 君 王 必 都 下 位 ， 除 去 朝 服 ， 脱 下 花 衣 ， 披 上 战 兢 ， 坐 在 地 上 ， 时 刻 发 抖 ， 为 你 惊 骇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21118', '26', '26', '17', '他 们 必 为 你 作 起 哀 歌 说 ： 你 这 有 名 之 城 ， 素 为 航 海 之 人 居 住 ， 在 海 上 为 最 坚 固 的 ； 平 日 你 和 居 民 使 一 切 住 在 那 里 的 人 无 不 惊 恐 ； 现 在 何 竟 毁 灭 了 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21119', '26', '26', '18', '如 今 在 你 这 倾 覆 的 日 子 ， 海 岛 都 必 战 兢 ； 海 中 的 群 岛 见 你 归 於 无 有 就 都 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21120', '26', '26', '19', '主 耶 和 华 如 此 说 ： 推 罗 啊 ， 我 使 你 变 为 荒 凉 ， 如 无 人 居 住 的 城 邑 ； 又 使 深 水 漫 过 你 ， 大 水 淹 没 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21121', '26', '26', '20', '那 时 ， 我 要 叫 你 下 入 阴 府 ， 与 古 时 的 人 一 同 在 地 的 深 处 、 久 已 荒 凉 之 地 居 住 ， 使 你 不 再 有 居 民 。 我 也 要 在 活 人 之 地 显 荣 耀 （ 我 也 … … 荣 耀 ： 或 译 在 活 人 之 地 不 再 有 荣 耀 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21122', '26', '26', '21', '我 必 叫 你 令 人 惊 恐 ， 不 再 存 留 於 世 ； 人 虽 寻 找 你 ， 却 永 寻 不 见 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21123', '26', '27', '1', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21124', '26', '27', '2', '人 子 啊 ， 要 为 推 罗 作 起 哀 歌 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21125', '26', '27', '3', '说 ： 你 居 住 海 口 ， 是 众 民 的 商 埠 ； 你 的 交 易 通 到 许 多 的 海 岛 。 主 耶 和 华 如 此 说 ： 推 罗 啊 ， 你 曾 说 ： 我 是 全 然 美 丽 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21126', '26', '27', '4', '你 的 境 界 在 海 中 ， 造 你 的 使 你 全 然 美 丽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21127', '26', '27', '5', '他 们 用 示 尼 珥 的 松 树 做 你 的 一 切 板 ， 用 利 巴 嫩 的 香 柏 树 做 桅 杆 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21128', '26', '27', '6', '用 巴 珊 的 橡 树 做 你 的 桨 ， 用 象 牙 镶 嵌 基 提 海 岛 的 黄 杨 木 为 坐 板 （ 或 译 ： 舱 板 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21129', '26', '27', '7', '你 的 篷 帆 是 用 埃 及 绣 花 细 麻 布 做 的 ， 可 以 做 你 的 大 旗 ； 你 的 凉 棚 是 用 以 利 沙 岛 的 蓝 色 、 紫 色 布 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21130', '26', '27', '8', '西 顿 和 亚 发 的 居 民 作 你 ? 桨 的 。 推 罗 啊 ， 你 中 间 的 智 慧 人 作 掌 舵 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21131', '26', '27', '9', '迦 巴 勒 的 老 者 和 聪 明 人 都 在 你 中 间 作 补 缝 的 ； 一 切 泛 海 的 船 只 和 水 手 都 在 你 中 间 经 营 交 易 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21132', '26', '27', '10', '波 斯 人 、 路 德 人 、 弗 人 在 你 军 营 中 作 战 士 ； 他 们 在 你 中 间 悬 挂 盾 牌 和 头 盔 ， 彰 显 你 的 尊 荣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21133', '26', '27', '11', '亚 发 人 和 你 的 军 队 都 在 你 四 围 的 墙 上 ， 你 的 望 楼 也 有 勇 士 ； 他 们 悬 挂 盾 牌 ， 成 全 你 的 美 丽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21134', '26', '27', '12', '他 施 人 因 你 多 有 各 类 的 财 物 ， 就 作 你 的 客 商 ， 拿 银 、 铁 、 锡 、 铅 兑 换 你 的 货 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21135', '26', '27', '13', '雅 完 人 、 土 巴 人 、 米 设 人 都 与 你 交 易 ； 他 们 用 人 口 和 铜 器 兑 换 你 的 货 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21136', '26', '27', '14', '陀 迦 玛 族 用 马 和 战 马 并 骡 子 兑 换 你 的 货 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21137', '26', '27', '15', '底 但 人 与 你 交 易 ， 许 多 海 岛 作 你 的 码 头 ； 他 们 拿 象 牙 、 乌 木 与 你 兑 换 （ 或 译 ： 进 贡 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21138', '26', '27', '16', '亚 兰 人 因 你 的 工 作 很 多 ， 就 作 你 的 客 商 ； 他 们 用 绿 宝 石 、 紫 色 布 绣 货 、 细 麻 布 、 珊 瑚 、 红 宝 石 兑 换 你 的 货 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21139', '26', '27', '17', '犹 大 和 以 色 列 地 的 人 都 与 你 交 易 ； 他 们 用 米 匿 的 麦 子 、 饼 、 蜜 、 油 、 乳 香 兑 换 你 的 货 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21140', '26', '27', '18', '大 马 色 人 因 你 的 工 作 很 多 ， 又 因 你 多 有 各 类 的 财 物 ， 就 拿 黑 本 酒 和 白 羊 毛 与 你 交 易 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21141', '26', '27', '19', '威 但 人 和 雅 完 人 拿 纺 成 的 线 、 亮 铁 、 桂 皮 、 菖 蒲 兑 换 你 的 货 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21142', '26', '27', '20', '底 但 人 用 高 贵 的 毯 子 、 鞍 、 屉 与 你 交 易 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21143', '26', '27', '21', '亚 拉 伯 人 和 基 达 的 一 切 首 领 都 作 你 的 客 商 ， 用 羊 羔 、 公 绵 羊 、 公 山 羊 与 你 交 易 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21144', '26', '27', '22', '示 巴 和 拉 玛 的 商 人 与 你 交 易 ， 他 们 用 各 类 上 好 的 香 料 、 各 类 的 宝 石 ， 和 黄 金 兑 换 你 的 货 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21145', '26', '27', '23', '哈 兰 人 、 干 尼 人 、 伊 甸 人 、 示 巴 的 商 人 ， 和 亚 述 人 、 基 抹 人 与 你 交 易 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21146', '26', '27', '24', '这 些 商 人 以 美 好 的 货 物 包 在 绣 花 蓝 色 包 袱 内 ， 又 有 华 丽 的 衣 服 装 在 香 柏 木 的 箱 子 里 ， 用 绳 捆 着 与 你 交 易 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21147', '26', '27', '25', '他 施 的 船 只 接 连 成 帮 为 你 运 货 ， 你 便 在 海 中 丰 富 极 其 荣 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21148', '26', '27', '26', '? 桨 的 已 经 把 你 ? 到 大 水 之 处 ， 东 风 在 海 中 将 你 打 破 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21149', '26', '27', '27', '你 的 资 财 、 物 件 、 货 物 、 水 手 、 掌 舵 的 、 补 缝 的 、 经 营 交 易 的 ， 并 你 中 间 的 战 士 和 人 民 ， 在 你 破 坏 的 日 子 必 都 沉 在 海 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21150', '26', '27', '28', '你 掌 舵 的 呼 号 之 声 一 发 ， 郊 野 都 必 震 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21151', '26', '27', '29', '凡 ? 桨 的 和 水 手 ， 并 一 切 泛 海 掌 舵 的 ， 都 必 下 船 登 岸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21152', '26', '27', '30', '他 们 必 为 你 放 声 痛 哭 ， 把 尘 土 撒 在 头 上 ， 在 灰 中 打 滚 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21153', '26', '27', '31', '又 为 你 使 头 上 光 秃 ， 用 麻 布 束 腰 ， 号 啕 痛 哭 ， 苦 苦 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21154', '26', '27', '32', '他 们 哀 号 的 时 候 ， 为 你 作 起 哀 歌 哀 哭 ， 说 ： 有 何 城 如 推 罗 ？ 有 何 城 如 他 在 海 中 成 为 寂 寞 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21155', '26', '27', '33', '你 由 海 上 运 出 货 物 ， 就 使 许 多 国 民 充 足 ； 你 以 许 多 资 财 、 货 物 使 地 上 的 君 王 丰 富 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21156', '26', '27', '34', '你 在 深 水 中 被 海 浪 打 破 的 时 候 ， 你 的 货 物 和 你 中 间 的 一 切 人 民 ， 就 都 沉 下 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21157', '26', '27', '35', '海 岛 的 居 民 为 你 惊 奇 ； 他 们 的 君 王 都 甚 恐 慌 ， 面 带 愁 容 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21158', '26', '27', '36', '各 国 民 中 的 客 商 都 向 你 发 嘶 声 ； 你 令 人 惊 恐 ， 不 再 存 留 於 世 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21159', '26', '28', '1', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21160', '26', '28', '2', '人 子 啊 ， 你 对 推 罗 君 王 说 ， 主 耶 和 华 如 此 说 ： 因 你 心 里 高 傲 ， 说 ： 我 是 神 ； 我 在 海 中 坐 　 神 之 位 。 你 虽 然 居 心 自 比 　 神 ， 也 不 过 是 人 ， 并 不 是 神 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21161', '26', '28', '3', '看 哪 ， 你 比 但 以 理 更 有 智 慧 ， 甚 麽 秘 事 都 不 能 向 你 隐 藏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21162', '26', '28', '4', '你 靠 自 己 的 智 慧 聪 明 得 了 金 银 财 宝 ， 收 入 库 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21163', '26', '28', '5', '你 靠 自 己 的 大 智 慧 和 贸 易 增 添 资 财 ， 又 因 资 财 心 里 高 傲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21164', '26', '28', '6', '所 以 主 耶 和 华 如 此 说 ： 因 你 居 心 自 比 　 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21165', '26', '28', '7', '我 必 使 外 邦 人 ， 就 是 列 国 中 的 强 暴 人 临 到 你 这 里 ； 他 们 必 拔 刀 砍 坏 你 用 智 慧 得 来 的 美 物 ， 亵 渎 你 的 荣 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21166', '26', '28', '8', '他 们 必 使 你 下 坑 ； 你 必 死 在 海 中 ， 与 被 杀 的 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21167', '26', '28', '9', '在 杀 你 的 人 面 前 你 还 能 说 我 是 　 神 麽 ？ 其 实 你 在 杀 害 你 的 人 手 中 ， 不 过 是 人 ， 并 不 是 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21168', '26', '28', '10', '你 必 死 在 外 邦 人 手 中 ， 与 未 受 割 礼 （ 或 译 ： 不 洁 ； 下 同 ） 的 人 一 样 ， 因 为 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21169', '26', '28', '11', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21170', '26', '28', '12', '人 子 啊 ， 你 为 推 罗 王 作 起 哀 歌 ， 说 主 耶 和 华 如 此 说 ： 你 无 所 不 备 ， 智 慧 充 足 ， 全 然 美 丽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21171', '26', '28', '13', '你 曾 在 伊 甸 　 神 的 园 中 ， 佩 戴 各 样 宝 石 ， 就 是 红 宝 石 、 红 璧 玺 、 金 钢 石 、 水 苍 玉 、 红 玛 瑙 、 碧 玉 、 蓝 宝 石 、 绿 宝 石 、 红 玉 ， 和 黄 金 ； 又 有 精 美 的 鼓 笛 在 你 那 里 ， 都 是 在 你 受 造 之 日 预 备 齐 全 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21172', '26', '28', '14', '你 是 那 受 膏 遮 掩 约 柜 的 基 路 伯 ； 我 将 你 安 置 在 　 神 的 圣 山 上 ； 你 在 发 光 如 火 的 宝 石 中 间 往 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21173', '26', '28', '15', '你 从 受 造 之 日 所 行 的 都 完 全 ， 後 来 在 你 中 间 又 察 出 不 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21174', '26', '28', '16', '因 你 贸 易 很 多 ， 就 被 强 暴 的 事 充 满 ， 以 致 犯 罪 ， 所 以 我 因 你 亵 渎 圣 地 ， 就 从 　 神 的 山 驱 逐 你 。 遮 掩 约 柜 的 基 路 伯 啊 ， 我 已 将 你 从 发 光 如 火 的 宝 石 中 除 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21175', '26', '28', '17', '你 因 美 丽 心 中 高 傲 ， 又 因 荣 光 败 坏 智 慧 ， 我 已 将 你 摔 倒 在 地 ， 使 你 倒 在 君 王 面 前 ， 好 叫 他 们 目 睹 眼 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21176', '26', '28', '18', '你 因 罪 孽 众 多 ， 贸 易 不 公 ， 就 亵 渎 你 那 里 的 圣 所 。 故 此 ， 我 使 火 从 你 中 间 发 出 ， 烧 灭 你 ， 使 你 在 所 有 观 看 的 人 眼 前 变 为 地 上 的 炉 灰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21177', '26', '28', '19', '各 国 民 中 ， 凡 认 识 你 的 ， 都 必 为 你 惊 奇 。 你 令 人 惊 恐 ， 不 再 存 留 於 世 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21178', '26', '28', '20', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21179', '26', '28', '21', '人 子 啊 ， 你 要 向 西 顿 预 言 攻 击 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21180', '26', '28', '22', '说 主 耶 和 华 如 此 说 ： 西 顿 哪 ， 我 与 你 为 敌 ， 我 必 在 你 中 间 得 荣 耀 。 我 在 你 中 间 施 行 审 判 、 显 为 圣 的 时 候 ， 人 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21181', '26', '28', '23', '我 必 使 瘟 疫 进 入 西 顿 ， 使 血 流 在 他 街 上 。 被 杀 的 必 在 其 中 仆 倒 ， 四 围 有 刀 剑 临 到 他 ， 人 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21182', '26', '28', '24', '四 围 恨 恶 以 色 列 家 的 人 ， 必 不 再 向 他 们 作 刺 人 的 荆 棘 ， 伤 人 的 蒺 藜 ， 人 就 知 道 我 是 主 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21183', '26', '28', '25', '主 耶 和 华 如 此 说 ： 我 将 分 散 在 万 民 中 的 以 色 列 家 招 聚 回 来 ， 向 他 们 在 列 邦 人 眼 前 显 为 圣 的 时 候 ， 他 们 就 在 我 赐 给 我 仆 人 雅 各 之 地 ， 仍 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21184', '26', '28', '26', '他 们 要 在 这 地 上 安 然 居 住 。 我 向 四 围 恨 恶 他 们 的 众 人 施 行 审 判 以 後 ， 他 们 要 盖 造 房 屋 ， 栽 种 葡 萄 园 ， 安 然 居 住 ， 就 知 道 我 是 耶 和 华 ─ 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21185', '26', '29', '1', '第 十 年 十 月 十 二 日 ， 耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21186', '26', '29', '2', '人 子 啊 ， 你 要 向 埃 及 王 法 老 预 言 攻 击 他 和 埃 及 全 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21187', '26', '29', '3', '说 主 耶 和 华 如 此 说 ： 埃 及 王 法 老 啊 ， 我 与 你 这 卧 在 自 己 河 中 的 大 鱼 为 敌 。 你 曾 说 ： 这 河 是 我 的 ， 是 我 为 自 己 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21188', '26', '29', '4', '我 ─ 耶 和 华 必 用 钩 子 钩 住 你 的 腮 颊 ， 又 使 江 河 中 的 鱼 贴 住 你 的 鳞 甲 ； 我 必 将 你 和 所 有 贴 住 你 鳞 甲 的 鱼 ， 从 江 河 中 拉 上 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21189', '26', '29', '5', '把 你 并 江 河 中 的 鱼 都 抛 在 旷 野 ； 你 必 倒 在 田 间 ， 不 被 收 殓 ， 不 被 掩 埋 。 我 已 将 你 给 地 上 野 兽 、 空 中 飞 鸟 作 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21190', '26', '29', '6', '埃 及 一 切 的 居 民 ， 因 向 以 色 列 家 成 了 芦 苇 的 杖 ， 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21191', '26', '29', '7', '他 们 用 手 持 住 你 ， 你 就 断 折 ， 伤 了 他 们 的 肩 ； 他 们 倚 靠 你 ， 你 就 断 折 ， 闪 了 他 们 的 腰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21192', '26', '29', '8', '所 以 主 耶 和 华 如 此 说 ： 我 必 使 刀 剑 临 到 你 ， 从 你 中 间 将 人 与 牲 畜 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21193', '26', '29', '9', '埃 及 地 必 荒 废 凄 凉 ， 他 们 就 知 道 我 是 耶 和 华 。 因 为 法 老 说 ： 这 河 是 我 的 ， 是 我 所 造 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21194', '26', '29', '10', '所 以 我 必 与 你 并 你 的 江 河 为 敌 ， 使 埃 及 地 ， 从 色 弗 尼 塔 直 到 古 实 境 界 ， 全 然 荒 废 凄 凉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21195', '26', '29', '11', '人 的 脚 、 兽 的 蹄 都 不 经 过 ， 四 十 年 之 久 并 无 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21196', '26', '29', '12', '我 必 使 埃 及 地 在 荒 凉 的 国 中 成 为 荒 凉 ， 使 埃 及 城 在 荒 废 的 城 中 变 为 荒 废 ， 共 有 四 十 年 。 我 必 将 埃 及 人 分 散 在 列 国 ， 四 散 在 列 邦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21197', '26', '29', '13', '主 耶 和 华 如 此 说 ： 满 了 四 十 年 ， 我 必 招 聚 分 散 在 各 国 民 中 的 埃 及 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21198', '26', '29', '14', '我 必 叫 埃 及 被 掳 的 人 回 来 ， 使 他 们 归 回 本 地 巴 忒 罗 。 在 那 里 必 成 为 低 微 的 国 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21199', '26', '29', '15', '必 为 列 国 中 最 低 微 的 ， 也 不 再 自 高 於 列 国 之 上 。 我 必 减 少 他 们 ， 以 致 不 再 辖 制 列 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21200', '26', '29', '16', '埃 及 必 不 再 作 以 色 列 家 所 倚 靠 的 ； 以 色 列 家 仰 望 埃 及 人 的 时 候 ， 便 思 念 罪 孽 。 他 们 就 知 道 我 是 主 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21201', '26', '29', '17', '二 十 七 年 正 月 初 一 日 ， 耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21202', '26', '29', '18', '人 子 啊 ， 巴 比 伦 王 尼 布 甲 尼 撒 使 他 的 军 兵 大 大 效 劳 ， 攻 打 推 罗 ， 以 致 头 都 光 秃 ， 肩 都 磨 破 ； 然 而 他 和 他 的 军 兵 攻 打 推 罗 ， 并 没 有 从 那 里 得 甚 麽 酬 劳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21203', '26', '29', '19', '所 以 主 耶 和 华 如 此 说 ： 我 必 将 埃 及 地 赐 给 巴 比 伦 王 尼 布 甲 尼 撒 ； 他 必 掳 掠 埃 及 群 众 ， 抢 其 中 的 财 为 掳 物 ， 夺 其 中 的 货 为 掠 物 ， 这 就 可 以 作 他 军 兵 的 酬 劳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21204', '26', '29', '20', '我 将 埃 及 地 赐 给 他 ， 酬 他 所 效 的 劳 ， 因 王 与 军 兵 是 为 我 勤 劳 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21205', '26', '29', '21', '当 那 日 ， 我 必 使 以 色 列 家 的 角 发 生 ， 又 必 使 你 ─ 以 西 结 在 他 们 中 间 得 以 开 口 ； 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21206', '26', '30', '1', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21207', '26', '30', '2', '人 子 啊 ， 你 要 发 预 言 说 ， 主 耶 和 华 如 此 说 ： 哀 哉 这 日 ！ 你 们 应 当 哭 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21208', '26', '30', '3', '因 为 耶 和 华 的 日 子 临 近 ， 就 是 密 云 之 日 ， 列 国 受 罚 之 期 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21209', '26', '30', '4', '必 有 刀 剑 临 到 埃 及 ； 在 埃 及 被 杀 之 人 仆 倒 的 时 候 ， 古 实 人 就 有 痛 苦 ， 人 民 必 被 掳 掠 ， 基 址 必 被 拆 毁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21210', '26', '30', '5', '古 实 人 、 弗 人 （ 或 译 ： 吕 彼 亚 ） 、 路 德 人 、 杂 族 的 人 民 ， 并 古 巴 人 ， 以 及 同 盟 之 地 的 人 都 要 与 埃 及 人 一 同 倒 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21211', '26', '30', '6', '耶 和 华 如 此 说 ： 扶 助 埃 及 的 也 必 倾 倒 。 埃 及 因 势 力 而 有 的 骄 傲 必 降 低 微 ； 其 中 的 人 民 ， 从 色 弗 尼 塔 起 （ 见 二 十 九 章 十 节 ） 必 倒 在 刀 下 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21212', '26', '30', '7', '埃 及 地 在 荒 凉 的 国 中 必 成 为 荒 凉 ； 埃 及 城 在 荒 废 的 城 中 也 变 为 荒 废 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21213', '26', '30', '8', '我 在 埃 及 中 使 火 着 起 ； 帮 助 埃 及 的 ， 都 被 灭 绝 。 那 时 ， 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21214', '26', '30', '9', '到 那 日 ， 必 有 使 者 坐 船 ， 从 我 面 前 出 去 ， 使 安 逸 无 虑 的 古 实 人 惊 惧 ； 必 有 痛 苦 临 到 他 们 ， 好 像 埃 及 遭 灾 的 日 子 一 样 。 看 哪 ， 这 事 临 近 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21215', '26', '30', '10', '主 耶 和 华 如 此 说 ： 我 必 藉 巴 比 伦 王 尼 布 甲 尼 撒 的 手 ， 除 灭 埃 及 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21216', '26', '30', '11', '他 和 随 从 他 的 人 ， 就 是 列 国 中 强 暴 的 ， 必 进 来 毁 灭 这 地 。 他 们 必 拔 刀 攻 击 埃 及 ， 使 遍 地 有 被 杀 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21217', '26', '30', '12', '我 必 使 江 河 乾 涸 ， 将 地 卖 在 恶 人 的 手 中 ； 我 必 藉 外 邦 人 的 手 ， 使 这 地 和 其 中 所 有 的 变 为 凄 凉 。 这 是 我 ─ 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21218', '26', '30', '13', '主 耶 和 华 如 此 说 ： 我 必 毁 灭 偶 像 ， 从 挪 弗 除 灭 神 像 ； 必 不 再 有 君 王 出 自 埃 及 地 。 我 要 使 埃 及 地 的 人 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21219', '26', '30', '14', '我 必 使 巴 忒 罗 荒 凉 ， 在 琐 安 中 使 火 着 起 ， 向 挪 施 行 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21220', '26', '30', '15', '我 必 将 我 的 忿 怒 倒 在 埃 及 的 保 障 上 ， 就 是 训 上 ， 并 要 剪 除 挪 的 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21221', '26', '30', '16', '我 必 在 埃 及 中 使 火 着 起 ； 训 必 大 大 痛 苦 ； 挪 必 被 攻 破 ； 挪 弗 白 日 （ 或 译 ： 终 日 ） 见 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21222', '26', '30', '17', '亚 文 和 比 伯 实 的 少 年 人 必 倒 在 刀 下 ； 这 些 城 的 人 必 被 掳 掠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21223', '26', '30', '18', '我 在 答 比 匿 折 断 埃 及 的 诸 轭 ， 使 他 因 势 力 而 有 的 骄 傲 在 其 中 止 息 。 那 时 ， 日 光 必 退 去 ； 至 於 这 城 ， 必 有 密 云 遮 蔽 ， 其 中 的 女 子 必 被 掳 掠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21224', '26', '30', '19', '我 必 这 样 向 埃 及 施 行 审 判 ， 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21225', '26', '30', '20', '十 一 年 正 月 初 七 日 ， 耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21226', '26', '30', '21', '人 子 啊 ， 我 已 打 折 埃 及 王 法 老 的 膀 臂 ； 没 有 敷 药 ， 也 没 有 用 布 缠 好 ， 使 他 有 力 持 刀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21227', '26', '30', '22', '所 以 主 耶 和 华 如 此 说 ： 看 哪 ， 我 与 埃 及 王 法 老 为 敌 ， 必 将 他 有 力 的 膀 臂 和 已 打 折 的 膀 臂 全 行 打 断 ， 使 刀 从 他 手 中 坠 落 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21228', '26', '30', '23', '我 必 将 埃 及 人 分 散 在 列 国 ， 四 散 在 列 邦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21229', '26', '30', '24', '我 必 使 巴 比 伦 王 的 膀 臂 有 力 ， 将 我 的 刀 交 在 他 手 中 ； 却 要 打 断 法 老 的 膀 臂 ， 他 就 在 巴 比 伦 王 面 前 唉 哼 ， 如 同 受 死 伤 的 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21230', '26', '30', '25', '我 必 扶 持 巴 比 伦 王 的 膀 臂 ， 法 老 的 膀 臂 却 要 下 垂 ； 我 将 我 的 刀 交 在 巴 比 伦 王 手 中 ， 他 必 举 刀 攻 击 埃 及 地 ， 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21231', '26', '30', '26', '我 必 将 埃 及 人 分 散 在 列 国 ， 四 散 在 列 邦 ； 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21232', '26', '31', '1', '十 一 年 三 月 初 一 日 ， 耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21233', '26', '31', '2', '人 子 啊 ， 你 要 向 埃 及 王 法 老 和 他 的 众 人 说 ： 在 威 势 上 谁 能 与 你 相 比 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21234', '26', '31', '3', '亚 述 王 曾 如 利 巴 嫩 中 的 香 柏 树 ， 枝 条 荣 美 ， 影 密 如 林 ， 极 其 高 大 ， 树 尖 插 入 云 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21235', '26', '31', '4', '众 水 使 他 生 长 ； 深 水 使 他 长 大 。 所 栽 之 地 有 江 河 围 流 ， 汊 出 的 水 道 延 到 田 野 诸 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21236', '26', '31', '5', '所 以 他 高 大 超 过 田 野 诸 树 ； 发 旺 的 时 候 ， 枝 子 繁 多 ， 因 得 大 水 之 力 枝 条 长 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21237', '26', '31', '6', '空 中 的 飞 鸟 都 在 枝 子 上 搭 窝 ； 田 野 的 走 兽 都 在 枝 条 下 生 子 ； 所 有 大 国 的 人 民 都 在 他 荫 下 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21238', '26', '31', '7', '树 大 条 长 ， 成 为 荣 美 ， 因 为 根 在 众 水 之 旁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21239', '26', '31', '8', '　 神 园 中 的 香 柏 树 不 能 遮 蔽 他 ； 松 树 不 及 他 的 枝 子 ； 枫 树 不 及 他 的 枝 条 ； 　 神 园 中 的 树 都 没 有 他 荣 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21240', '26', '31', '9', '我 使 他 的 枝 条 蕃 多 ， 成 为 荣 美 ， 以 致 　 神 伊 甸 园 中 的 树 都 嫉 妒 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21241', '26', '31', '10', '所 以 主 耶 和 华 如 此 说 ： 因 他 高 大 ， 树 尖 插 入 云 中 ， 心 骄 气 傲 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21242', '26', '31', '11', '我 就 必 将 他 交 给 列 国 中 大 有 威 势 的 人 ； 他 必 定 办 他 。 我 因 他 的 罪 恶 ， 已 经 驱 逐 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21243', '26', '31', '12', '外 邦 人 ， 就 是 列 邦 中 强 暴 的 ， 将 他 砍 断 弃 掉 。 他 的 枝 条 落 在 山 间 和 一 切 谷 中 ， 他 的 枝 子 折 断 ， 落 在 地 的 一 切 河 旁 。 地 上 的 众 民 已 经 走 去 ， 离 开 他 的 荫 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21244', '26', '31', '13', '空 中 的 飞 鸟 都 要 宿 在 这 败 落 的 树 上 ， 田 野 的 走 兽 都 要 卧 在 他 的 枝 条 下 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21245', '26', '31', '14', '好 使 水 旁 的 诸 树 不 因 高 大 而 自 尊 ， 也 不 将 树 尖 插 入 云 中 ， 并 且 那 些 得 水 滋 润 、 有 势 力 的 ， 也 不 得 高 大 自 立 。 因 为 他 们 在 世 人 中 ， 和 下 坑 的 人 都 被 交 与 死 亡 ， 到 阴 府 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21246', '26', '31', '15', '主 耶 和 华 如 此 说 ： 他 下 阴 间 的 那 日 ， 我 便 使 人 悲 哀 。 我 为 他 遮 盖 深 渊 ， 使 江 河 凝 结 ， 大 水 停 流 ； 我 也 使 利 巴 嫩 为 他 凄 惨 ， 田 野 的 诸 树 都 因 他 发 昏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21247', '26', '31', '16', '我 将 他 扔 到 阴 间 ， 与 下 坑 的 人 一 同 下 去 。 那 时 ， 列 国 听 见 他 坠 落 的 响 声 就 都 震 动 ， 并 且 伊 甸 的 一 切 树 ─ 就 是 利 巴 嫩 得 水 滋 润 、 最 佳 最 美 的 树 ─ 都 在 阴 府 受 了 安 慰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21248', '26', '31', '17', '他 们 也 与 他 同 下 阴 间 ， 到 被 杀 的 人 那 里 。 他 们 曾 作 他 的 膀 臂 ， 在 列 国 中 他 的 荫 下 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21249', '26', '31', '18', '在 这 样 荣 耀 威 势 上 ， 在 伊 甸 园 诸 树 中 ， 谁 能 与 你 相 比 呢 ？ 然 而 你 要 与 伊 甸 的 诸 树 一 同 下 到 阴 府 ， 在 未 受 割 礼 的 人 中 ， 与 被 杀 的 人 一 同 躺 卧 。 法 老 和 他 的 群 众 乃 是 如 此 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21250', '26', '32', '1', '十 二 年 十 二 月 初 一 日 ， 耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21251', '26', '32', '2', '人 子 啊 ， 你 要 为 埃 及 王 法 老 作 哀 歌 ， 说 ： 从 前 你 在 列 国 中 ， 如 同 少 壮 狮 子 ； 现 在 你 却 像 海 中 的 大 鱼 。 你 冲 出 江 河 ， 用 爪 搅 动 诸 水 ， 使 江 河 浑 浊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21252', '26', '32', '3', '主 耶 和 华 如 此 说 ： 我 必 用 多 国 的 人 民 ， 将 我 的 网 撒 在 你 身 上 ， 把 你 拉 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21253', '26', '32', '4', '我 必 将 你 丢 在 地 上 ， 抛 在 田 野 ， 使 空 中 的 飞 鸟 都 落 在 你 身 上 ， 使 遍 地 的 野 兽 吃 你 得 饱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21254', '26', '32', '5', '我 必 将 你 的 肉 丢 在 山 间 ， 用 你 高 大 的 尸 首 填 满 山 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21255', '26', '32', '6', '我 又 必 用 你 的 血 浇 灌 你 所 游 泳 之 地 ， 漫 过 山 顶 ； 河 道 都 必 充 满 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21256', '26', '32', '7', '我 将 你 扑 灭 的 时 候 ， 要 把 天 遮 蔽 ， 使 众 星 昏 暗 ， 以 密 云 遮 掩 太 阳 ， 月 亮 也 不 放 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21257', '26', '32', '8', '我 必 使 天 上 的 亮 光 都 在 你 以 上 变 为 昏 暗 ， 使 你 的 地 上 黑 暗 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21258', '26', '32', '9', '我 使 你 败 亡 的 风 声 传 到 你 所 不 认 识 的 各 国 。 那 时 ， 我 必 使 多 民 的 心 因 你 愁 烦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21259', '26', '32', '10', '我 在 许 多 国 民 和 君 王 面 前 向 你 抡 我 的 刀 ， 国 民 就 必 因 你 惊 奇 ， 君 王 也 必 因 你 极 其 恐 慌 。 在 你 仆 倒 的 日 子 ， 他 们 各 人 为 自 己 的 性 命 时 刻 战 兢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21260', '26', '32', '11', '主 耶 和 华 如 此 说 ： 巴 比 伦 王 的 刀 必 临 到 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21261', '26', '32', '12', '我 必 藉 勇 士 的 刀 使 你 的 众 民 仆 倒 ； 这 勇 士 都 是 列 国 中 强 暴 的 。 他 们 必 使 埃 及 的 骄 傲 归 於 无 有 ； 埃 及 的 众 民 必 被 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21262', '26', '32', '13', '我 必 从 埃 及 多 水 旁 除 灭 所 有 的 走 兽 ； 人 脚 兽 蹄 必 不 再 搅 浑 这 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21263', '26', '32', '14', '那 时 ， 我 必 使 埃 及 河 澄 清 ， 江 河 像 油 缓 流 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21264', '26', '32', '15', '我 使 埃 及 地 变 为 荒 废 凄 凉 ； 这 地 缺 少 从 前 所 充 满 的 ， 又 击 杀 其 中 一 切 的 居 民 。 那 时 ， 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21265', '26', '32', '16', '人 必 用 这 哀 歌 去 哀 哭 ， 列 国 的 女 子 为 埃 及 和 他 的 群 众 也 必 以 此 悲 哀 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21266', '26', '32', '17', '十 二 年 十 二 月 十 五 日 ， 耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21267', '26', '32', '18', '人 子 啊 ， 你 要 为 埃 及 群 众 哀 号 ， 又 要 将 埃 及 和 有 名 之 国 的 女 子 ， 并 下 坑 的 人 ， 一 同 扔 到 阴 府 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21268', '26', '32', '19', '你 埃 及 的 美 丽 胜 过 谁 呢 ？ 你 下 去 与 未 受 割 礼 的 人 一 同 躺 卧 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21269', '26', '32', '20', '他 们 必 在 被 杀 的 人 中 仆 到 。 他 被 交 给 刀 剑 ， 要 把 他 和 他 的 群 众 拉 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21270', '26', '32', '21', '强 盛 的 勇 士 要 在 阴 间 对 埃 及 王 和 帮 助 他 的 说 话 ； 他 们 是 未 受 割 礼 被 杀 的 人 ， 已 经 下 去 ， 躺 卧 不 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21271', '26', '32', '22', '亚 述 和 他 的 众 民 都 在 那 里 ， 他 民 的 坟 墓 在 他 四 围 ； 他 们 都 是 被 杀 倒 在 刀 下 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21272', '26', '32', '23', '他 们 的 坟 墓 在 坑 中 极 深 之 处 。 他 的 众 民 在 他 坟 墓 的 四 围 ， 都 是 被 杀 倒 在 刀 下 的 ； 他 们 曾 在 活 人 之 地 使 人 惊 恐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21273', '26', '32', '24', '以 拦 也 在 那 里 ， 他 的 群 众 在 他 坟 墓 的 四 围 ， 都 是 被 杀 倒 在 刀 下 、 未 受 割 礼 而 下 阴 府 的 ； 他 们 曾 在 活 人 之 地 使 人 惊 恐 ， 并 且 与 下 坑 的 人 一 同 担 当 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21274', '26', '32', '25', '人 给 他 和 他 的 群 众 在 被 杀 的 人 中 设 立 床 榻 。 他 民 的 坟 墓 在 他 四 围 ， 他 们 都 是 未 受 割 礼 被 刀 杀 的 ； 他 们 曾 在 活 人 之 地 使 人 惊 恐 ， 并 且 与 下 坑 的 人 一 同 担 当 羞 辱 。 以 拦 已 经 放 在 被 杀 的 人 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21275', '26', '32', '26', '米 设 、 土 巴 ， 和 他 们 的 群 众 都 在 那 里 。 他 民 的 坟 墓 在 他 四 围 ， 他 们 都 是 未 受 割 礼 被 刀 杀 的 ； 他 们 曾 在 活 人 之 地 使 人 惊 恐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21276', '26', '32', '27', '他 们 不 得 与 那 未 受 割 礼 仆 倒 的 勇 士 一 同 躺 卧 ； 这 些 勇 士 带 着 兵 器 下 阴 间 ， 头 枕 刀 剑 ， 骨 头 上 有 本 身 的 罪 孽 ； 他 们 曾 在 活 人 之 地 使 勇 士 惊 恐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21277', '26', '32', '28', '法 老 啊 ， 你 必 在 未 受 割 礼 的 人 中 败 坏 ， 与 那 些 被 杀 的 人 一 同 躺 卧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21278', '26', '32', '29', '以 东 也 在 那 里 。 他 君 王 和 一 切 首 领 虽 然 仗 着 势 力 ， 还 是 放 在 被 杀 的 人 中 ； 他 们 必 与 未 受 割 礼 的 和 下 坑 的 人 一 同 躺 卧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21279', '26', '32', '30', '在 那 里 有 北 方 的 众 王 子 和 一 切 西 顿 人 ， 都 与 被 杀 的 人 下 去 。 他 们 虽 然 仗 着 势 力 使 人 惊 恐 ， 还 是 蒙 羞 。 他 们 未 受 割 礼 ， 和 被 刀 杀 的 一 同 躺 卧 ， 与 下 坑 的 人 一 同 担 当 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21280', '26', '32', '31', '法 老 看 见 他 们 ， 便 为 他 被 杀 的 军 队 受 安 慰 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21281', '26', '32', '32', '我 任 凭 法 老 在 活 人 之 地 使 人 惊 恐 ， 法 老 和 他 的 群 众 必 放 在 未 受 割 礼 和 被 杀 的 人 中 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21282', '26', '33', '1', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21283', '26', '33', '2', '人 子 啊 ， 你 要 告 诉 本 国 的 子 民 说 ： 我 使 刀 剑 临 到 哪 一 国 ， 那 一 国 的 民 从 他 们 中 间 选 立 一 人 为 守 望 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21284', '26', '33', '3', '他 见 刀 剑 临 到 那 地 ， 若 吹 角 警 戒 众 民 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21285', '26', '33', '4', '凡 听 见 角 声 不 受 警 戒 的 ， 刀 剑 若 来 除 灭 了 他 ， 他 的 罪 （ 原 文 是 血 ） 就 必 归 到 自 己 的 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21286', '26', '33', '5', '他 听 见 角 声 ， 不 受 警 戒 ， 他 的 罪 必 归 到 自 己 的 身 上 ； 他 若 受 警 戒 ， 便 是 救 了 自 己 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21287', '26', '33', '6', '倘 若 守 望 的 人 见 刀 剑 临 到 ， 不 吹 角 ， 以 致 民 不 受 警 戒 ， 刀 剑 来 杀 了 他 们 中 间 的 一 个 人 ， 他 虽 然 死 在 罪 孽 之 中 ， 我 却 要 向 守 望 的 人 讨 他 丧 命 的 罪 （ 原 文 是 血 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21288', '26', '33', '7', '人 子 啊 ， 我 照 样 立 你 作 以 色 列 家 守 望 的 人 。 所 以 你 要 听 我 口 中 的 话 ， 替 我 警 戒 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21289', '26', '33', '8', '我 对 恶 人 说 ： 恶 人 哪 ， 你 必 要 死 ！ 你 ─ 以 西 结 若 不 开 口 警 戒 恶 人 ， 使 他 离 开 所 行 的 道 ， 这 恶 人 必 死 在 罪 孽 之 中 ， 我 却 要 向 你 讨 他 丧 命 的 罪 （ 原 文 是 血 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21290', '26', '33', '9', '倘 若 你 警 戒 恶 人 转 离 所 行 的 道 ， 他 仍 不 转 离 ， 他 必 死 在 罪 孽 之 中 ， 你 却 救 自 己 脱 离 了 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21291', '26', '33', '10', '人 子 啊 ， 你 要 对 以 色 列 家 说 ： 你 们 常 说 ： 我 们 的 过 犯 罪 恶 在 我 们 身 上 ， 我 们 必 因 此 消 灭 ， 怎 能 存 活 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21292', '26', '33', '11', '你 对 他 们 说 ， 主 耶 和 华 说 ： 我 指 着 我 的 永 生 起 誓 ， 我 断 不 喜 悦 恶 人 死 亡 ， 惟 喜 悦 恶 人 转 离 所 行 的 道 而 活 。 以 色 列 家 啊 ， 你 们 转 回 ， 转 回 罢 ！ 离 开 恶 道 ， 何 必 死 亡 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21293', '26', '33', '12', '人 子 啊 ， 你 要 对 本 国 的 人 民 说 ： 义 人 的 义 ， 在 犯 罪 之 日 不 能 救 他 ； 至 於 恶 人 的 恶 ， 在 他 转 离 恶 行 之 日 也 不 能 使 他 倾 倒 ； 义 人 在 犯 罪 之 日 也 不 能 因 他 的 义 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21294', '26', '33', '13', '我 对 义 人 说 ： 你 必 定 存 活 ！ 他 若 倚 靠 他 的 义 而 作 罪 孽 ， 他 所 行 的 义 都 不 被 记 念 。 他 必 因 所 作 的 罪 孽 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21295', '26', '33', '14', '再 者 ， 我 对 恶 人 说 ： 你 必 定 死 亡 ！ 他 若 转 离 他 的 罪 ， 行 正 直 与 合 理 的 事 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21296', '26', '33', '15', '还 人 的 当 头 和 所 抢 夺 的 ， 遵 行 生 命 的 律 例 ， 不 作 罪 孽 ， 他 必 定 存 活 ， 不 致 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21297', '26', '33', '16', '他 所 犯 的 一 切 罪 必 不 被 记 念 。 他 行 了 正 直 与 合 理 的 事 ， 必 定 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21298', '26', '33', '17', '你 本 国 的 子 民 还 说 ： 主 的 道 不 公 平 。 其 实 他 们 的 道 不 公 平 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21299', '26', '33', '18', '义 人 转 离 他 的 义 而 作 罪 孽 ， 就 必 因 此 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21300', '26', '33', '19', '恶 人 转 离 他 的 恶 ， 行 正 直 与 合 理 的 事 ， 就 必 因 此 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21301', '26', '33', '20', '你 们 还 说 ： 主 的 道 不 公 平 。 以 色 列 家 啊 ， 我 必 按 你 们 各 人 所 行 的 审 判 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21302', '26', '33', '21', '我 们 被 掳 之 後 十 二 年 十 月 初 五 日 ， 有 人 从 耶 路 撒 冷 逃 到 我 这 里 ， 说 ： 城 已 攻 破 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21303', '26', '33', '22', '逃 来 的 人 未 到 前 一 日 的 晚 上 ， 耶 和 华 的 灵 （ 原 文 是 手 ） 降 在 我 身 上 ， 开 我 的 口 。 到 第 二 日 早 晨 ， 那 人 来 到 我 这 里 ， 我 口 就 开 了 ， 不 再 缄 默 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21304', '26', '33', '23', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21305', '26', '33', '24', '人 子 啊 ， 住 在 以 色 列 荒 废 之 地 的 人 说 ： 亚 伯 拉 罕 独 自 一 人 能 得 这 地 为 业 ， 我 们 人 数 众 多 ， 这 地 更 是 给 我 们 为 业 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21306', '26', '33', '25', '所 以 你 要 对 他 们 说 ， 主 耶 和 华 如 此 说 ： 你 们 吃 带 血 的 物 ， 仰 望 偶 像 ， 并 且 杀 人 流 血 ， 你 们 还 能 得 这 地 为 业 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21307', '26', '33', '26', '你 们 倚 仗 自 己 的 刀 剑 行 可 憎 的 事 ， 人 人 玷 污 邻 舍 的 妻 ， 你 们 还 能 得 这 地 为 业 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21308', '26', '33', '27', '你 要 对 他 们 这 样 说 ， 主 耶 和 华 如 此 说 ： 我 指 着 我 的 永 生 起 誓 ， 在 荒 场 中 的 ， 必 倒 在 刀 下 ； 在 田 野 间 的 ， 必 交 给 野 兽 吞 吃 ； 在 保 障 和 洞 里 的 ， 必 遭 瘟 疫 而 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21309', '26', '33', '28', '我 必 使 这 地 荒 凉 ， 令 人 惊 骇 ； 他 因 势 力 而 有 的 骄 傲 也 必 止 息 。 以 色 列 的 山 都 必 荒 凉 ， 无 人 经 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21310', '26', '33', '29', '我 因 他 们 所 行 一 切 可 憎 的 事 使 地 荒 凉 ， 令 人 惊 骇 。 那 时 ， 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21311', '26', '33', '30', '人 子 啊 ， 你 本 国 的 子 民 在 墙 垣 旁 边 、 在 房 屋 门 口 谈 论 你 。 弟 兄 对 弟 兄 彼 此 说 ： 来 罢 ！ 听 听 有 甚 麽 话 从 耶 和 华 而 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21312', '26', '33', '31', '他 们 来 到 你 这 里 如 同 民 来 聚 会 ， 坐 在 你 面 前 彷 佛 是 我 的 民 。 他 们 听 你 的 话 却 不 去 行 ； 因 为 他 们 的 口 多 显 爱 情 ， 心 却 追 随 财 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21313', '26', '33', '32', '他 们 看 你 如 善 於 奏 乐 、 声 音 幽 雅 之 人 所 唱 的 雅 歌 ， 他 们 听 你 的 话 却 不 去 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21314', '26', '33', '33', '看 哪 ， 所 说 的 快 要 应 验 ； 应 验 了 ， 他 们 就 知 道 在 他 们 中 间 有 了 先 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21315', '26', '34', '1', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21316', '26', '34', '2', '人 子 啊 ， 你 要 向 以 色 列 的 牧 人 发 预 言 ， 攻 击 他 们 ， 说 ， 主 耶 和 华 如 此 说 ： 祸 哉 ！ 以 色 列 的 牧 人 只 知 牧 养 自 己 。 牧 人 岂 不 当 牧 养 群 羊 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21317', '26', '34', '3', '你 们 吃 脂 油 、 穿 羊 毛 、 宰 肥 壮 的 ， 却 不 牧 养 群 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21318', '26', '34', '4', '瘦 弱 的 ， 你 们 没 有 养 壮 ； 有 病 的 ， 你 们 没 有 医 治 ； 受 伤 的 ， 你 们 没 有 缠 裹 ； 被 逐 的 ， 你 们 没 有 领 回 ； 失 丧 的 ， 你 们 没 有 寻 找 ； 但 用 强 暴 严 严 地 辖 制 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21319', '26', '34', '5', '因 无 牧 人 ， 羊 就 分 散 ； 既 分 散 ， 便 作 了 一 切 野 兽 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21320', '26', '34', '6', '我 的 羊 在 诸 山 间 、 在 各 高 冈 上 流 离 ， 在 全 地 上 分 散 ， 无 人 去 寻 ， 无 人 去 找 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21321', '26', '34', '7', '所 以 ， 你 们 这 些 牧 人 要 听 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21322', '26', '34', '8', '主 耶 和 华 说 ： 我 指 着 我 的 永 生 起 誓 ， 我 的 羊 因 无 牧 人 就 成 为 掠 物 ， 也 作 了 一 切 野 兽 的 食 物 。 我 的 牧 人 不 寻 找 我 的 羊 ； 这 些 牧 人 只 知 牧 养 自 己 ， 并 不 牧 养 我 的 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21323', '26', '34', '9', '所 以 你 们 这 些 牧 人 要 听 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21324', '26', '34', '10', '主 耶 和 华 如 此 说 ： 我 必 与 牧 人 为 敌 ， 必 向 他 们 的 手 追 讨 我 的 羊 ， 使 他 们 不 再 牧 放 群 羊 ； 牧 人 也 不 再 牧 养 自 己 。 我 必 救 我 的 羊 脱 离 他 们 的 口 ， 不 再 作 他 们 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21325', '26', '34', '11', '主 耶 和 华 如 此 说 ： 看 哪 ， 我 必 亲 自 寻 找 我 的 羊 ， 将 他 们 寻 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21326', '26', '34', '12', '牧 人 在 羊 群 四 散 的 日 子 怎 样 寻 找 他 的 羊 ， 我 必 照 样 寻 找 我 的 羊 。 这 些 羊 在 密 云 黑 暗 的 日 子 散 到 各 处 ， 我 必 从 那 里 救 回 他 们 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21327', '26', '34', '13', '我 必 从 万 民 中 领 出 他 们 ， 从 各 国 内 聚 集 他 们 ， 引 导 他 们 归 回 故 土 ， 也 必 在 以 色 列 山 上 ─ 一 切 溪 水 旁 边 、 境 内 一 切 可 居 之 处 ─ 牧 养 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21328', '26', '34', '14', '我 必 在 美 好 的 草 场 牧 养 他 们 。 他 们 的 圈 必 在 以 色 列 高 处 的 山 上 ， 他 们 必 在 佳 美 之 圈 中 躺 卧 ， 也 在 以 色 列 山 肥 美 的 草 场 吃 草 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21329', '26', '34', '15', '主 耶 和 华 说 ： 我 必 亲 自 作 我 羊 的 牧 人 ， 使 他 们 得 以 躺 卧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21330', '26', '34', '16', '失 丧 的 ， 我 必 寻 找 ； 被 逐 的 ， 我 必 领 回 ； 受 伤 的 ， 我 必 缠 裹 ； 有 病 的 ， 我 必 医 治 ； 只 是 肥 的 壮 的 ， 我 必 除 灭 ， 也 要 秉 公 牧 养 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21331', '26', '34', '17', '我 的 羊 群 哪 ， 论 到 你 们 ， 主 耶 和 华 如 此 说 ： 我 必 在 羊 与 羊 中 间 、 公 绵 羊 与 公 山 羊 中 间 施 行 判 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21332', '26', '34', '18', '你 们 这 些 肥 壮 的 羊 ， 在 美 好 的 草 场 吃 草 还 以 为 小 事 麽 ？ 剩 下 的 草 ， 你 们 竟 用 蹄 践 踏 了 ； 你 们 喝 清 水 ， 剩 下 的 水 ， 你 们 竟 用 蹄 搅 浑 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21333', '26', '34', '19', '至 於 我 的 羊 ， 只 得 吃 你 们 所 践 踏 的 ， 喝 你 们 所 搅 浑 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21334', '26', '34', '20', '所 以 ， 主 耶 和 华 如 此 说 ： 我 必 在 肥 羊 和 瘦 羊 中 间 施 行 判 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21335', '26', '34', '21', '因 为 你 们 用 胁 用 肩 拥 挤 一 切 瘦 弱 的 ， 又 用 角 ? 触 ， 以 致 使 他 们 四 散 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21336', '26', '34', '22', '所 以 ， 我 必 拯 救 我 的 群 羊 不 再 作 掠 物 ； 我 也 必 在 羊 和 羊 中 间 施 行 判 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21337', '26', '34', '23', '我 必 立 一 牧 人 照 管 他 们 ， 牧 养 他 们 ， 就 是 我 的 仆 人 大 卫 。 他 必 牧 养 他 们 ， 作 他 们 的 牧 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21338', '26', '34', '24', '我 ─ 耶 和 华 必 作 他 们 的 　 神 ， 我 的 仆 人 大 卫 必 在 他 们 中 间 作 王 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21339', '26', '34', '25', '我 必 与 他 们 立 平 安 的 约 ， 使 恶 兽 从 境 内 断 绝 ， 他 们 就 必 安 居 在 旷 野 ， 躺 卧 在 林 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21340', '26', '34', '26', '我 必 使 他 们 与 我 山 的 四 围 成 为 福 源 ， 我 也 必 叫 时 雨 落 下 ， 必 有 福 如 甘 霖 而 降 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21341', '26', '34', '27', '田 野 的 树 必 结 果 ， 地 也 必 有 出 产 ； 他 们 必 在 故 土 安 然 居 住 。 我 折 断 他 们 所 负 的 轭 ， 救 他 们 脱 离 那 以 他 们 为 奴 之 人 的 手 ； 那 时 ， 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21342', '26', '34', '28', '他 们 必 不 再 作 外 邦 人 的 掠 物 ， 地 上 的 野 兽 也 不 再 吞 吃 他 们 ； 却 要 安 然 居 住 ， 无 人 惊 吓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21343', '26', '34', '29', '我 必 给 他 们 兴 起 有 名 的 植 物 ； 他 们 在 境 内 不 再 为 饥 荒 所 灭 ， 也 不 再 受 外 邦 人 的 羞 辱 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21344', '26', '34', '30', '必 知 道 我 、 耶 和 华 ─ 他 们 的 　 神 是 与 他 们 同 在 的 ， 并 知 道 他 们 ─ 以 色 列 家 是 我 的 民 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21345', '26', '34', '31', '你 们 作 我 的 羊 ， 我 草 场 上 的 羊 ， 乃 是 以 色 列 人 ， 我 也 是 你 们 的 　 神 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21346', '26', '35', '1', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21347', '26', '35', '2', '人 子 啊 ， 你 要 面 向 西 珥 山 发 预 言 ， 攻 击 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21348', '26', '35', '3', '对 他 说 ， 主 耶 和 华 如 此 说 ： 西 珥 山 哪 ， 我 与 你 为 敌 ， 必 向 你 伸 手 攻 击 你 ， 使 你 荒 凉 ， 令 人 惊 骇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21349', '26', '35', '4', '我 必 使 你 的 城 邑 变 为 荒 场 ， 成 为 凄 凉 。 你 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21350', '26', '35', '5', '因 为 你 永 怀 仇 恨 ， 在 以 色 列 人 遭 灾 、 罪 孽 到 了 尽 头 的 时 候 ， 将 他 们 交 与 刀 剑 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21351', '26', '35', '6', '所 以 主 耶 和 华 说 ： 我 指 着 我 的 永 生 起 誓 ， 我 必 使 你 遭 遇 流 血 的 报 应 ， 罪 （ 原 文 是 血 ； 本 节 同 ） 必 追 赶 你 ； 你 既 不 恨 恶 杀 人 流 血 ， 所 以 这 罪 必 追 赶 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21352', '26', '35', '7', '我 必 使 西 珥 山 荒 凉 ， 令 人 惊 骇 ， 来 往 经 过 的 人 我 必 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21353', '26', '35', '8', '我 必 使 西 珥 山 满 有 被 杀 的 人 。 被 刀 杀 的 ， 必 倒 在 你 小 山 和 山 谷 ， 并 一 切 的 溪 水 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21354', '26', '35', '9', '我 必 使 你 永 远 荒 凉 ， 使 你 的 城 邑 无 人 居 住 ， 你 的 民 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21355', '26', '35', '10', '因 为 你 曾 说 ： 这 二 国 这 二 邦 必 归 於 我 ， 我 必 得 为 业 （ 其 实 耶 和 华 仍 在 那 里 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21356', '26', '35', '11', '所 以 主 耶 和 华 说 ： 我 指 着 我 的 永 生 起 誓 ， 我 必 照 你 的 怒 气 和 你 从 仇 恨 中 向 他 们 所 发 的 嫉 妒 待 你 。 我 审 判 你 的 时 候 ， 必 将 自 己 显 明 在 他 们 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21357', '26', '35', '12', '你 也 必 知 道 我 ─ 耶 和 华 听 见 了 你 的 一 切 毁 谤 ， 就 是 你 攻 击 以 色 列 山 的 话 ， 说 ： 这 些 山 荒 凉 ， 是 归 我 们 吞 灭 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21358', '26', '35', '13', '你 们 也 用 口 向 我 夸 大 ， 增 添 与 我 反 对 的 话 ， 我 都 听 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21359', '26', '35', '14', '主 耶 和 华 如 此 说 ： 全 地 欢 乐 的 时 候 ， 我 必 使 你 荒 凉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21360', '26', '35', '15', '你 怎 样 因 以 色 列 家 的 地 业 荒 凉 而 喜 乐 ， 我 必 照 你 所 行 的 待 你 。 西 珥 山 哪 ， 你 和 以 东 全 地 必 都 荒 凉 。 你 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21361', '26', '36', '1', '人 子 啊 ， 你 要 对 以 色 列 山 发 预 言 说 ： 以 色 列 山 哪 ， 要 听 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21362', '26', '36', '2', '主 耶 和 华 如 此 说 ： 因 仇 敌 说 ： 阿 哈 ！ 这 永 久 的 山 冈 都 归 我 们 为 业 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21363', '26', '36', '3', '所 以 要 发 预 言 说 ， 主 耶 和 华 如 此 说 ： 因 为 敌 人 使 你 荒 凉 ， 四 围 吞 吃 ， 好 叫 你 归 与 其 馀 的 外 邦 人 为 业 ， 并 且 多 嘴 多 舌 的 人 提 起 你 来 ， 百 姓 也 说 你 有 臭 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21364', '26', '36', '4', '故 此 ， 以 色 列 山 要 听 主 耶 和 华 的 话 。 大 山 小 冈 、 水 沟 山 谷 、 荒 废 之 地 、 被 弃 之 城 ， 为 四 围 其 馀 的 外 邦 人 所 占 据 、 所 讥 刺 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21365', '26', '36', '5', '主 耶 和 华 对 你 们 如 此 说 ： 我 真 发 愤 恨 如 火 ， 责 备 那 其 馀 的 外 邦 人 和 以 东 的 众 人 。 他 们 快 乐 满 怀 ， 心 存 恨 恶 ， 将 我 的 地 归 自 己 为 业 ， 又 看 为 被 弃 的 掠 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21366', '26', '36', '6', '所 以 ， 你 要 指 着 以 色 列 地 说 预 言 ， 对 大 山 小 冈 、 水 沟 山 谷 说 ， 主 耶 和 华 如 此 说 ： 我 发 愤 恨 和 忿 怒 说 ， 因 你 们 曾 受 外 邦 人 的 羞 辱 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21367', '26', '36', '7', '所 以 我 起 誓 说 ： 你 们 四 围 的 外 邦 人 总 要 担 当 自 己 的 羞 辱 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21368', '26', '36', '8', '以 色 列 山 哪 ， 你 必 发 枝 条 ， 为 我 的 民 以 色 列 结 果 子 ， 因 为 他 们 快 要 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21369', '26', '36', '9', '看 哪 ， 我 是 帮 助 你 的 ， 也 必 向 你 转 意 ， 使 你 得 以 耕 种 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21370', '26', '36', '10', '我 必 使 以 色 列 全 家 的 人 数 在 你 上 面 增 多 ， 城 邑 有 人 居 住 ， 荒 场 再 被 建 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21371', '26', '36', '11', '我 必 使 人 和 牲 畜 在 你 上 面 加 增 ； 他 们 必 生 养 众 多 。 我 要 使 你 照 旧 有 人 居 住 ， 并 要 赐 福 与 你 比 先 前 更 多 ， 你 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21372', '26', '36', '12', '我 必 使 人 ， 就 是 我 的 民 以 色 列 ， 行 在 你 上 面 。 他 们 必 得 你 为 业 ； 你 也 不 再 使 他 们 丧 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21373', '26', '36', '13', '主 耶 和 华 如 此 说 ： 因 为 人 对 你 说 ： 你 是 吞 吃 人 的 ， 又 使 国 民 丧 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21374', '26', '36', '14', '所 以 主 耶 和 华 说 ： 你 必 不 再 吞 吃 人 ， 也 不 再 使 国 民 丧 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21375', '26', '36', '15', '我 使 你 不 再 听 见 各 国 的 羞 辱 ， 不 再 受 万 民 的 辱 骂 ， 也 不 再 使 国 民 绊 跌 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21376', '26', '36', '16', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21377', '26', '36', '17', '人 子 啊 ， 以 色 列 家 住 在 本 地 的 时 候 ， 在 行 动 作 为 上 玷 污 那 地 。 他 们 的 行 为 在 我 面 前 ， 好 像 正 在 经 期 的 妇 人 那 样 污 秽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21378', '26', '36', '18', '所 以 我 因 他 们 在 那 地 上 流 人 的 血 ， 又 因 他 们 以 偶 像 玷 污 那 地 ， 就 把 我 的 忿 怒 倾 在 他 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21379', '26', '36', '19', '我 将 他 们 分 散 在 列 国 ， 四 散 在 列 邦 ， 按 他 们 的 行 动 作 为 惩 罚 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21380', '26', '36', '20', '他 们 到 了 所 去 的 列 国 ， 就 使 我 的 圣 名 被 亵 渎 ； 因 为 人 谈 论 他 们 说 ， 这 是 耶 和 华 的 民 ， 是 从 耶 和 华 的 地 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21381', '26', '36', '21', '我 却 顾 惜 我 的 圣 名 ， 就 是 以 色 列 家 在 所 到 的 列 国 中 所 亵 渎 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21382', '26', '36', '22', '所 以 ， 你 要 对 以 色 列 家 说 ， 主 耶 和 华 如 此 说 ： 以 色 列 家 啊 ， 我 行 这 事 不 是 为 你 们 ， 乃 是 为 我 的 圣 名 ， 就 是 在 你 们 到 的 列 国 中 所 亵 渎 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21383', '26', '36', '23', '我 要 使 我 的 大 名 显 为 圣 ； 这 名 在 列 国 中 已 被 亵 渎 ， 就 是 你 们 在 他 们 中 间 所 亵 渎 的 。 我 在 他 们 眼 前 ， 在 你 们 身 上 显 为 圣 的 时 候 ， 他 们 就 知 道 我 是 耶 和 华 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21384', '26', '36', '24', '我 必 从 各 国 收 取 你 们 ， 从 列 邦 聚 集 你 们 ， 引 导 你 们 归 回 本 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21385', '26', '36', '25', '我 必 用 清 水 ? 在 你 们 身 上 ， 你 们 就 洁 净 了 。 我 要 洁 净 你 们 ， 使 你 们 脱 离 一 切 的 污 秽 ， 弃 掉 一 切 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21386', '26', '36', '26', '我 也 要 赐 给 你 们 一 个 新 心 ， 将 新 灵 放 在 你 们 里 面 ， 又 从 你 们 的 肉 体 中 除 掉 石 心 ， 赐 给 你 们 肉 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21387', '26', '36', '27', '我 必 将 我 的 灵 放 在 你 们 里 面 ， 使 你 们 顺 从 我 的 律 例 ， 谨 守 遵 行 我 的 典 章 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21388', '26', '36', '28', '你 们 必 住 在 我 所 赐 给 你 们 列 祖 之 地 。 你 们 要 作 我 的 子 民 ， 我 要 作 你 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21389', '26', '36', '29', '我 必 救 你 们 脱 离 一 切 的 污 秽 ， 也 必 命 五 谷 丰 登 ， 不 使 你 们 遭 遇 饥 荒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21390', '26', '36', '30', '我 必 使 树 木 多 结 果 子 ， 田 地 多 出 土 产 ， 好 叫 你 们 不 再 因 饥 荒 受 外 邦 人 的 讥 诮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21391', '26', '36', '31', '那 时 ， 你 们 必 追 想 你 们 的 恶 行 和 你 们 不 善 的 作 为 ， 就 因 你 们 的 罪 孽 和 可 憎 的 事 厌 恶 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21392', '26', '36', '32', '主 耶 和 华 说 ： 你 们 要 知 道 ， 我 这 样 行 不 是 为 你 们 。 以 色 列 家 啊 ， 当 为 自 己 的 行 为 抱 愧 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21393', '26', '36', '33', '主 耶 和 华 如 此 说 ： 我 洁 净 你 们 ， 使 你 们 脱 离 一 切 罪 孽 的 日 子 ， 必 使 城 邑 有 人 居 住 ， 荒 场 再 被 建 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21394', '26', '36', '34', '过 路 的 人 虽 看 为 荒 废 之 地 ， 现 今 这 荒 废 之 地 仍 得 耕 种 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21395', '26', '36', '35', '他 们 必 说 ： 这 先 前 为 荒 废 之 地 ， 现 在 成 如 伊 甸 园 ； 这 荒 废 凄 凉 、 毁 坏 的 城 邑 现 在 坚 固 有 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21396', '26', '36', '36', '那 时 ， 在 你 们 四 围 其 馀 的 外 邦 人 必 知 道 我 ─ 耶 和 华 修 造 那 毁 坏 之 处 ， 培 植 那 荒 废 之 地 。 我 ─ 耶 和 华 说 过 ， 也 必 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21397', '26', '36', '37', '主 耶 和 华 如 此 说 ： 我 要 加 增 以 色 列 家 的 人 数 ， 多 如 羊 群 。 他 们 必 为 这 事 向 我 求 问 ， 我 要 给 他 们 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21398', '26', '36', '38', '耶 路 撒 冷 在 守 节 作 祭 物 所 献 的 羊 群 怎 样 多 ， 照 样 ， 荒 凉 的 城 邑 必 被 人 群 充 满 。 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21399', '26', '37', '1', '耶 和 华 的 灵 （ 原 文 是 手 ） 降 在 我 身 上 。 耶 和 华 藉 他 的 灵 带 我 出 去 ， 将 我 放 在 平 原 中 ； 这 平 原 遍 满 骸 骨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21400', '26', '37', '2', '他 使 我 从 骸 骨 的 四 围 经 过 ， 谁 知 在 平 原 的 骸 骨 甚 多 ， 而 且 极 其 枯 乾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21401', '26', '37', '3', '他 对 我 说 ： 人 子 啊 ， 这 些 骸 骨 能 复 活 麽 ？ 我 说 ： 主 耶 和 华 啊 ， 你 是 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21402', '26', '37', '4', '他 又 对 我 说 ： 你 向 这 些 骸 骨 发 预 言 说 ： 枯 乾 的 骸 骨 啊 ， 要 听 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21403', '26', '37', '5', '主 耶 和 华 对 这 些 骸 骨 如 此 说 ： 我 必 使 气 息 进 入 你 们 里 面 ， 你 们 就 要 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21404', '26', '37', '6', '我 必 给 你 们 加 上 筋 ， 使 你 们 长 肉 ， 又 将 皮 遮 蔽 你 们 ， 使 气 息 进 入 你 们 里 面 ， 你 们 就 要 活 了 ； 你 们 便 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21405', '26', '37', '7', '於 是 ， 我 遵 命 说 预 言 。 正 说 预 言 的 时 候 ， 不 料 ， 有 响 声 ， 有 地 震 ； 骨 与 骨 互 相 联 络 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21406', '26', '37', '8', '我 观 看 ， 见 骸 骨 上 有 筋 ， 也 长 了 肉 ， 又 有 皮 遮 蔽 其 上 ， 只 是 还 没 有 气 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21407', '26', '37', '9', '主 对 我 说 ： 人 子 啊 ， 你 要 发 预 言 ， 向 风 发 预 言 ， 说 主 耶 和 华 如 此 说 ： 气 息 啊 ， 要 从 四 方 （ 原 文 是 风 ） 而 来 ， 吹 在 这 些 被 杀 的 人 身 上 ， 使 他 们 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21408', '26', '37', '10', '於 是 我 遵 命 说 预 言 ， 气 息 就 进 入 骸 骨 ， 骸 骨 便 活 了 ， 并 且 站 起 来 ， 成 为 极 大 的 军 队 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21409', '26', '37', '11', '主 对 我 说 ： 人 子 啊 ， 这 些 骸 骨 就 是 以 色 列 全 家 。 他 们 说 ： 我 们 的 骨 头 枯 乾 了 ， 我 们 的 指 望 失 去 了 ， 我 们 灭 绝 净 尽 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21410', '26', '37', '12', '所 以 你 要 发 预 言 对 他 们 说 ， 主 耶 和 华 如 此 说 ： 我 的 民 哪 ， 我 必 开 你 们 的 坟 墓 ， 使 你 们 从 坟 墓 中 出 来 ， 领 你 们 进 入 以 色 列 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21411', '26', '37', '13', '我 的 民 哪 ， 我 开 你 们 的 坟 墓 ， 使 你 们 从 坟 墓 中 出 来 ， 你 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21412', '26', '37', '14', '我 必 将 我 的 灵 放 在 你 们 里 面 ， 你 们 就 要 活 了 。 我 将 你 们 安 置 在 本 地 ， 你 们 就 知 道 我 ─ 耶 和 华 如 此 说 ， 也 如 此 成 就 了 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21413', '26', '37', '15', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21414', '26', '37', '16', '人 子 啊 ， 你 要 取 一 根 木 杖 ， 在 其 上 写 为 犹 大 和 他 的 同 伴 以 色 列 人 ； 又 取 一 根 木 杖 ， 在 其 上 写 为 约 瑟 ， 就 是 为 以 法 莲 ， 又 为 他 的 同 伴 以 色 列 全 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21415', '26', '37', '17', '你 要 使 这 两 根 木 杖 接 连 为 一 ， 在 你 手 中 成 为 一 根 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21416', '26', '37', '18', '你 本 国 的 子 民 问 你 说 ： 这 是 甚 麽 意 思 ？ 你 不 指 示 我 们 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21417', '26', '37', '19', '你 就 对 他 们 说 ： 主 耶 和 华 如 此 说 ： 我 要 将 约 瑟 和 他 同 伴 以 色 列 支 派 的 杖 ， 就 是 那 在 以 法 莲 手 中 的 ， 与 犹 大 的 杖 一 同 接 连 为 一 ， 在 我 手 中 成 为 一 根 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21418', '26', '37', '20', '你 所 写 的 那 两 根 杖 要 在 他 们 眼 前 拿 在 手 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21419', '26', '37', '21', '要 对 他 们 说 ， 主 耶 和 华 如 此 说 ： 我 要 将 以 色 列 人 从 他 们 所 到 的 各 国 收 取 ， 又 从 四 围 聚 集 他 们 ， 引 导 他 们 归 回 本 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21420', '26', '37', '22', '我 要 使 他 们 在 那 地 ， 在 以 色 列 山 上 成 为 一 国 ， 有 一 王 作 他 们 众 民 的 王 。 他 们 不 再 为 二 国 ， 决 不 再 分 为 二 国 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21421', '26', '37', '23', '也 不 再 因 偶 像 和 可 憎 的 物 ， 并 一 切 的 罪 过 玷 污 自 己 。 我 却 要 救 他 们 出 离 一 切 的 住 处 ， 就 是 他 们 犯 罪 的 地 方 ； 我 要 洁 净 他 们 ， 如 此 ， 他 们 要 作 我 的 子 民 ， 我 要 作 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21422', '26', '37', '24', '我 的 仆 人 大 卫 必 作 他 们 的 王 ； 众 民 必 归 一 个 牧 人 。 他 们 必 顺 从 我 的 典 章 ， 谨 守 遵 行 我 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21423', '26', '37', '25', '他 们 必 住 在 我 赐 给 我 仆 人 雅 各 的 地 上 ， 就 是 你 们 列 祖 所 住 之 地 。 他 们 和 他 们 的 子 孙 ， 并 子 孙 的 子 孙 ， 都 永 远 住 在 那 里 。 我 的 仆 人 大 卫 必 作 他 们 的 王 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21424', '26', '37', '26', '并 且 我 要 与 他 们 立 平 安 的 约 ， 作 为 永 约 。 我 也 要 将 他 们 安 置 在 本 地 ， 使 他 们 的 人 数 增 多 ， 又 在 他 们 中 间 设 立 我 的 圣 所 ， 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21425', '26', '37', '27', '我 的 居 所 必 在 他 们 中 间 ； 我 要 作 他 们 的 　 神 ， 他 们 要 作 我 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21426', '26', '37', '28', '我 的 圣 所 在 以 色 列 人 中 间 直 到 永 远 ， 外 邦 人 就 必 知 道 我 是 叫 以 色 列 成 为 圣 的 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21427', '26', '38', '1', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21428', '26', '38', '2', '人 子 啊 ， 你 要 面 向 玛 各 地 的 歌 革 ， 就 是 罗 施 、 米 设 、 土 巴 的 王 发 预 言 攻 击 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21429', '26', '38', '3', '说 主 耶 和 华 如 此 说 ： 罗 施 、 米 设 、 土 巴 的 王 歌 革 啊 ， 我 与 你 为 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21430', '26', '38', '4', '我 必 用 钩 子 钩 住 你 的 腮 颊 ， 调 转 你 ， 将 你 和 你 的 军 兵 、 马 匹 、 马 兵 带 出 来 ， 都 披 挂 整 齐 ， 成 了 大 队 ， 有 大 小 盾 牌 ， 各 拿 刀 剑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21431', '26', '38', '5', '波 斯 人 、 古 实 人 ， 和 弗 人 （ 又 作 吕 彼 亚 人 ） ， 各 拿 盾 牌 ， 头 上 戴 盔 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21432', '26', '38', '6', '歌 篾 人 和 他 的 军 队 ， 北 方 极 处 的 陀 迦 玛 族 和 他 的 军 队 ， 这 许 多 国 的 民 都 同 着 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21433', '26', '38', '7', '那 聚 集 到 你 这 里 的 各 队 都 当 准 备 ； 你 自 己 也 要 准 备 ， 作 他 们 的 大 帅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21434', '26', '38', '8', '过 了 多 日 ， 你 必 被 差 派 。 到 末 後 之 年 ， 你 必 来 到 脱 离 刀 剑 从 列 国 收 回 之 地 ， 到 以 色 列 常 久 荒 凉 的 山 上 ； 但 那 从 列 国 中 招 聚 出 来 的 必 在 其 上 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21435', '26', '38', '9', '你 和 你 的 军 队 ， 并 同 着 你 许 多 国 的 民 ， 必 如 暴 风 上 来 ， 如 密 云 遮 盖 地 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21436', '26', '38', '10', '主 耶 和 华 如 此 说 ： 到 那 时 ， 你 心 必 起 意 念 ， 图 谋 恶 计 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21437', '26', '38', '11', '说 ： 我 要 上 那 无 城 墙 的 乡 村 ， 我 要 到 那 安 静 的 民 那 里 ， 他 们 都 没 有 城 墙 ， 无 门 、 无 闩 ， 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21438', '26', '38', '12', '我 去 要 抢 财 为 掳 物 ， 夺 货 为 掠 物 ， 反 手 攻 击 那 从 前 荒 凉 、 现 在 有 人 居 住 之 地 ， 又 攻 击 那 住 世 界 中 间 、 从 列 国 招 聚 、 得 了 牲 畜 财 货 的 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21439', '26', '38', '13', '示 巴 人 、 底 但 人 、 他 施 的 客 商 ， 和 其 间 的 少 壮 狮 子 都 必 问 你 说 ： 你 来 要 抢 财 为 掳 物 麽 ？ 你 聚 集 军 队 要 夺 货 为 掠 物 麽 ？ 要 夺 取 金 银 ， 掳 去 牲 畜 、 财 货 麽 ？ 要 抢 夺 许 多 财 宝 为 掳 物 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21440', '26', '38', '14', '人 子 啊 ， 你 要 因 此 发 预 言 ， 对 歌 革 说 ， 主 耶 和 华 如 此 说 ： 到 我 民 以 色 列 安 然 居 住 之 日 ， 你 岂 不 知 道 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21441', '26', '38', '15', '你 必 从 本 地 ， 从 北 方 的 极 处 率 领 许 多 国 的 民 来 ， 都 骑 着 马 ， 乃 一 大 队 极 多 的 军 兵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21442', '26', '38', '16', '歌 革 啊 ， 你 必 上 来 攻 击 我 的 民 以 色 列 ， 如 密 云 遮 盖 地 面 。 末 後 的 日 子 ， 我 必 带 你 来 攻 击 我 的 地 ， 到 我 在 外 邦 人 眼 前 ， 在 你 身 上 显 为 圣 的 时 候 ， 好 叫 他 们 认 识 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21443', '26', '38', '17', '主 耶 和 华 如 此 说 ： 我 在 古 时 藉 我 的 仆 人 以 色 列 的 先 知 所 说 的 ， 就 是 你 麽 ？ 当 日 他 们 多 年 预 言 我 必 带 你 来 攻 击 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21444', '26', '38', '18', '主 耶 和 华 说 ： 歌 革 上 来 攻 击 以 色 列 地 的 时 候 ， 我 的 怒 气 要 从 鼻 孔 里 发 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21445', '26', '38', '19', '我 发 愤 恨 和 烈 怒 如 火 说 ： 那 日 在 以 色 列 地 必 有 大 震 动 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21446', '26', '38', '20', '甚 至 海 中 的 鱼 、 天 空 的 鸟 、 田 野 的 兽 ， 并 地 上 的 一 切 昆 虫 ， 和 其 上 的 众 人 ， 因 见 我 的 面 就 都 震 动 ； 山 岭 必 崩 裂 ， 陡 岩 必 塌 陷 ， 墙 垣 都 必 坍 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21447', '26', '38', '21', '主 耶 和 华 说 ： 我 必 命 我 的 诸 山 发 刀 剑 来 攻 击 歌 革 ； 人 都 要 用 刀 剑 杀 害 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21448', '26', '38', '22', '我 必 用 瘟 疫 和 流 血 的 事 刑 罚 他 。 我 也 必 将 暴 雨 、 大 雹 与 火 ， 并 硫 磺 降 与 他 和 他 的 军 队 ， 并 他 所 率 领 的 众 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21449', '26', '38', '23', '我 必 显 为 大 ， 显 为 圣 ， 在 多 国 人 的 眼 前 显 现 ； 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21450', '26', '39', '1', '人 子 啊 ， 你 要 向 歌 革 发 预 言 攻 击 他 ， 说 主 耶 和 华 如 此 说 ： 罗 施 、 米 设 、 土 巴 的 王 歌 革 啊 ， 我 与 你 为 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21451', '26', '39', '2', '我 必 调 转 你 ， 领 你 前 往 ， 使 你 从 北 方 的 极 处 上 来 ， 带 你 到 以 色 列 的 山 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21452', '26', '39', '3', '我 必 从 你 左 手 打 落 你 的 弓 ， 从 你 右 手 打 掉 你 的 箭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21453', '26', '39', '4', '你 和 你 的 军 队 ， 并 同 着 你 的 列 国 人 ， 都 必 倒 在 以 色 列 的 山 上 。 我 必 将 你 给 各 类 的 鸷 鸟 和 田 野 的 走 兽 作 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21454', '26', '39', '5', '你 必 倒 在 田 野 ， 因 为 我 曾 说 过 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21455', '26', '39', '6', '我 要 降 火 在 玛 各 和 海 岛 安 然 居 住 的 人 身 上 ， 他 们 就 知 道 我 是 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21456', '26', '39', '7', '我 要 在 我 民 以 色 列 中 显 出 我 的 圣 名 ， 也 不 容 我 的 圣 名 再 被 亵 渎 ， 列 国 人 就 知 道 我 是 耶 和 华 ─ 以 色 列 中 的 圣 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21457', '26', '39', '8', '主 耶 和 华 说 ： 这 日 事 情 临 近 ， 也 必 成 就 ， 乃 是 我 所 说 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21458', '26', '39', '9', '住 以 色 列 城 邑 的 人 必 出 去 捡 器 械 ， 就 是 大 小 盾 牌 、 弓 箭 、 梃 杖 、 枪 矛 ， 都 当 柴 烧 火 ， 直 烧 七 年 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21459', '26', '39', '10', '甚 至 他 们 不 必 从 田 野 捡 柴 ， 也 不 必 从 树 林 伐 木 ； 因 为 他 们 要 用 器 械 烧 火 ， 并 且 抢 夺 那 抢 夺 他 们 的 人 ， 掳 掠 那 掳 掠 他 们 的 人 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21460', '26', '39', '11', '当 那 日 ， 我 必 将 以 色 列 地 的 谷 ， 就 是 海 东 人 所 经 过 的 谷 ， 赐 给 歌 革 为 坟 地 ， 使 经 过 的 人 到 此 停 步 。 在 那 里 人 必 葬 埋 歌 革 和 他 的 群 众 ， 就 称 那 地 为 哈 们 歌 革 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21461', '26', '39', '12', '以 色 列 家 的 人 必 用 七 个 月 葬 埋 他 们 ， 为 要 洁 净 全 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21462', '26', '39', '13', '全 地 的 居 民 都 必 葬 埋 他 们 。 当 我 得 荣 耀 的 日 子 ， 这 事 必 叫 他 们 得 名 声 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21463', '26', '39', '14', '他 们 必 分 派 人 时 常 巡 查 遍 地 ， 与 过 路 的 人 一 同 葬 埋 那 剩 在 地 面 上 的 尸 首 ， 好 洁 净 全 地 。 过 了 七 个 月 ， 他 们 还 要 巡 查 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21464', '26', '39', '15', '巡 查 遍 地 的 人 要 经 过 全 地 ， 见 有 人 的 骸 骨 ， 就 在 旁 边 立 一 标 记 ， 等 葬 埋 的 人 来 将 骸 骨 葬 在 哈 们 歌 革 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21465', '26', '39', '16', '他 们 必 这 样 洁 净 那 地 ， 并 有 一 城 名 叫 哈 摩 那 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21466', '26', '39', '17', '人 子 啊 ， 主 耶 和 华 如 此 说 ： 你 要 对 各 类 的 飞 鸟 和 田 野 的 走 兽 说 ： 你 们 聚 集 来 罢 ， 要 从 四 方 聚 到 我 为 你 们 献 祭 之 地 ， 就 是 在 以 色 列 山 上 献 大 祭 之 地 ， 好 叫 你 们 吃 肉 、 喝 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21467', '26', '39', '18', '你 们 必 吃 勇 士 的 肉 ， 喝 地 上 首 领 的 血 ， 就 如 吃 公 绵 羊 、 羊 羔 、 公 山 羊 、 公 牛 ， 都 是 巴 珊 的 肥 畜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21468', '26', '39', '19', '你 们 吃 我 为 你 们 所 献 的 祭 ， 必 吃 饱 了 脂 油 ， 喝 醉 了 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21469', '26', '39', '20', '你 们 必 在 我 席 上 饱 吃 马 匹 和 坐 车 的 人 ， 并 勇 士 和 一 切 的 战 士 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21470', '26', '39', '21', '我 必 显 我 的 荣 耀 在 列 国 中 ； 万 民 就 必 看 见 我 所 行 的 审 判 与 我 在 他 们 身 上 所 加 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21471', '26', '39', '22', '这 样 ， 从 那 日 以 後 ， 以 色 列 家 必 知 道 我 是 耶 和 华 ─ 他 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21472', '26', '39', '23', '列 国 人 也 必 知 道 以 色 列 家 被 掳 掠 是 因 他 们 的 罪 孽 。 他 们 得 罪 我 ， 我 就 掩 面 不 顾 ， 将 他 们 交 在 敌 人 手 中 ， 他 们 便 都 倒 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21473', '26', '39', '24', '我 是 照 他 们 的 污 秽 和 罪 过 待 他 们 ， 并 且 我 掩 面 不 顾 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21474', '26', '39', '25', '主 耶 和 华 如 此 说 ： 我 要 使 雅 各 被 掳 的 人 归 回 ， 要 怜 悯 以 色 列 全 家 ， 又 为 我 的 圣 名 发 热 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21475', '26', '39', '26', '他 们 在 本 地 安 然 居 住 ， 无 人 惊 吓 ， 是 我 将 他 们 从 万 民 中 领 回 ， 从 仇 敌 之 地 召 来 。 我 在 许 多 国 的 民 眼 前 ， 在 他 们 身 上 显 为 圣 的 时 候 ， 他 们 要 担 当 自 己 的 羞 辱 和 干 犯 我 的 一 切 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21476', '26', '39', '27', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21477', '26', '39', '28', '因 我 使 他 们 被 掳 到 外 邦 人 中 ， 後 又 聚 集 他 们 归 回 本 地 ， 他 们 就 知 道 我 是 耶 和 华 ─ 他 们 的 　 神 ； 我 必 不 再 留 他 们 一 人 在 外 邦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21478', '26', '39', '29', '我 也 不 再 掩 面 不 顾 他 们 ， 因 我 已 将 我 的 灵 浇 灌 以 色 列 家 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21479', '26', '40', '1', '我 们 被 掳 掠 第 二 十 五 年 ， 耶 路 撒 冷 城 攻 破 後 十 四 年 ， 正 在 年 初 ， 月 之 初 十 日 ， 耶 和 华 的 灵 （ 原 文 是 手 ） 降 在 我 身 上 ， 他 把 我 带 到 以 色 列 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21480', '26', '40', '2', '在 　 神 的 异 象 中 带 我 到 以 色 列 地 ， 安 置 在 至 高 的 山 上 ； 在 山 上 的 南 边 有 彷 佛 一 座 城 建 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21481', '26', '40', '3', '他 带 我 到 那 里 ， 见 有 一 人 ， 颜 色 （ 原 文 是 形 状 ） 如 铜 ， 手 拿 麻 绳 和 量 度 的 竿 ， 站 在 门 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21482', '26', '40', '4', '那 人 对 我 说 ： 人 子 啊 ， 凡 我 所 指 示 你 的 ， 你 都 要 用 眼 看 ， 用 耳 听 ， 并 要 放 在 心 上 。 我 带 你 到 这 里 来 ， 特 为 要 指 示 你 ； 凡 你 所 见 的 ， 你 都 要 告 诉 以 色 列 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21483', '26', '40', '5', '我 见 殿 四 围 有 墙 。 那 人 手 拿 量 度 的 竿 ， 长 六 肘 ， 每 肘 是 一 肘 零 一 掌 。 他 用 竿 量 墙 ， 厚 一 竿 ， 高 一 竿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21484', '26', '40', '6', '他 到 了 朝 东 的 门 ， 就 上 门 的 ? 阶 ， 量 门 的 这 槛 ， 宽 一 竿 ； 又 量 门 的 那 槛 ， 宽 一 竿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21485', '26', '40', '7', '又 有 卫 房 ， 每 房 长 一 竿 ， 宽 一 竿 ， 相 隔 五 肘 。 门 槛 ， 就 是 挨 着 向 殿 的 廊 门 槛 ， 宽 一 竿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21486', '26', '40', '8', '他 又 量 向 殿 门 的 廊 子 ， 宽 一 竿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21487', '26', '40', '9', '又 量 门 廊 ， 宽 八 肘 ， 墙 柱 厚 二 肘 ； 那 门 的 廊 子 向 着 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21488', '26', '40', '10', '东 门 洞 有 卫 房 ： 这 旁 三 间 ， 那 旁 三 间 ， 都 是 一 样 的 尺 寸 ； 这 边 的 柱 子 和 那 边 的 柱 子 ， 也 是 一 样 的 尺 寸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21489', '26', '40', '11', '他 量 门 口 ， 宽 十 肘 ， 长 十 三 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21490', '26', '40', '12', '卫 房 前 展 出 的 境 界 ： 这 边 一 肘 ， 那 边 一 肘 ； 卫 房 这 边 六 肘 ， 那 边 六 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21491', '26', '40', '13', '又 量 门 洞 ， 从 这 卫 房 顶 的 後 檐 到 那 卫 房 顶 的 後 檐 ， 宽 二 十 五 肘 ； 卫 房 门 与 门 相 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21492', '26', '40', '14', '又 量 （ 原 文 是 造 ） 廊 子 六 十 肘 （ 七 十 士 译 本 是 二 十 肘 ） ， 墙 柱 外 是 院 子 ， 有 廊 为 界 ， 在 门 洞 两 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21493', '26', '40', '15', '从 大 门 口 到 内 廊 前 ， 共 五 十 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21494', '26', '40', '16', '卫 房 和 门 洞 两 旁 柱 间 并 廊 子 ， 都 有 严 紧 的 窗 棂 ； 里 边 都 有 窗 棂 ， 柱 上 有 雕 刻 的 棕 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21495', '26', '40', '17', '他 带 我 到 外 院 ， 见 院 的 四 围 有 铺 石 地 ； 铺 石 地 上 有 屋 子 三 十 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21496', '26', '40', '18', '铺 石 地 ， 就 是 矮 铺 石 地 在 各 门 洞 两 旁 ， 以 门 洞 的 长 短 为 度 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21497', '26', '40', '19', '他 从 下 门 量 到 内 院 外 ， 共 宽 一 百 肘 ， 东 面 北 面 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21498', '26', '40', '20', '他 量 外 院 朝 北 的 门 ， 长 宽 若 干 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21499', '26', '40', '21', '门 洞 的 卫 房 ， 这 旁 三 间 ， 那 旁 三 间 。 门 洞 的 柱 子 和 廊 子 ， 与 第 一 门 的 尺 寸 一 样 。 门 洞 长 五 十 肘 ， 宽 二 十 五 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21500', '26', '40', '22', '其 窗 棂 和 廊 子 ， 并 雕 刻 的 棕 树 ， 与 朝 东 的 门 尺 寸 一 样 。 登 七 层 ? 阶 上 到 这 门 ， 前 面 有 廊 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21501', '26', '40', '23', '内 院 有 门 与 这 门 相 对 ， 北 面 东 面 都 是 如 此 。 他 从 这 门 量 到 那 门 ， 共 一 百 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21502', '26', '40', '24', '他 带 我 往 南 去 ， 见 朝 南 有 门 ， 又 照 先 前 的 尺 寸 量 门 洞 的 柱 子 和 廊 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21503', '26', '40', '25', '门 洞 两 旁 与 廊 子 的 周 围 都 有 窗 棂 ， 和 先 量 的 窗 棂 一 样 。 门 洞 长 五 十 肘 ， 宽 二 十 五 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21504', '26', '40', '26', '登 七 层 ? 阶 上 到 这 门 ， 前 面 有 廊 子 ； 柱 上 有 雕 刻 的 棕 树 ， 这 边 一 棵 ， 那 边 一 棵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21505', '26', '40', '27', '内 院 朝 南 有 门 。 从 这 门 量 到 朝 南 的 那 门 ， 共 一 百 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21506', '26', '40', '28', '他 带 我 从 南 门 到 内 院 ， 就 照 先 前 的 尺 寸 量 南 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21507', '26', '40', '29', '卫 房 和 柱 子 ， 并 廊 子 都 照 先 前 的 尺 寸 。 门 洞 两 旁 与 廊 子 的 周 围 都 有 窗 棂 。 门 洞 长 五 十 肘 ， 宽 二 十 五 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21508', '26', '40', '30', '周 围 有 廊 子 ， 长 二 十 五 肘 ， 宽 五 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21509', '26', '40', '31', '廊 子 朝 着 外 院 ， 柱 上 有 雕 刻 的 棕 树 。 登 八 层 ? 阶 上 到 这 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21510', '26', '40', '32', '他 带 我 到 内 院 的 东 面 ， 就 照 先 前 的 尺 寸 量 东 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21511', '26', '40', '33', '卫 房 和 柱 子 ， 并 廊 子 都 照 先 前 的 尺 寸 。 门 洞 两 旁 与 廊 子 的 周 围 都 有 窗 棂 。 门 洞 长 五 十 肘 ， 宽 二 十 五 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21512', '26', '40', '34', '廊 子 朝 着 外 院 。 门 洞 两 旁 的 柱 子 都 有 雕 刻 的 棕 树 。 登 八 层 ? 阶 上 到 这 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21513', '26', '40', '35', '他 带 我 到 北 门 ， 就 照 先 前 的 尺 寸 量 那 门 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21514', '26', '40', '36', '就 是 量 卫 房 和 柱 子 ， 并 廊 子 。 门 洞 周 围 都 有 窗 棂 ； 门 洞 长 五 十 肘 ， 宽 二 十 五 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21515', '26', '40', '37', '廊 柱 朝 着 外 院 。 门 洞 两 旁 的 柱 子 都 有 雕 刻 的 棕 树 。 登 八 层 ? 阶 上 到 这 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21516', '26', '40', '38', '门 洞 的 柱 旁 有 屋 子 和 门 ； 祭 司 （ 原 文 是 他 们 ） 在 那 里 洗 燔 祭 牲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21517', '26', '40', '39', '在 门 廊 内 ， 这 边 有 两 张 桌 子 ， 那 边 有 两 张 桌 子 ， 在 其 上 可 以 宰 杀 燔 祭 牲 、 赎 罪 祭 牲 ， 和 赎 愆 祭 牲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21518', '26', '40', '40', '上 到 朝 北 的 门 口 ， 这 边 有 两 张 桌 子 ， 门 廊 那 边 也 有 两 张 桌 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21519', '26', '40', '41', '门 这 边 有 四 张 桌 子 ， 那 边 有 四 张 桌 子 ， 共 八 张 ； 在 其 上 祭 司 宰 杀 牺 牲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21520', '26', '40', '42', '为 燔 祭 牲 有 四 张 桌 子 ， 是 凿 过 的 石 头 做 成 的 ， 长 一 肘 半 ， 宽 一 肘 半 ， 高 一 肘 。 祭 司 将 宰 杀 燔 祭 牲 和 平 安 祭 牲 所 用 的 器 皿 放 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21521', '26', '40', '43', '有 钩 子 ， 宽 一 掌 ， 钉 在 廊 内 的 四 围 。 桌 子 上 有 牺 牲 的 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21522', '26', '40', '44', '在 北 门 旁 ， 内 院 里 有 屋 子 ， 为 歌 唱 的 人 而 设 。 这 屋 子 朝 南 （ 南 ： 原 文 是 东 ） ； 在 南 门 旁 ， 又 有 一 间 朝 北 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21523', '26', '40', '45', '他 对 我 说 ： 这 朝 南 的 屋 子 是 为 看 守 殿 宇 的 祭 司 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21524', '26', '40', '46', '那 朝 北 的 屋 子 是 为 看 守 祭 坛 的 祭 司 。 这 些 祭 司 是 利 未 人 中 撒 督 的 子 孙 ， 近 前 来 事 奉 耶 和 华 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21525', '26', '40', '47', '他 又 量 内 院 ， 长 一 百 肘 ， 宽 一 百 肘 ， 是 见 方 的 。 祭 坛 在 殿 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21526', '26', '40', '48', '於 是 他 带 我 到 殿 前 的 廊 子 ， 量 廊 子 的 墙 柱 。 这 面 厚 五 肘 ， 那 面 厚 五 肘 。 门 两 旁 ， 这 边 三 肘 ， 那 边 三 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21527', '26', '40', '49', '廊 子 长 二 十 肘 ， 宽 十 一 肘 。 上 廊 子 有 ? 阶 。 靠 近 墙 柱 又 有 柱 子 ， 这 边 一 根 ， 那 边 一 根 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21528', '26', '41', '1', '他 带 我 到 殿 那 里 量 墙 柱 ： 这 面 厚 六 肘 ， 那 面 厚 六 肘 ， 宽 窄 与 会 幕 相 同 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21529', '26', '41', '2', '门 口 宽 十 肘 。 门 两 旁 ， 这 边 五 肘 ， 那 边 五 肘 。 他 量 殿 长 四 十 肘 ， 宽 二 十 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21530', '26', '41', '3', '他 到 内 殿 量 墙 柱 ， 各 厚 二 肘 。 门 口 宽 六 肘 ， 门 两 旁 各 宽 七 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21531', '26', '41', '4', '他 量 内 殿 ， 长 二 十 肘 ， 宽 二 十 肘 。 他 对 我 说 ： 这 是 至 圣 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21532', '26', '41', '5', '他 又 量 殿 墙 ， 厚 六 肘 ； 围 着 殿 有 旁 屋 ， 各 宽 四 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21533', '26', '41', '6', '旁 屋 有 三 层 ， 层 叠 而 上 ， 每 层 排 列 三 十 间 。 旁 屋 的 梁 木 搁 在 殿 墙 坎 上 ， 免 得 插 入 殿 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21534', '26', '41', '7', '这 围 殿 的 旁 屋 越 高 越 宽 ； 因 旁 屋 围 殿 悬 叠 而 上 ， 所 以 越 上 越 宽 ， 从 下 一 层 ， 由 中 一 层 ， 到 上 一 层 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21535', '26', '41', '8', '我 又 见 围 着 殿 有 高 月 ? 。 旁 屋 的 根 基 ， 高 足 一 竿 ， 就 是 六 大 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21536', '26', '41', '9', '旁 屋 的 外 墙 厚 五 肘 。 旁 屋 之 外 还 有 馀 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21537', '26', '41', '10', '在 旁 屋 与 对 面 的 房 屋 中 间 有 空 地 ， 宽 二 十 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21538', '26', '41', '11', '旁 屋 的 门 都 向 馀 地 ： 一 门 向 北 ， 一 门 向 南 。 周 围 的 馀 地 宽 五 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21539', '26', '41', '12', '在 西 面 空 地 之 後 有 房 子 ， 宽 七 十 肘 ， 长 九 十 肘 ， 墙 四 围 厚 五 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21540', '26', '41', '13', '这 样 ， 他 量 殿 ， 长 一 百 肘 ， 又 量 空 地 和 那 房 子 并 墙 ， 共 长 一 百 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21541', '26', '41', '14', '殿 的 前 面 和 两 旁 的 空 地 ， 宽 一 百 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21542', '26', '41', '15', '他 量 空 地 後 面 的 那 房 子 ， 并 两 旁 的 楼 廊 ， 共 长 一 百 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21543', '26', '41', '16', '内 殿 、 院 廊 、 门 槛 、 严 紧 的 窗 棂 ， 并 对 着 门 槛 的 三 层 楼 廊 ， 从 地 到 窗 棂 （ 窗 棂 都 有 蔽 子 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21544', '26', '41', '17', '直 到 门 以 上 ， 就 是 到 内 殿 和 外 殿 内 外 四 围 墙 壁 ， 都 按 尺 寸 用 木 板 遮 蔽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21545', '26', '41', '18', '墙 上 雕 刻 基 路 伯 和 棕 树 。 每 二 基 路 伯 中 间 有 一 棵 棕 树 ， 每 基 路 伯 有 二 脸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21546', '26', '41', '19', '这 边 有 人 脸 向 着 棕 树 ， 那 边 有 狮 子 脸 向 着 棕 树 ， 殿 内 周 围 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21547', '26', '41', '20', '从 地 至 门 以 上 ， 都 有 基 路 伯 和 棕 树 。 殿 墙 就 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21548', '26', '41', '21', '殿 的 门 柱 是 方 的 。 至 圣 所 的 前 面 ， 形 状 和 殿 的 形 状 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21549', '26', '41', '22', '坛 是 木 头 做 的 ， 高 三 肘 ， 长 二 肘 。 坛 角 和 坛 面 ， 并 四 旁 ， 都 是 木 头 做 的 。 他 对 我 说 ： 这 是 耶 和 华 面 前 的 桌 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21550', '26', '41', '23', '殿 和 至 圣 所 的 门 各 有 两 扇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21551', '26', '41', '24', '每 扇 分 两 扇 ， 这 两 扇 是 摺 叠 的 。 这 边 门 分 两 扇 ， 那 边 门 也 分 两 扇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21552', '26', '41', '25', '殿 的 门 扇 上 雕 刻 基 路 伯 和 棕 树 ， 与 刻 在 墙 上 的 一 般 。 在 外 头 廊 前 有 木 槛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21553', '26', '41', '26', '廊 这 边 那 边 都 有 严 紧 的 窗 棂 和 棕 树 ； 殿 的 旁 屋 和 槛 就 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21554', '26', '42', '1', '他 带 我 出 来 向 北 ， 到 外 院 ， 又 带 我 进 入 圣 屋 ； 这 圣 屋 一 排 顺 着 空 地 ， 一 排 与 北 边 铺 石 地 之 屋 相 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21555', '26', '42', '2', '这 圣 屋 长 一 百 肘 ， 宽 五 十 肘 ， 有 向 北 的 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21556', '26', '42', '3', '对 着 内 院 那 二 十 肘 宽 之 空 地 ， 又 对 着 外 院 的 铺 石 地 ， 在 第 三 层 楼 上 有 楼 廊 对 着 楼 廊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21557', '26', '42', '4', '在 圣 屋 前 有 一 条 夹 道 ， 宽 十 肘 ， 长 一 百 肘 。 房 门 都 向 北 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21558', '26', '42', '5', '圣 屋 因 为 楼 廊 占 去 些 地 方 ， 所 以 上 层 比 中 下 两 层 窄 些 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21559', '26', '42', '6', '圣 屋 有 三 层 ， 却 无 柱 子 ， 不 像 外 院 的 屋 子 有 柱 子 ； 所 以 上 层 比 中 下 两 层 更 窄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21560', '26', '42', '7', '圣 屋 外 ， 东 边 有 墙 ， 靠 着 外 院 ， 长 五 十 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21561', '26', '42', '8', '靠 着 外 院 的 圣 屋 长 五 十 肘 。 殿 北 面 的 圣 屋 长 一 百 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21562', '26', '42', '9', '在 圣 屋 以 下 ， 东 头 有 进 入 之 处 ， 就 是 从 外 院 进 入 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21563', '26', '42', '10', '向 南 （ 原 文 是 东 ） 在 内 院 墙 里 有 圣 屋 ， 一 排 与 铺 石 地 之 屋 相 对 ， 一 排 顺 着 空 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21564', '26', '42', '11', '这 圣 屋 前 的 夹 道 与 北 边 圣 屋 的 夹 道 长 宽 一 样 ； 出 入 之 处 与 北 屋 门 的 样 式 相 同 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21565', '26', '42', '12', '正 在 墙 前 、 夹 道 的 东 头 ， 有 门 可 以 进 入 ， 与 向 南 圣 屋 的 门 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21566', '26', '42', '13', '他 对 我 说 ： 顺 着 空 地 的 南 屋 北 屋 ， 都 是 圣 屋 ； 亲 近 耶 和 华 的 祭 司 当 在 那 里 吃 至 圣 的 物 ， 也 当 在 那 里 放 至 圣 的 物 ， 就 是 素 祭 、 赎 罪 祭 ， 和 赎 愆 祭 ， 因 此 处 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21567', '26', '42', '14', '祭 司 进 去 出 了 圣 所 的 时 候 ， 不 可 直 到 外 院 ， 但 要 在 圣 屋 放 下 他 们 供 职 的 衣 服 ， 因 为 是 圣 衣 ； 要 穿 上 别 的 衣 服 才 可 以 到 属 民 的 外 院 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21568', '26', '42', '15', '他 量 完 了 内 殿 ， 就 带 我 出 朝 东 的 门 ， 量 院 的 四 围 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21569', '26', '42', '16', '他 用 量 度 的 竿 量 四 围 ， 量 东 面 五 百 肘 （ 原 文 是 竿 ； 本 章 下 同 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21570', '26', '42', '17', '用 竿 量 北 面 五 百 肘 ， .');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21571', '26', '42', '18', '用 竿 量 南 面 五 百 肘 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21572', '26', '42', '19', '又 转 到 西 面 ， 用 竿 量 五 百 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21573', '26', '42', '20', '他 量 四 面 ， 四 围 有 墙 ， 长 五 百 肘 ， 宽 五 百 肘 ， 为 要 分 别 圣 地 与 俗 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21574', '26', '43', '1', '以 後 ， 他 带 我 到 一 座 门 ， 就 是 朝 东 的 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21575', '26', '43', '2', '以 色 列 　 神 的 荣 光 从 东 而 来 。 他 的 声 音 如 同 多 水 的 声 音 ； 地 就 因 他 的 荣 耀 发 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21576', '26', '43', '3', '其 状 如 从 前 他 来 灭 城 的 时 候 我 所 见 的 异 象 ， 那 异 象 如 我 在 迦 巴 鲁 河 边 所 见 的 异 象 ， 我 就 俯 伏 在 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21577', '26', '43', '4', '耶 和 华 的 荣 光 从 朝 东 的 门 照 入 殿 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21578', '26', '43', '5', '灵 将 我 举 起 ， 带 入 内 院 ， 不 料 ， 耶 和 华 的 荣 光 充 满 了 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21579', '26', '43', '6', '我 听 见 有 一 位 从 殿 中 对 我 说 话 。 有 一 人 站 在 我 旁 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21580', '26', '43', '7', '他 对 我 说 ： 人 子 啊 ， 这 是 我 宝 座 之 地 ， 是 我 脚 掌 所 踏 之 地 。 我 要 在 这 里 住 ， 在 以 色 列 人 中 直 到 永 远 。 以 色 列 家 和 他 们 的 君 王 必 不 再 玷 污 我 的 圣 名 ， 就 是 行 邪 淫 、 在 锡 安 的 高 处 葬 埋 他 们 君 王 的 尸 首 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21581', '26', '43', '8', '使 他 们 的 门 槛 挨 近 我 的 门 槛 ， 他 们 的 门 框 挨 近 我 的 门 框 ； 他 们 与 我 中 间 仅 隔 一 墙 ， 并 且 行 可 憎 的 事 ， 玷 污 了 我 的 圣 名 ， 所 以 我 发 怒 灭 绝 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21582', '26', '43', '9', '现 在 他 们 当 从 我 面 前 远 除 邪 淫 和 他 们 君 王 的 尸 首 ， 我 就 住 在 他 们 中 间 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21583', '26', '43', '10', '人 子 啊 ， 你 要 将 这 殿 指 示 以 色 列 家 ， 使 他 们 因 自 己 的 罪 孽 惭 愧 ， 也 要 他 们 量 殿 的 尺 寸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21584', '26', '43', '11', '他 们 若 因 自 己 所 行 的 一 切 事 惭 愧 ， 你 就 将 殿 的 规 模 、 样 式 、 出 入 之 处 ， 和 一 切 形 状 、 典 章 、 礼 仪 、 法 则 指 示 他 们 ， 在 他 们 眼 前 写 上 ， 使 他 们 遵 照 殿 的 一 切 规 模 典 章 去 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21585', '26', '43', '12', '殿 的 法 则 乃 是 如 此 ： 殿 在 山 顶 上 ， 四 围 的 全 界 要 称 为 至 圣 。 这 就 是 殿 的 法 则 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21586', '26', '43', '13', '以 下 量 祭 坛 ， 是 以 肘 为 度 （ 这 肘 是 一 肘 零 一 掌 ） 。 底 座 高 一 肘 ， 边 宽 一 肘 ， 四 围 起 边 高 一 掌 ， 这 是 坛 的 座 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21587', '26', '43', '14', '从 底 座 到 下 层 磴 ? ， 高 二 肘 ， 边 宽 一 肘 。 从 小 磴 ? 到 大 磴 ? ， 高 四 肘 ， 边 宽 一 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21588', '26', '43', '15', '坛 上 的 供 ? ， 高 四 肘 。 供 ? 的 四 拐 角 上 都 有 角 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21589', '26', '43', '16', '供 ? 长 十 二 肘 ， 宽 十 二 肘 ， 四 面 见 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21590', '26', '43', '17', '磴 ? 长 十 四 肘 ， 宽 十 四 肘 ， 四 面 见 方 。 四 围 起 边 高 半 肘 ， 底 座 四 围 的 边 宽 一 肘 。 ? 阶 朝 东 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21591', '26', '43', '18', '他 对 我 说 ： 人 子 啊 ， 主 耶 和 华 如 此 说 ： 建 造 祭 坛 ， 为 要 在 其 上 献 燔 祭 ? 血 ， 造 成 的 时 候 典 章 如 下 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21592', '26', '43', '19', '主 耶 和 华 说 ， 你 要 将 一 只 公 牛 犊 作 为 赎 罪 祭 ， 给 祭 司 利 未 人 撒 督 的 後 裔 ， 就 是 那 亲 近 我 、 事 奉 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21593', '26', '43', '20', '你 要 取 些 公 牛 的 血 ， 抹 在 坛 的 四 角 和 磴 ? 的 四 拐 角 ， 并 四 围 所 起 的 边 上 。 你 这 样 洁 净 坛 ， 坛 就 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21594', '26', '43', '21', '你 又 要 将 那 作 赎 罪 祭 的 公 牛 犊 烧 在 殿 外 、 圣 地 之 外 预 定 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21595', '26', '43', '22', '次 日 ， 要 将 无 残 疾 的 公 山 羊 献 为 赎 罪 祭 ； 要 洁 净 坛 ， 像 用 公 牛 犊 洁 净 的 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21596', '26', '43', '23', '洁 净 了 坛 ， 就 要 将 一 只 无 残 疾 的 公 牛 犊 和 羊 群 中 一 只 无 残 疾 的 公 绵 羊');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21597', '26', '43', '24', '奉 到 耶 和 华 前 。 祭 司 要 撒 盐 在 其 上 ， 献 与 耶 和 华 为 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21598', '26', '43', '25', '七 日 内 ， 每 日 要 预 备 一 只 公 山 羊 为 赎 罪 祭 ， 也 要 预 备 一 只 公 牛 犊 和 羊 群 中 的 一 只 公 绵 羊 ， 都 要 没 有 残 疾 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21599', '26', '43', '26', '七 日 祭 司 洁 净 坛 ， 坛 就 洁 净 了 ； 要 这 样 把 坛 分 别 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21600', '26', '43', '27', '满 了 七 日 ， 自 八 日 以 後 ， 祭 司 要 在 坛 上 献 你 们 的 燔 祭 和 平 安 祭 ； 我 必 悦 纳 你 们 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21601', '26', '44', '1', '他 又 带 我 回 到 圣 地 朝 东 的 外 门 ； 那 门 关 闭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21602', '26', '44', '2', '耶 和 华 对 我 说 ： 这 门 必 须 关 闭 ， 不 可 敞 开 ， 谁 也 不 可 由 其 中 进 入 ； 因 为 耶 和 华 ─ 以 色 列 的 　 神 已 经 由 其 中 进 入 ， 所 以 必 须 关 闭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21603', '26', '44', '3', '至 於 王 ， 他 必 按 王 的 位 分 ， 坐 在 其 内 ， 在 耶 和 华 面 前 吃 饼 。 他 必 由 这 门 的 廊 而 入 ， 也 必 由 此 而 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21604', '26', '44', '4', '他 又 带 我 由 北 门 来 到 殿 前 。 我 观 看 ， 见 耶 和 华 的 荣 光 充 满 耶 和 华 的 殿 ， 我 就 俯 伏 在 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21605', '26', '44', '5', '耶 和 华 对 我 说 ： 人 子 啊 ， 我 对 你 所 说 耶 和 华 殿 中 的 一 切 典 章 法 则 ， 你 要 放 在 心 上 ， 用 眼 看 ， 用 耳 听 ， 并 要 留 心 殿 宇 和 圣 地 一 切 出 入 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21606', '26', '44', '6', '你 要 对 那 悖 逆 的 以 色 列 家 说 ， 主 耶 和 华 如 此 说 ： 以 色 列 家 啊 ， 你 们 行 一 切 可 憎 的 事 ， 当 够 了 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21607', '26', '44', '7', '你 们 把 我 的 食 物 ， 就 是 脂 油 和 血 献 上 的 时 候 ， 将 身 心 未 受 割 礼 的 外 邦 人 领 进 我 的 圣 地 ， 玷 污 了 我 的 殿 ； 又 背 了 我 的 约 ， 在 你 们 一 切 可 憎 的 事 上 ， 加 上 这 一 层 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21608', '26', '44', '8', '你 们 也 没 有 看 守 我 的 圣 物 ， 却 派 别 人 在 圣 地 替 你 们 看 守 我 所 吩 咐 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21609', '26', '44', '9', '主 耶 和 华 如 此 说 ： 以 色 列 中 的 外 邦 人 ， 就 是 身 心 未 受 割 礼 的 ， 都 不 可 入 我 的 圣 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21610', '26', '44', '10', '当 以 色 列 人 走 迷 的 时 候 ， 有 利 未 人 远 离 我 ， 就 是 走 迷 离 开 我 、 随 从 他 们 的 偶 像 ， 他 们 必 担 当 自 己 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21611', '26', '44', '11', '然 而 他 们 必 在 我 的 圣 地 当 仆 役 ， 照 管 殿 门 ， 在 殿 中 供 职 ； 必 为 民 宰 杀 燔 祭 牲 和 平 安 祭 牲 ， 必 站 在 民 前 伺 候 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21612', '26', '44', '12', '因 为 这 些 利 未 人 曾 在 偶 像 前 伺 候 这 民 ， 成 了 以 色 列 家 罪 孽 的 绊 脚 石 ， 所 以 我 向 他 们 起 誓 ： 他 们 必 担 当 自 己 的 罪 孽 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21613', '26', '44', '13', '他 们 不 可 亲 近 我 ， 给 我 供 祭 司 的 职 分 ， 也 不 可 挨 近 我 的 一 件 圣 物 ， 就 是 至 圣 的 物 ； 他 们 却 要 担 当 自 己 的 羞 辱 和 所 行 可 憎 之 事 的 报 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21614', '26', '44', '14', '然 而 我 要 使 他 们 看 守 殿 宇 ， 办 理 其 中 的 一 切 事 ， 并 做 其 内 一 切 当 做 之 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21615', '26', '44', '15', '以 色 列 人 走 迷 离 开 我 的 时 候 ， 祭 司 利 未 人 撒 督 的 子 孙 仍 看 守 我 的 圣 所 。 他 们 必 亲 近 我 ， 事 奉 我 ， 并 且 侍 立 在 我 面 前 ， 将 脂 油 与 血 献 给 我 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21616', '26', '44', '16', '他 们 必 进 入 我 的 圣 所 ， 就 近 我 的 桌 前 事 奉 我 ， 守 我 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21617', '26', '44', '17', '他 们 进 内 院 门 必 穿 细 麻 衣 。 在 内 院 门 和 殿 内 供 职 的 时 候 不 可 穿 羊 毛 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21618', '26', '44', '18', '他 们 头 上 要 戴 细 麻 布 裹 头 巾 ， 腰 穿 细 麻 布 裤 子 ； 不 可 穿 使 身 体 出 汗 的 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21619', '26', '44', '19', '他 们 出 到 外 院 的 民 那 里 ， 当 脱 下 供 职 的 衣 服 ， 放 在 圣 屋 内 ， 穿 上 别 的 衣 服 ， 免 得 因 圣 衣 使 民 成 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21620', '26', '44', '20', '不 可 剃 头 ， 也 不 可 容 发 绺 长 长 ， 只 可 剪 发 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21621', '26', '44', '21', '祭 司 进 内 院 的 时 候 都 不 可 喝 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21622', '26', '44', '22', '不 可 娶 寡 妇 和 被 休 的 妇 人 为 妻 ， 只 可 娶 以 色 列 後 裔 中 的 处 女 ， 或 是 祭 司 遗 留 的 寡 妇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21623', '26', '44', '23', '他 们 要 使 我 的 民 知 道 圣 俗 的 分 别 ， 又 使 他 们 分 辨 洁 净 的 和 不 洁 净 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21624', '26', '44', '24', '有 争 讼 的 事 ， 他 们 应 当 站 立 判 断 ， 要 按 我 的 典 章 判 断 。 在 我 一 切 的 节 期 必 守 我 的 律 法 、 条 例 ， 也 必 以 我 的 安 息 日 为 圣 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21625', '26', '44', '25', '他 们 不 可 挨 近 死 尸 沾 染 自 己 ， 只 可 为 父 亲 、 母 亲 、 儿 子 、 女 儿 、 弟 兄 ， 和 未 嫁 人 的 姊 妹 沾 染 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21626', '26', '44', '26', '祭 司 洁 净 之 後 ， 必 再 计 算 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21627', '26', '44', '27', '当 他 进 内 院 ， 进 圣 所 ， 在 圣 所 中 事 奉 的 日 子 ， 要 为 自 己 献 赎 罪 祭 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21628', '26', '44', '28', '祭 司 必 有 产 业 ， 我 是 他 们 的 产 业 。 不 可 在 以 色 列 中 给 他 们 基 业 ； 我 是 他 们 的 基 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21629', '26', '44', '29', '素 祭 、 赎 罪 祭 ， 和 赎 愆 祭 他 们 都 可 以 吃 ， 以 色 列 中 一 切 永 献 的 物 都 要 归 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21630', '26', '44', '30', '首 先 初 熟 之 物 和 一 切 所 献 的 供 物 都 要 归 给 祭 司 。 你 们 也 要 用 初 熟 的 麦 子 磨 面 给 祭 司 ； 这 样 ， 福 气 就 必 临 到 你 们 的 家 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21631', '26', '44', '31', '无 论 是 鸟 是 兽 ， 凡 自 死 的 ， 或 是 撕 裂 的 ， 祭 司 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21632', '26', '45', '1', '你 们 拈 阄 分 地 为 业 ， 要 献 上 一 分 给 耶 和 华 为 圣 供 地 ， 长 二 万 五 千 肘 ， 宽 一 万 肘 。 这 分 以 内 ， 四 围 都 为 圣 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21633', '26', '45', '2', '其 中 有 作 为 圣 所 之 地 ， 长 五 百 肘 ， 宽 五 百 肘 ， 四 面 见 方 。 四 围 再 有 五 十 肘 为 郊 野 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21634', '26', '45', '3', '要 以 肘 为 度 量 地 ， 长 二 万 五 千 肘 ， 宽 一 万 肘 。 其 中 有 圣 所 ， 是 至 圣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21635', '26', '45', '4', '这 是 全 地 的 一 分 圣 地 ， 要 归 与 供 圣 所 职 事 的 祭 司 ， 就 是 亲 近 事 奉 耶 和 华 的 ， 作 为 他 们 房 屋 之 地 与 圣 所 之 圣 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21636', '26', '45', '5', '又 有 一 分 ， 长 二 万 五 千 肘 ， 宽 一 万 肘 ， 要 归 与 在 殿 中 供 职 的 利 未 人 ， 作 为 二 十 间 房 屋 之 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21637', '26', '45', '6', '也 要 分 定 属 城 的 地 业 ， 宽 五 千 肘 ， 长 二 万 五 千 肘 ， 挨 着 那 分 圣 供 地 ， 要 归 以 色 列 全 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21638', '26', '45', '7', '归 王 之 地 要 在 圣 供 地 和 属 城 之 地 的 两 旁 ， 就 是 圣 供 地 和 属 城 之 地 的 旁 边 ， 西 至 西 头 ， 东 至 东 头 ， 从 西 到 东 ， 其 长 与 每 支 派 的 分 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21639', '26', '45', '8', '这 地 在 以 色 列 中 必 归 王 为 业 。 我 所 立 的 王 必 不 再 欺 压 我 的 民 ， 却 要 按 支 派 将 地 分 给 以 色 列 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21640', '26', '45', '9', '主 耶 和 华 如 此 说 ： 以 色 列 的 王 啊 ， 你 们 应 当 知 足 ， 要 除 掉 强 暴 和 抢 夺 的 事 ， 施 行 公 平 和 公 义 ， 不 再 勒 索 我 的 民 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21641', '26', '45', '10', '你 们 要 用 公 道 天 平 、 公 道 伊 法 、 公 道 罢 特 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21642', '26', '45', '11', '伊 法 与 罢 特 大 小 要 一 样 。 罢 特 可 盛 贺 梅 珥 十 分 之 一 ， 伊 法 也 可 盛 贺 梅 珥 十 分 之 一 ， 都 以 贺 梅 珥 的 大 小 为 准 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21643', '26', '45', '12', '舍 客 勒 是 二 十 季 拉 ； 二 十 舍 客 勒 ， 二 十 五 舍 客 勒 ， 十 五 舍 客 勒 ， 为 你 们 的 弥 那 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21644', '26', '45', '13', '你 们 当 献 的 供 物 乃 是 这 样 ： 一 贺 梅 珥 麦 子 要 献 伊 法 六 分 之 一 ； 一 贺 梅 珥 大 麦 要 献 伊 法 六 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21645', '26', '45', '14', '你 们 献 所 分 定 的 油 ， 按 油 的 罢 特 ， 一 柯 珥 油 要 献 罢 特 十 分 之 一 （ 原 来 十 罢 特 就 是 一 贺 梅 珥 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21646', '26', '45', '15', '从 以 色 列 滋 润 的 草 场 上 每 二 百 羊 中 ， 要 献 一 只 羊 羔 。 这 都 可 作 素 祭 、 燔 祭 、 平 安 祭 ， 为 民 赎 罪 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21647', '26', '45', '16', '此 地 的 民 都 要 奉 上 这 供 物 给 以 色 列 中 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21648', '26', '45', '17', '王 的 本 分 是 在 节 期 、 月 朔 、 安 息 日 ， 就 是 以 色 列 家 一 切 的 节 期 ， 奉 上 燔 祭 、 素 祭 、 奠 祭 。 他 要 预 备 赎 罪 祭 、 素 祭 、 燔 祭 ， 和 平 安 祭 ， 为 以 色 列 家 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21649', '26', '45', '18', '主 耶 和 华 如 此 说 ： 正 月 初 一 日 ， 你 要 取 无 残 疾 的 公 牛 犊 ， 洁 净 圣 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21650', '26', '45', '19', '祭 司 要 取 些 赎 罪 祭 牲 的 血 ， 抹 在 殿 的 门 柱 上 和 坛 磴 ? 的 四 角 上 ， 并 内 院 的 门 框 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21651', '26', '45', '20', '本 月 初 七 日 （ 七 十 士 译 本 是 七 月 初 一 日 ） 也 要 为 误 犯 罪 的 和 愚 蒙 犯 罪 的 如 此 行 ， 为 殿 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21652', '26', '45', '21', '正 月 十 四 日 ， 你 们 要 守 逾 越 节 ， 守 节 七 日 ， 要 吃 无 酵 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21653', '26', '45', '22', '当 日 ， 王 要 为 自 己 和 国 内 的 众 民 预 备 一 只 公 牛 作 赎 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21654', '26', '45', '23', '这 节 的 七 日 ， 每 日 他 要 为 耶 和 华 预 备 无 残 疾 的 公 牛 七 只 、 公 绵 羊 七 只 为 燔 祭 。 每 日 又 要 预 备 公 山 羊 一 只 为 赎 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21655', '26', '45', '24', '他 也 要 预 备 素 祭 ， 就 是 为 一 只 公 牛 同 献 一 伊 法 细 面 ， 为 一 只 公 绵 羊 同 献 一 伊 法 细 面 ， 每 一 伊 法 细 面 加 油 一 欣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21656', '26', '45', '25', '七 月 十 五 日 守 节 的 时 候 ， 七 日 他 都 要 如 此 行 ， 照 逾 越 节 的 赎 罪 祭 、 燔 祭 、 素 祭 ， 和 油 的 条 例 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21657', '26', '46', '1', '主 耶 和 华 如 此 说 ： 内 院 朝 东 的 门 ， 在 办 理 事 务 的 六 日 内 必 须 关 闭 ； 惟 有 安 息 日 和 月 朔 必 须 敞 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21658', '26', '46', '2', '王 要 从 这 门 的 廊 进 入 ， 站 在 门 框 旁 边 。 祭 司 要 为 他 预 备 燔 祭 和 平 安 祭 ， 他 就 要 在 门 槛 那 里 敬 拜 ， 然 後 出 去 。 这 门 直 到 晚 上 不 可 关 闭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21659', '26', '46', '3', '在 安 息 日 和 月 朔 ， 国 内 的 居 民 要 在 这 门 口 ， 耶 和 华 面 前 敬 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21660', '26', '46', '4', '安 息 日 ， 王 所 献 与 耶 和 华 的 燔 祭 要 用 无 残 疾 的 羊 羔 六 只 ， 无 残 疾 的 公 绵 羊 一 只 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21661', '26', '46', '5', '同 献 的 素 祭 要 为 公 绵 羊 献 一 伊 法 细 面 ， 为 羊 羔 照 他 的 力 量 而 献 ， 一 伊 法 细 面 加 油 一 欣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21662', '26', '46', '6', '当 月 朔 ， 要 献 无 残 疾 的 公 牛 犊 一 只 ， 羊 羔 六 只 ， 公 绵 羊 一 只 ， 都 要 无 残 疾 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21663', '26', '46', '7', '他 也 要 预 备 素 祭 ， 为 公 牛 献 一 伊 法 细 面 ， 为 公 绵 羊 献 一 伊 法 细 面 ， 为 羊 羔 照 他 的 力 量 而 献 ， 一 伊 法 细 面 加 油 一 欣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21664', '26', '46', '8', '王 进 入 的 时 候 必 由 这 门 的 廊 而 入 ， 也 必 由 此 而 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21665', '26', '46', '9', '在 各 节 期 ， 国 内 居 民 朝 见 耶 和 华 的 时 候 ， 从 北 门 进 入 敬 拜 的 ， 必 由 南 门 而 出 ； 从 南 门 进 入 的 ， 必 由 北 门 而 出 。 不 可 从 所 入 的 门 而 出 ， 必 要 直 往 前 行 ， 由 对 门 而 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21666', '26', '46', '10', '民 进 入 ， 王 也 要 在 民 中 进 入 ； 民 出 去 ， 王 也 要 一 同 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21667', '26', '46', '11', '在 节 期 和 圣 会 的 日 子 同 献 的 素 祭 ， 要 为 一 只 公 牛 献 一 伊 法 细 面 ， 为 一 只 公 绵 羊 献 一 伊 法 细 面 ， 为 羊 羔 照 他 的 力 量 而 献 ， 一 伊 法 细 面 加 油 一 欣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21668', '26', '46', '12', '王 预 备 甘 心 献 的 燔 祭 或 平 安 祭 ， 就 是 向 耶 和 华 甘 心 献 的 ， 当 有 人 为 他 开 朝 东 的 门 。 他 就 预 备 燔 祭 和 平 安 祭 ， 与 安 息 日 预 备 的 一 样 ， 献 毕 就 出 去 。 他 出 去 之 後 ， 当 有 人 将 门 关 闭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21669', '26', '46', '13', '每 日 ， 你 要 预 备 无 残 疾 一 岁 的 羊 羔 一 只 ， 献 与 耶 和 华 为 燔 祭 ； 要 每 早 晨 预 备 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21670', '26', '46', '14', '每 早 晨 也 要 预 备 同 献 的 素 祭 ， 细 面 一 伊 法 六 分 之 一 ， 并 油 一 欣 三 分 之 一 ， 调 和 细 面 。 这 素 祭 要 常 献 与 耶 和 华 为 永 远 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21671', '26', '46', '15', '每 早 晨 要 这 样 预 备 羊 羔 、 素 祭 ， 并 油 为 常 献 的 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21672', '26', '46', '16', '主 耶 和 华 如 此 说 ： 王 若 将 产 业 赐 给 他 的 儿 子 ， 就 成 了 他 儿 子 的 产 业 ， 那 是 他 们 承 受 为 业 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21673', '26', '46', '17', '倘 若 王 将 一 分 产 业 赐 给 他 的 臣 仆 ， 就 成 了 他 臣 仆 的 产 业 ； 到 自 由 之 年 仍 要 归 与 王 。 至 於 王 的 产 业 ， 必 归 与 他 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21674', '26', '46', '18', '王 不 可 夺 取 民 的 产 业 ， 以 致 驱 逐 他 们 离 开 所 承 受 的 ； 他 要 从 自 己 的 地 业 中 ， 将 产 业 赐 给 他 儿 子 ， 免 得 我 的 民 分 散 ， 各 人 离 开 所 承 受 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21675', '26', '46', '19', '那 带 我 的 ， 将 我 从 门 旁 进 入 之 处 、 领 进 为 祭 司 预 备 的 圣 屋 ， 是 朝 北 的 ， 见 後 头 西 边 有 一 块 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21676', '26', '46', '20', '他 对 我 说 ： 这 是 祭 司 煮 赎 愆 祭 、 赎 罪 祭 ， 烤 素 祭 之 地 ， 免 得 带 到 外 院 ， 使 民 成 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21677', '26', '46', '21', '他 又 带 我 到 外 院 ， 使 我 经 过 院 子 的 四 拐 角 ， 见 每 拐 角 各 有 一 个 院 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21678', '26', '46', '22', '院 子 四 拐 角 的 院 子 ， 周 围 有 墙 ， 每 院 长 四 十 肘 ， 宽 三 十 肘 。 四 拐 角 院 子 的 尺 寸 都 是 一 样 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21679', '26', '46', '23', '其 中 周 围 有 一 排 房 子 ， 房 子 内 有 煮 肉 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21680', '26', '46', '24', '他 对 我 说 ： 这 都 是 煮 肉 的 房 子 ， 殿 内 的 仆 役 要 在 这 里 煮 民 的 祭 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21681', '26', '47', '1', '他 带 我 回 到 殿 门 ， 见 殿 的 门 槛 下 有 水 往 东 流 出 （ 原 来 殿 面 朝 东 ） 。 这 水 从 槛 下 ， 由 殿 的 右 边 ， 在 祭 坛 的 南 边 往 下 流 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21682', '26', '47', '2', '他 带 我 出 北 门 ， 又 领 我 从 外 边 转 到 朝 东 的 外 门 ， 见 水 从 右 边 流 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21683', '26', '47', '3', '他 手 拿 准 绳 往 东 出 去 的 时 候 ， 量 了 一 千 肘 ， 使 我 ? 过 水 ， 水 到 踝 子 骨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21684', '26', '47', '4', '他 又 量 了 一 千 肘 ， 使 我 ? 过 水 ， 水 就 到 膝 ； 再 量 了 一 千 肘 ， 使 我 ? 过 水 ， 水 便 到 腰 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21685', '26', '47', '5', '又 量 了 一 千 肘 ， 水 便 成 了 河 ， 使 我 不 能 ? 过 。 因 为 水 势 涨 起 ， 成 为 可 ? 的 水 ， 不 可 ? 的 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21686', '26', '47', '6', '他 对 我 说 ： 人 子 啊 ， 你 看 见 了 甚 麽 ？ 他 就 带 我 回 到 河 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21687', '26', '47', '7', '我 回 到 河 边 的 时 候 ， 见 在 河 这 边 与 那 边 的 岸 上 有 极 多 的 树 木 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21688', '26', '47', '8', '他 对 我 说 ： 这 水 往 东 方 流 去 ， 必 下 到 亚 拉 巴 ， 直 到 海 。 所 发 出 来 的 水 必 流 入 盐 海 ， 使 水 变 甜 （ 原 文 是 得 医 治 ； 下 同 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21689', '26', '47', '9', '这 河 水 所 到 之 处 ， 凡 滋 生 的 动 物 都 必 生 活 ， 并 且 因 这 流 来 的 水 必 有 极 多 的 鱼 ， 海 水 也 变 甜 了 。 这 河 水 所 到 之 处 ， 百 物 都 必 生 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21690', '26', '47', '10', '必 有 渔 夫 站 在 河 边 ， 从 隐 基 底 直 到 隐 以 革 莲 ， 都 作 晒 （ 或 译 ： 张 ） 网 之 处 。 那 鱼 各 从 其 类 ， 好 像 大 海 的 鱼 甚 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21691', '26', '47', '11', '只 是 泥 泞 之 地 与 洼 湿 之 处 不 得 治 好 ， 必 为 盐 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21692', '26', '47', '12', '在 河 这 边 与 那 边 的 岸 上 必 生 长 各 类 的 树 木 ； 其 果 可 作 食 物 ， 叶 子 不 枯 乾 ， 果 子 不 断 绝 。 每 月 必 结 新 果 子 ， 因 为 这 水 是 从 圣 所 流 出 来 的 。 树 上 的 果 子 必 作 食 物 ， 叶 子 乃 为 治 病 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21693', '26', '47', '13', '主 耶 和 华 如 此 说 ： 你 们 要 照 地 的 境 界 ， 按 以 色 列 十 二 支 派 分 地 为 业 。 约 瑟 必 得 两 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21694', '26', '47', '14', '你 们 承 受 这 地 为 业 ， 要 彼 此 均 分 ； 因 为 我 曾 起 誓 应 许 将 这 地 赐 与 你 们 的 列 祖 ； 这 地 必 归 你 们 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21695', '26', '47', '15', '地 的 四 界 乃 是 如 此 ： 北 界 从 大 海 往 希 特 伦 ， 直 到 西 达 达 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21696', '26', '47', '16', '又 往 哈 马 、 比 罗 他 、 西 伯 莲 （ 西 伯 莲 在 大 马 色 与 哈 马 两 界 中 间 ） ， 到 浩 兰 边 界 的 哈 撒 哈 提 干 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21697', '26', '47', '17', '这 样 ， 境 界 从 海 边 往 大 马 色 地 界 上 的 哈 萨 以 难 ， 北 边 以 哈 马 地 为 界 。 这 是 北 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21698', '26', '47', '18', '东 界 在 浩 兰 、 大 马 色 、 基 列 ， 和 以 色 列 地 的 中 间 ， 就 是 约 但 河 。 你 们 要 从 北 界 量 到 东 海 。 这 是 东 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21699', '26', '47', '19', '南 界 是 从 他 玛 到 米 利 巴 加 低 斯 的 水 ， 延 到 埃 及 小 河 ， 直 到 大 海 。 这 是 南 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21700', '26', '47', '20', '西 界 就 是 大 海 ， 从 南 界 直 到 哈 马 口 对 面 之 地 。 这 是 西 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21701', '26', '47', '21', '你 们 要 按 着 以 色 列 的 支 派 彼 此 分 这 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21702', '26', '47', '22', '要 拈 阄 分 这 地 为 业 ， 归 与 自 己 和 你 们 中 间 寄 居 的 外 人 ， 就 是 在 你 们 中 间 生 养 儿 女 的 外 人 。 你 们 要 看 他 们 如 同 以 色 列 人 中 所 生 的 一 样 ； 他 们 在 以 色 列 支 派 中 要 与 你 们 同 得 地 业');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21703', '26', '47', '23', '外 人 寄 居 在 哪 支 派 中 ， 你 们 就 在 那 里 分 给 他 地 业 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21704', '26', '48', '1', '众 支 派 按 名 所 得 之 地 记 在 下 面 ： 从 北 头 ， 由 希 特 伦 往 哈 马 口 ， 到 大 马 色 地 界 上 的 哈 萨 以 难 。 北 边 靠 着 哈 马 地 （ 各 支 派 的 地 都 有 东 西 的 边 界 ） ， 是 但 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21705', '26', '48', '2', '挨 着 但 的 地 界 ， 从 东 到 西 ， 是 亚 设 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21706', '26', '48', '3', '挨 着 亚 设 的 地 界 ， 从 东 到 西 ， 是 拿 弗 他 利 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21707', '26', '48', '4', '挨 着 拿 弗 他 利 的 地 界 ， 从 东 到 西 ， 是 玛 拿 西 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21708', '26', '48', '5', '挨 着 玛 拿 西 的 地 界 ， 从 东 到 西 ， 是 以 法 莲 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21709', '26', '48', '6', '挨 着 以 法 莲 的 地 界 ， 从 东 到 西 ， 是 流 便 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21710', '26', '48', '7', '挨 着 流 便 的 地 界 ， 从 东 到 西 ， 是 犹 大 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21711', '26', '48', '8', '挨 着 犹 大 的 地 界 ， 从 东 到 西 ， 必 有 你 们 所 当 献 的 供 地 ， 宽 二 万 五 千 肘 。 从 东 界 到 西 界 ， 长 短 与 各 分 之 地 相 同 ， 圣 地 当 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21712', '26', '48', '9', '你 们 献 与 耶 和 华 的 供 地 要 长 二 万 五 千 肘 ， 宽 一 万 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21713', '26', '48', '10', '这 圣 供 地 要 归 与 祭 司 ， 北 长 二 万 五 千 肘 ， 西 宽 一 万 肘 ， 东 宽 一 万 肘 ， 南 长 二 万 五 千 肘 。 耶 和 华 的 圣 地 当 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21714', '26', '48', '11', '这 地 要 归 与 撒 督 的 子 孙 中 成 为 圣 的 祭 司 ， 就 是 那 守 我 所 吩 咐 的 。 当 以 色 列 人 走 迷 的 时 候 ， 他 们 不 像 那 些 利 未 人 走 迷 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21715', '26', '48', '12', '这 要 归 与 他 们 为 供 地 ， 是 全 地 中 至 圣 的 。 供 地 挨 着 利 未 人 的 地 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21716', '26', '48', '13', '利 未 人 所 得 的 地 要 长 二 万 五 千 肘 ， 宽 一 万 肘 ， 与 祭 司 的 地 界 相 等 ， 都 长 二 万 五 千 肘 ， 宽 一 万 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21717', '26', '48', '14', '这 地 不 可 卖 ， 不 可 换 ， 初 熟 之 物 也 不 可 归 与 别 人 ， 因 为 是 归 耶 和 华 为 圣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21718', '26', '48', '15', '这 二 万 五 千 肘 前 面 所 剩 下 五 千 肘 宽 之 地 要 作 俗 用 ， 作 为 造 城 盖 房 郊 野 之 地 。 城 要 在 当 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21719', '26', '48', '16', '城 的 尺 寸 乃 是 如 此 ： 北 面 四 千 五 百 肘 ， 南 面 四 千 五 百 肘 ， 东 面 四 千 五 百 肘 ， 西 面 四 千 五 百 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21720', '26', '48', '17', '城 必 有 郊 野 ， 向 北 二 百 五 十 肘 ， 向 南 二 百 五 十 肘 ， 向 东 二 百 五 十 肘 ， 向 西 二 百 五 十 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21721', '26', '48', '18', '靠 着 圣 供 地 的 馀 地 ， 东 长 一 万 肘 ， 西 长 一 万 肘 ， 要 与 圣 供 地 相 等 ； 其 中 的 土 产 要 作 城 内 工 人 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21722', '26', '48', '19', '所 有 以 色 列 支 派 中 ， 在 城 内 做 工 的 ， 都 要 耕 种 这 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21723', '26', '48', '20', '你 们 所 献 的 圣 供 地 连 归 城 之 地 ， 是 四 方 的 ： 长 二 万 五 千 肘 ， 宽 二 万 五 千 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21724', '26', '48', '21', '圣 供 地 连 归 城 之 地 ， 两 边 的 馀 地 要 归 与 王 。 供 地 东 边 ， 南 北 二 万 五 千 肘 ， 东 至 东 界 ， 西 边 南 北 二 万 五 千 肘 ， 西 至 西 界 ， 与 各 分 之 地 相 同 ， 都 要 归 王 。 圣 供 地 和 殿 的 圣 地 要 在 其 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21725', '26', '48', '22', '并 且 利 未 人 之 地 ， 与 归 城 之 地 的 东 西 两 边 延 长 之 地 （ 这 两 地 在 王 地 中 间 ） ， 就 是 在 犹 大 和 便 雅 悯 两 界 中 间 ， 要 归 与 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21726', '26', '48', '23', '论 到 其 馀 的 支 派 ， 从 东 到 西 ， 是 便 雅 悯 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21727', '26', '48', '24', '挨 着 便 雅 悯 的 地 界 ， 从 东 到 西 ， 是 西 缅 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21728', '26', '48', '25', '挨 着 西 缅 的 地 界 ， 从 东 到 西 ， 是 以 萨 迦 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21729', '26', '48', '26', '挨 着 以 萨 迦 的 地 界 ， 从 东 到 西 ， 是 西 布 伦 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21730', '26', '48', '27', '挨 着 西 布 伦 的 地 界 ， 从 东 到 西 ， 是 迦 得 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21731', '26', '48', '28', '迦 得 地 的 南 界 是 从 他 玛 到 米 利 巴 加 低 斯 的 水 ， 延 到 埃 及 小 河 ， 直 到 大 海 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21732', '26', '48', '29', '这 就 是 你 们 要 拈 阄 分 给 以 色 列 支 派 为 业 之 地 ， 乃 是 他 们 各 支 派 所 得 之 分 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21733', '26', '48', '30', '城 的 北 面 四 千 五 百 肘 。 出 城 之 处 如 下 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21734', '26', '48', '31', '城 的 各 门 要 按 以 色 列 支 派 的 名 字 。 北 面 有 三 门 ， 一 为 流 便 门 ， 一 为 犹 大 门 ， 一 为 利 未 门 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21735', '26', '48', '32', '东 面 四 千 五 百 肘 ， 有 三 门 ， 一 为 约 瑟 门 ， 一 为 便 雅 悯 门 ， 一 为 但 门 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21736', '26', '48', '33', '南 面 四 千 五 百 肘 ， 有 三 门 ， 一 为 西 缅 门 ， 一 为 以 萨 迦 门 ， 一 为 西 布 伦 门 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21737', '26', '48', '34', '西 面 四 千 五 百 肘 ， 有 三 门 ， 一 为 迦 得 门 ， 一 为 亚 设 门 ， 一 为 拿 弗 他 利 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21738', '26', '48', '35', '城 四 围 共 一 万 八 千 肘 。 从 此 以 後 ， 这 城 的 名 字 必 称 为 耶 和 华 的 所 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21739', '27', '1', '1', '犹 大 王 约 雅 敬 在 位 第 三 年 ， 巴 比 伦 王 尼 布 甲 尼 撒 来 到 耶 路 撒 冷 ， 将 城 围 困 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21740', '27', '1', '2', '主 将 犹 大 王 约 雅 敬 ， 并 　 神 殿 中 器 皿 的 几 分 交 付 他 手 。 他 就 把 这 器 皿 带 到 示 拿 地 ， 收 入 他 　 神 的 庙 里 ， 放 在 他 　 神 的 库 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21741', '27', '1', '3', '王 吩 咐 太 监 长 亚 施 毗 拿 ， 从 以 色 列 人 的 宗 室 和 贵 胄 中 带 进 几 个 人 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21742', '27', '1', '4', '就 是 年 少 没 有 残 疾 、 相 貌 俊 美 、 通 达 各 样 学 问 、 知 识 聪 明 俱 备 、 足 能 侍 立 在 王 宫 里 的 ， 要 教 他 们 迦 勒 底 的 文 字 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21743', '27', '1', '5', '王 派 定 将 自 己 所 用 的 膳 和 所 饮 的 酒 ， 每 日 赐 他 们 一 分 ， 养 他 们 三 年 。 满 了 三 年 ， 好 叫 他 们 在 王 面 前 侍 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21744', '27', '1', '6', '他 们 中 间 有 犹 大 族 的 人 ： 但 以 理 、 哈 拿 尼 雅 、 米 沙 利 、 亚 撒 利 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21745', '27', '1', '7', '太 监 长 给 他 们 起 名 ： 称 但 以 理 为 伯 提 沙 撒 ， 称 哈 拿 尼 雅 为 沙 得 拉 ， 称 米 沙 利 为 米 煞 ， 称 亚 撒 利 雅 为 亚 伯 尼 歌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21746', '27', '1', '8', '但 以 理 却 立 志 不 以 王 的 膳 和 王 所 饮 的 酒 玷 污 自 己 ， 所 以 求 太 监 长 容 他 不 玷 污 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21747', '27', '1', '9', '　 神 使 但 以 理 在 太 监 长 眼 前 蒙 恩 惠 ， 受 怜 悯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21748', '27', '1', '10', '太 监 长 对 但 以 理 说 ： 我 惧 怕 我 主 我 王 ， 他 已 经 派 定 你 们 的 饮 食 ； 倘 若 他 见 你 们 的 面 貌 比 你 们 同 岁 的 少 年 人 肌 瘦 ， 怎 麽 好 呢 ？ 这 样 ， 你 们 就 使 我 的 头 在 王 那 里 难 保 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21749', '27', '1', '11', '但 以 理 对 太 监 长 所 派 管 理 但 以 理 、 哈 拿 尼 雅 、 米 沙 利 、 亚 撒 利 雅 的 委 办 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21750', '27', '1', '12', '求 你 试 试 仆 人 们 十 天 ， 给 我 们 素 菜 吃 ， 白 水 喝 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21751', '27', '1', '13', '然 後 看 看 我 们 的 面 貌 和 用 王 膳 那 少 年 人 的 面 貌 ， 就 照 你 所 看 的 待 仆 人 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21752', '27', '1', '14', '委 办 便 允 准 他 们 这 件 事 ， 试 看 他 们 十 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21753', '27', '1', '15', '过 了 十 天 ， 见 他 们 的 面 貌 比 用 王 膳 的 一 切 少 年 人 更 加 俊 美 肥 胖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21754', '27', '1', '16', '於 是 委 办 撤 去 派 他 们 用 的 膳 ， 饮 的 酒 ， 给 他 们 素 菜 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21755', '27', '1', '17', '这 四 个 少 年 人 ， 　 神 在 各 样 文 字 学 问 （ 学 问 ： 原 文 是 智 慧 ） 上 赐 给 他 们 聪 明 知 识 ； 但 以 理 又 明 白 各 样 的 异 象 和 梦 兆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21756', '27', '1', '18', '尼 布 甲 尼 撒 王 预 定 带 进 少 年 人 来 的 日 期 满 了 ， 太 监 长 就 把 他 们 带 到 王 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21757', '27', '1', '19', '王 与 他 们 谈 论 ， 见 少 年 人 中 无 一 人 能 比 但 以 理 、 哈 拿 尼 雅 、 米 沙 利 、 亚 撒 利 雅 ， 所 以 留 他 们 在 王 面 前 侍 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21758', '27', '1', '20', '王 考 问 他 们 一 切 事 ， 就 见 他 们 的 智 慧 聪 明 比 通 国 的 术 士 和 用 法 术 的 胜 过 十 倍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21759', '27', '1', '21', '到 古 列 王 元 年 ， 但 以 理 还 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21760', '27', '2', '1', '尼 布 甲 尼 撒 在 位 第 二 年 ， 他 做 了 梦 ， 心 里 烦 乱 ， 不 能 睡 觉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21761', '27', '2', '2', '王 吩 咐 人 将 术 士 、 用 法 术 的 、 行 邪 术 的 ， 和 迦 勒 底 人 召 来 ， 要 他 们 将 王 的 梦 告 诉 王 ， 他 们 就 来 站 在 王 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21762', '27', '2', '3', '王 对 他 们 说 ： 我 做 了 一 梦 ， 心 里 烦 乱 ， 要 知 道 这 是 甚 麽 梦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21763', '27', '2', '4', '迦 勒 底 人 用 亚 兰 的 言 语 对 王 说 ： 愿 王 万 岁 ！ 请 将 那 梦 告 诉 仆 人 ， 仆 人 就 可 以 讲 解 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21764', '27', '2', '5', '王 回 答 迦 勒 底 人 说 ： 梦 我 已 经 忘 了 （ 或 译 ： 我 已 定 命 ； 八 节 同 ） ， 你 们 若 不 将 梦 和 梦 的 讲 解 告 诉 我 ， 就 必 被 凌 迟 ， 你 们 的 房 屋 必 成 为 粪 堆 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21765', '27', '2', '6', '你 们 若 将 梦 和 梦 的 讲 解 告 诉 我 ， 就 必 从 我 这 里 得 赠 品 和 赏 赐 ， 并 大 尊 荣 。 现 在 你 们 要 将 梦 和 梦 的 讲 解 告 诉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21766', '27', '2', '7', '他 们 第 二 次 对 王 说 ： 请 王 将 梦 告 诉 仆 人 ， 仆 人 就 可 以 讲 解 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21767', '27', '2', '8', '王 回 答 说 ： 我 准 知 道 你 们 是 故 意 迟 延 ， 因 为 你 们 知 道 那 梦 我 已 经 忘 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21768', '27', '2', '9', '你 们 若 不 将 梦 告 诉 我 ， 只 有 一 法 待 你 们 ； 因 为 你 们 预 备 了 谎 言 乱 语 向 我 说 ， 要 等 候 时 势 改 变 。 现 在 你 们 要 将 梦 告 诉 我 ， 因 我 知 道 你 们 能 将 梦 的 讲 解 告 诉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21769', '27', '2', '10', '迦 勒 底 人 在 王 面 前 回 答 说 ： 世 上 没 有 人 能 将 王 所 问 的 事 说 出 来 ； 因 为 没 有 君 王 、 大 臣 、 掌 权 的 向 术 士 ， 或 用 法 术 的 ， 或 迦 勒 底 人 问 过 这 样 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21770', '27', '2', '11', '王 所 问 的 事 甚 难 。 除 了 不 与 世 人 同 居 的 神 明 ， 没 有 人 在 王 面 前 能 说 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21771', '27', '2', '12', '因 此 ， 王 气 忿 忿 地 大 发 烈 怒 ， 吩 咐 灭 绝 巴 比 伦 所 有 的 哲 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21772', '27', '2', '13', '於 是 命 令 发 出 ， 哲 士 将 要 见 杀 ， 人 就 寻 找 但 以 理 和 他 的 同 伴 ， 要 杀 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21773', '27', '2', '14', '王 的 护 卫 长 亚 略 出 来 ， 要 杀 巴 比 伦 的 哲 士 ， 但 以 理 就 用 婉 言 回 答 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21774', '27', '2', '15', '向 王 的 护 卫 长 亚 略 说 ： 王 的 命 令 为 何 这 样 紧 急 呢 ？ 亚 略 就 将 情 节 告 诉 但 以 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21775', '27', '2', '16', '但 以 理 遂 进 去 求 王 宽 限 ， 就 可 以 将 梦 的 讲 解 告 诉 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21776', '27', '2', '17', '但 以 理 回 到 他 的 居 所 ， 将 这 事 告 诉 他 的 同 伴 哈 拿 尼 雅 、 米 沙 利 、 亚 撒 利 雅 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21777', '27', '2', '18', '要 他 们 祈 求 天 上 的 神 施 怜 悯 ， 将 这 奥 秘 的 事 指 明 ， 免 得 但 以 理 和 他 的 同 伴 与 巴 比 伦 其 馀 的 哲 士 一 同 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21778', '27', '2', '19', '这 奥 秘 的 事 就 在 夜 间 异 象 中 给 但 以 理 显 明 ， 但 以 理 便 称 颂 天 上 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21779', '27', '2', '20', '但 以 理 说 ： 神 的 名 是 应 当 称 颂 的 ！ 从 亘 古 直 到 永 远 ， 因 为 智 慧 能 力 都 属 乎 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21780', '27', '2', '21', '他 改 变 时 候 、 日 期 ， 废 王 ， 立 王 ， 将 智 慧 赐 与 智 慧 人 ， 将 知 识 赐 与 聪 明 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21781', '27', '2', '22', '他 显 明 深 奥 隐 秘 的 事 ， 知 道 暗 中 所 有 的 ， 光 明 也 与 他 同 居 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21782', '27', '2', '23', '我 列 祖 的 神 啊 ， 我 感 谢 你 ， 赞 美 你 ， 因 你 将 智 慧 才 能 赐 给 我 ， 允 准 我 们 所 求 的 ， 把 王 的 事 给 我 们 指 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21783', '27', '2', '24', '於 是 ， 但 以 理 进 去 见 亚 略 ， 就 是 王 所 派 灭 绝 巴 比 伦 哲 士 的 ， 对 他 说 ： 不 要 灭 绝 巴 比 伦 的 哲 士 ， 求 你 领 我 到 王 面 前 ， 我 要 将 梦 的 讲 解 告 诉 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21784', '27', '2', '25', '亚 略 就 急 忙 将 但 以 理 领 到 王 面 前 ， 对 王 说 ： 我 在 被 掳 的 犹 大 人 中 遇 见 一 人 ， 他 能 将 梦 的 讲 解 告 诉 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21785', '27', '2', '26', '王 问 称 为 伯 提 沙 撒 的 但 以 理 说 ： 你 能 将 我 所 做 的 梦 和 梦 的 讲 解 告 诉 我 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21786', '27', '2', '27', '但 以 理 在 王 面 前 回 答 说 ： 王 所 问 的 那 奥 秘 事 ， 哲 士 、 用 法 术 的 、 术 士 、 观 兆 的 都 不 能 告 诉 王 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21787', '27', '2', '28', '只 有 一 位 在 天 上 的 神 能 显 明 奥 秘 的 事 。 他 已 将 日 後 必 有 的 事 指 示 尼 布 甲 尼 撒 王 。 你 的 梦 和 你 在 床 上 脑 中 的 异 象 是 这 样 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21788', '27', '2', '29', '王 啊 ， 你 在 床 上 想 到 後 来 的 事 ， 那 显 明 奥 秘 事 的 主 把 将 来 必 有 的 事 指 示 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21789', '27', '2', '30', '至 於 那 奥 秘 的 事 显 明 给 我 ， 并 非 因 我 的 智 慧 胜 过 一 切 活 人 ， 乃 为 使 王 知 道 梦 的 讲 解 和 心 里 的 思 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21790', '27', '2', '31', '王 啊 ， 你 梦 见 一 个 大 像 ， 这 像 甚 高 ， 极 其 光 耀 ， 站 在 你 面 前 ， 形 状 甚 是 可 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21791', '27', '2', '32', '这 像 的 头 是 精 金 的 ， 胸 膛 和 膀 臂 是 银 的 ， 肚 腹 和 腰 是 铜 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21792', '27', '2', '33', '腿 是 铁 的 ， 脚 是 半 铁 半 泥 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21793', '27', '2', '34', '你 观 看 ， 见 有 一 块 非 人 手 凿 出 来 的 石 头 打 在 这 像 半 铁 半 泥 的 脚 上 ， 把 脚 砸 碎 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21794', '27', '2', '35', '於 是 金 、 银 、 铜 、 铁 、 泥 都 一 同 砸 得 粉 碎 ， 成 如 夏 天 禾 场 上 的 糠 秕 ， 被 风 吹 散 ， 无 处 可 寻 。 打 碎 这 像 的 石 头 变 成 一 座 大 山 ， 充 满 天 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21795', '27', '2', '36', '这 就 是 那 梦 。 我 们 在 王 面 前 要 讲 解 那 梦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21796', '27', '2', '37', '王 啊 ， 你 是 诸 王 之 王 。 天 上 的 神 已 将 国 度 、 权 柄 、 能 力 、 尊 荣 都 赐 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21797', '27', '2', '38', '凡 世 人 所 住 之 地 的 走 兽 ， 并 天 空 的 飞 鸟 ， 他 都 交 付 你 手 ， 使 你 掌 管 这 一 切 。 你 就 是 那 金 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21798', '27', '2', '39', '在 你 以 後 必 另 兴 一 国 ， 不 及 於 你 ； 又 有 第 三 国 ， 就 是 铜 的 ， 必 掌 管 天 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21799', '27', '2', '40', '第 四 国 ， 必 坚 壮 如 铁 ， 铁 能 打 碎 克 制 百 物 ， 又 能 压 碎 一 切 ， 那 国 也 必 打 碎 压 制 列 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21800', '27', '2', '41', '你 既 见 像 的 脚 和 脚 指 头 ， 一 半 是 窑 匠 的 泥 ， 一 半 是 铁 ， 那 国 将 来 也 必 分 开 。 你 既 见 铁 与 泥 搀 杂 ， 那 国 也 必 有 铁 的 力 量 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21801', '27', '2', '42', '那 脚 指 头 ， 既 是 半 铁 半 泥 ， 那 国 也 必 半 强 半 弱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21802', '27', '2', '43', '你 既 见 铁 与 泥 搀 杂 ， 那 国 民 也 必 与 各 种 人 搀 杂 ， 却 不 能 彼 此 相 合 ， 正 如 铁 与 泥 不 能 相 合 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21803', '27', '2', '44', '当 那 列 王 在 位 的 时 候 ， 天 上 的 神 必 另 立 一 国 ， 永 不 败 坏 ， 也 不 归 别 国 的 人 ， 却 要 打 碎 灭 绝 那 一 切 国 ， 这 国 必 存 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21804', '27', '2', '45', '你 既 看 见 非 人 手 凿 出 来 的 一 块 石 头 从 山 而 出 ， 打 碎 金 、 银 、 铜 、 铁 、 泥 ， 那 就 是 至 大 的 神 把 後 来 必 有 的 事 给 王 指 明 。 这 梦 准 是 这 样 ， 这 讲 解 也 是 确 实 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21805', '27', '2', '46', '当 时 ， 尼 布 甲 尼 撒 王 俯 伏 在 地 ， 向 但 以 理 下 拜 ， 并 且 吩 咐 人 给 他 奉 上 供 物 和 香 品 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21806', '27', '2', '47', '王 对 但 以 理 说 ： 你 既 能 显 明 这 奥 秘 的 事 ， 你 们 的 神 诚 然 是 万 神 之 神 、 万 王 之 主 ， 又 是 显 明 奥 秘 事 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21807', '27', '2', '48', '於 是 王 高 抬 但 以 理 ， 赏 赐 他 许 多 上 等 礼 物 ， 派 他 管 理 巴 比 伦 全 省 ， 又 立 他 为 总 理 ， 掌 管 巴 比 伦 的 一 切 哲 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21808', '27', '2', '49', '但 以 理 求 王 ， 王 就 派 沙 得 拉 、 米 煞 、 亚 伯 尼 歌 管 理 巴 比 伦 省 的 事 务 ， 只 是 但 以 理 常 在 朝 中 侍 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21809', '27', '3', '1', '尼 布 甲 尼 撒 王 造 了 一 个 金 像 ， 高 六 十 肘 ， 宽 六 肘 ， 立 在 巴 比 伦 省 杜 拉 平 原 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21810', '27', '3', '2', '尼 布 甲 尼 撒 王 差 人 将 总 督 、 钦 差 、 巡 抚 、 臬 司 、 藩 司 、 谋 士 、 法 官 ， 和 各 省 的 官 员 都 召 了 来 ， 为 尼 布 甲 尼 撒 王 所 立 的 像 行 开 光 之 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21811', '27', '3', '3', '於 是 总 督 、 钦 差 、 巡 抚 、 臬 司 、 藩 司 、 谋 士 、 法 官 ， 和 各 省 的 官 员 都 聚 集 了 来 ， 要 为 尼 布 甲 尼 撒 王 所 立 的 像 行 开 光 之 礼 ， 就 站 在 尼 布 甲 尼 撒 所 立 的 像 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21812', '27', '3', '4', '那 时 传 令 的 大 声 呼 叫 说 ： 各 方 、 各 国 、 各 族 （ 原 文 是 舌 ： 下 同 ） 的 人 哪 ， 有 令 传 与 你 们 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21813', '27', '3', '5', '你 们 一 听 见 角 、 笛 、 琵 琶 、 琴 、 瑟 、 笙 ， 和 各 样 乐 器 的 声 音 ， 就 当 俯 伏 敬 拜 尼 布 甲 尼 撒 王 所 立 的 金 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21814', '27', '3', '6', '凡 不 俯 伏 敬 拜 的 ， 必 立 时 扔 在 烈 火 的 窑 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21815', '27', '3', '7', '因 此 各 方 、 各 国 、 各 族 的 人 民 一 听 见 角 、 笛 、 琵 琶 、 琴 、 瑟 ， 和 各 样 乐 器 的 声 音 ， 就 都 俯 伏 敬 拜 尼 布 甲 尼 撒 王 所 立 的 金 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21816', '27', '3', '8', '那 时 ， 有 几 个 迦 勒 底 人 进 前 来 控 告 犹 大 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21817', '27', '3', '9', '他 们 对 尼 布 甲 尼 撒 王 说 ： 愿 王 万 岁 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21818', '27', '3', '10', '王 啊 ， 你 曾 降 旨 说 ， 凡 听 见 角 、 笛 、 琵 琶 、 琴 、 瑟 、 笙 ， 和 各 样 乐 器 声 音 的 都 当 俯 伏 敬 拜 金 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21819', '27', '3', '11', '凡 不 俯 伏 敬 拜 的 ， 必 扔 在 烈 火 的 窑 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21820', '27', '3', '12', '现 在 有 几 个 犹 大 人 ， 就 是 王 所 派 管 理 巴 比 伦 省 事 务 的 沙 得 拉 、 米 煞 、 亚 伯 尼 歌 ； 王 啊 ， 这 些 人 不 理 你 ， 不 事 奉 你 的 神 ， 也 不 敬 拜 你 所 立 的 金 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21821', '27', '3', '13', '当 时 ， 尼 布 甲 尼 撒 冲 冲 大 怒 ， 吩 咐 人 把 沙 得 拉 、 米 煞 、 亚 伯 尼 歌 带 过 来 ， 他 们 就 把 那 些 人 带 到 王 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21822', '27', '3', '14', '尼 布 甲 尼 撒 问 他 们 说 ： 沙 得 拉 、 米 煞 、 亚 伯 尼 歌 ， 你 们 不 事 奉 我 的 神 ， 也 不 敬 拜 我 所 立 的 金 像 ， 是 故 意 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21823', '27', '3', '15', '你 们 再 听 见 角 、 笛 、 琵 琶 、 琴 、 瑟 、 笙 ， 和 各 样 乐 器 的 声 音 ， 若 俯 伏 敬 拜 我 所 造 的 像 ， 却 还 可 以 ； 若 不 敬 拜 ， 必 立 时 扔 在 烈 火 的 窑 中 ， 有 何 神 能 救 你 们 脱 离 我 手 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21824', '27', '3', '16', '沙 得 拉 、 米 煞 、 亚 伯 尼 歌 对 王 说 ： 尼 布 甲 尼 撒 啊 ， 这 件 事 我 们 不 必 回 答 你 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21825', '27', '3', '17', '即 便 如 此 ， 我 们 所 事 奉 的 神 能 将 我 们 从 烈 火 的 窑 中 救 出 来 。 王 啊 ， 他 也 必 救 我 们 脱 离 你 的 手 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21826', '27', '3', '18', '即 或 不 然 ， 王 啊 ， 你 当 知 道 我 们 决 不 事 奉 你 的 神 ， 也 不 敬 拜 你 所 立 的 金 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21827', '27', '3', '19', '当 时 ， 尼 布 甲 尼 撒 怒 气 填 胸 ， 向 沙 得 拉 、 米 煞 、 亚 伯 尼 歌 变 了 脸 色 ， 吩 咐 人 把 窑 烧 热 ， 比 寻 常 更 加 七 倍 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21828', '27', '3', '20', '又 吩 咐 他 军 中 的 几 个 壮 士 ， 将 沙 得 拉 、 米 煞 、 亚 伯 尼 歌 捆 起 来 ， 扔 在 烈 火 的 窑 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21829', '27', '3', '21', '这 三 人 穿 着 裤 子 、 内 袍 、 外 衣 ， 和 别 的 衣 服 ， 被 捆 起 来 扔 在 烈 火 的 窑 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21830', '27', '3', '22', '因 为 王 命 紧 急 ， 窑 又 甚 热 ， 那 抬 沙 得 拉 、 米 煞 、 亚 伯 尼 歌 的 人 都 被 火 焰 烧 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21831', '27', '3', '23', '沙 得 拉 、 米 煞 、 亚 伯 尼 歌 这 三 个 人 都 被 捆 着 落 在 烈 火 的 窑 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21832', '27', '3', '24', '那 时 ， 尼 布 甲 尼 撒 王 惊 奇 ， 急 忙 起 来 ， 对 谋 士 说 ： 我 捆 起 来 扔 在 火 里 的 不 是 三 个 人 麽 ？ 他 们 回 答 王 说 ： 王 啊 ， 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21833', '27', '3', '25', '王 说 ： 看 哪 ， 我 见 有 四 个 人 ， 并 没 有 捆 绑 ， 在 火 中 游 行 ， 也 没 有 受 伤 ； 那 第 四 个 的 相 貌 好 像 神 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21834', '27', '3', '26', '於 是 ， 尼 布 甲 尼 撒 就 近 烈 火 窑 门 ， 说 ： 至 高 神 的 仆 人 沙 得 拉 、 米 煞 、 亚 伯 尼 歌 出 来 ， 上 这 里 来 罢 ！ 沙 得 拉 、 米 煞 、 亚 伯 尼 歌 就 从 火 中 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21835', '27', '3', '27', '那 些 总 督 、 钦 差 、 巡 抚 ， 和 王 的 谋 士 一 同 聚 集 看 这 三 个 人 ， 见 火 无 力 伤 他 们 的 身 体 ， 头 发 也 没 有 烧 焦 ， 衣 裳 也 没 有 变 色 ， 并 没 有 火 燎 的 气 味 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21836', '27', '3', '28', '尼 布 甲 尼 撒 说 ： 沙 得 拉 、 米 煞 、 亚 伯 尼 歌 的 神 是 应 当 称 颂 的 ！ 他 差 遣 使 者 救 护 倚 靠 他 的 仆 人 ， 他 们 不 遵 王 命 ， 舍 去 己 身 ， 在 他 们 神 以 外 不 肯 事 奉 敬 拜 别 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21837', '27', '3', '29', '现 在 我 降 旨 ， 无 论 何 方 、 何 国 、 何 族 的 人 ， 谤 ? 沙 得 拉 、 米 煞 、 亚 伯 尼 歌 之 神 的 ， 必 被 凌 迟 ， 他 的 房 屋 必 成 粪 堆 ， 因 为 没 有 别 神 能 这 样 施 行 拯 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21838', '27', '3', '30', '那 时 王 在 巴 比 伦 省 ， 高 升 了 沙 得 拉 、 米 煞 、 亚 伯 尼 歌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21839', '27', '4', '1', '尼 布 甲 尼 撒 王 晓 谕 住 在 全 地 各 方 、 各 国 、 各 族 的 人 说 ： 愿 你 们 大 享 平 安 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21840', '27', '4', '2', '我 乐 意 将 至 高 的 神 向 我 所 行 的 神 迹 奇 事 宣 扬 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21841', '27', '4', '3', '他 的 神 迹 何 其 大 ！ 他 的 奇 事 何 其 盛 ！ 他 的 国 是 永 远 的 ； 他 的 权 柄 存 到 万 代 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21842', '27', '4', '4', '我 尼 布 甲 尼 撒 安 居 在 宫 中 ， 平 顺 在 殿 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21843', '27', '4', '5', '我 做 了 一 梦 ， 使 我 惧 怕 。 我 在 床 上 的 思 念 ， 并 脑 中 的 异 象 ， 使 我 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21844', '27', '4', '6', '所 以 我 降 旨 召 巴 比 伦 的 一 切 哲 士 到 我 面 前 ， 叫 他 们 把 梦 的 讲 解 告 诉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21845', '27', '4', '7', '於 是 那 些 术 士 、 用 法 术 的 、 迦 勒 底 人 、 观 兆 的 都 进 来 ， 我 将 那 梦 告 诉 了 他 们 ， 他 们 却 不 能 把 梦 的 讲 解 告 诉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21846', '27', '4', '8', '末 後 那 照 我 神 的 名 ， 称 为 伯 提 沙 撒 的 但 以 理 来 到 我 面 前 ， 他 里 头 有 圣 神 的 灵 ， 我 将 梦 告 诉 他 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21847', '27', '4', '9', '术 士 的 领 袖 伯 提 沙 撒 啊 ， 因 我 知 道 你 里 头 有 圣 神 的 灵 ， 甚 麽 奥 秘 的 事 都 不 能 使 你 为 难 。 现 在 要 把 我 梦 中 所 见 的 异 象 和 梦 的 讲 解 告 诉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21848', '27', '4', '10', '我 在 床 上 脑 中 的 异 象 是 这 样 ： 我 看 见 地 当 中 有 一 棵 树 ， 极 其 高 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21849', '27', '4', '11', '那 树 渐 长 ， 而 且 坚 固 ， 高 得 顶 天 ， 从 地 极 都 能 看 见 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21850', '27', '4', '12', '叶 子 华 美 ， 果 子 甚 多 ， 可 作 众 生 的 食 物 ； 田 野 的 走 兽 卧 在 荫 下 ， 天 空 的 飞 鸟 宿 在 枝 上 ； 凡 有 血 气 的 都 从 这 树 得 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21851', '27', '4', '13', '我 在 床 上 脑 中 的 异 象 ， 见 有 一 位 守 望 的 圣 者 从 天 而 降 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21852', '27', '4', '14', '大 声 呼 叫 说 ： 伐 倒 这 树 ！ 砍 下 枝 子 ！ 摇 掉 叶 子 ！ 抛 散 果 子 ！ 使 走 兽 离 开 树 下 ， 飞 鸟 躲 开 树 枝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21853', '27', '4', '15', '树 墩 却 要 留 在 地 内 ， 用 铁 圈 和 铜 圈 箍 住 ， 在 田 野 的 青 草 中 让 天 露 滴 湿 ， 使 他 与 地 上 的 兽 一 同 吃 草 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21854', '27', '4', '16', '使 他 的 心 改 变 ， 不 如 人 心 ； 给 他 一 个 兽 心 ， 使 他 经 过 七 期 （ 期 ： 或 译 年 ； 本 章 同 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21855', '27', '4', '17', '这 是 守 望 者 所 发 的 命 ， 圣 者 所 出 的 令 ， 好 叫 世 人 知 道 至 高 者 在 人 的 国 中 掌 权 ， 要 将 国 赐 与 谁 就 赐 与 谁 ， 或 立 极 卑 微 的 人 执 掌 国 权 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21856', '27', '4', '18', '这 是 我 ─ 尼 布 甲 尼 撒 王 所 做 的 梦 。 伯 提 沙 撒 啊 ， 你 要 说 明 这 梦 的 讲 解 ； 因 为 我 国 中 的 一 切 哲 士 都 不 能 将 梦 的 讲 解 告 诉 我 ， 惟 独 你 能 ， 因 你 里 头 有 圣 神 的 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21857', '27', '4', '19', '於 是 称 为 伯 提 沙 撒 的 但 以 理 惊 讶 片 时 ， 心 意 惊 惶 。 王 说 ： 伯 提 沙 撒 啊 ， 不 要 因 梦 和 梦 的 讲 解 惊 惶 。 伯 提 沙 撒 回 答 说 ： 我 主 啊 ， 愿 这 梦 归 与 恨 恶 你 的 人 ， 讲 解 归 与 你 的 敌 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21858', '27', '4', '20', '你 所 见 的 树 渐 长 ， 而 且 坚 固 ， 高 得 顶 天 ， 从 地 极 都 能 看 见 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21859', '27', '4', '21', '叶 子 华 美 ， 果 子 甚 多 ， 可 作 众 生 的 食 物 ； 田 野 的 走 兽 住 在 其 下 ； 天 空 的 飞 鸟 宿 在 枝 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21860', '27', '4', '22', '王 啊 ， 这 渐 长 又 坚 固 的 树 就 是 你 。 你 的 威 势 渐 长 及 天 ， 你 的 权 柄 管 到 地 极 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21861', '27', '4', '23', '王 既 看 见 一 位 守 望 的 圣 者 从 天 而 降 ， 说 ： 将 这 树 砍 伐 毁 坏 ， 树 墩 却 要 留 在 地 内 ， 用 铁 圈 和 铜 圈 箍 住 ； 在 田 野 的 青 草 中 ， 让 天 露 滴 湿 ， 使 他 与 地 上 的 兽 一 同 吃 草 ， 直 到 经 过 七 期 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21862', '27', '4', '24', '王 啊 ， 讲 解 就 是 这 样 ： 临 到 我 主 我 王 的 事 是 出 於 至 高 者 的 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21863', '27', '4', '25', '你 必 被 赶 出 离 开 世 人 ， 与 野 地 的 兽 同 居 ， 吃 草 如 牛 ， 被 天 露 滴 湿 ， 且 要 经 过 七 期 。 等 你 知 道 至 高 者 在 人 的 国 中 掌 权 ， 要 将 国 赐 与 谁 就 赐 与 谁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21864', '27', '4', '26', '守 望 者 既 吩 咐 存 留 树 墩 ， 等 你 知 道 诸 天 掌 权 ， 以 後 你 的 国 必 定 归 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21865', '27', '4', '27', '王 啊 ， 求 你 悦 纳 我 的 谏 言 ， 以 施 行 公 义 断 绝 罪 过 ， 以 怜 悯 穷 人 除 掉 罪 孽 ， 或 者 你 的 平 安 可 以 延 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21866', '27', '4', '28', '这 事 都 临 到 尼 布 甲 尼 撒 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21867', '27', '4', '29', '过 了 十 二 个 月 ， 他 游 行 在 巴 比 伦 王 宫 里 （ 原 文 是 上 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21868', '27', '4', '30', '他 说 ： 这 大 巴 比 伦 不 是 我 用 大 能 大 力 建 为 京 都 ， 要 显 我 威 严 的 荣 耀 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21869', '27', '4', '31', '这 话 在 王 口 中 尚 未 说 完 ， 有 声 音 从 天 降 下 ， 说 ： 尼 布 甲 尼 撒 王 啊 ， 有 话 对 你 说 ， 你 的 国 位 离 开 你 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21870', '27', '4', '32', '你 必 被 赶 出 离 开 世 人 ， 与 野 地 的 兽 同 居 ， 吃 草 如 牛 ， 且 要 经 过 七 期 。 等 你 知 道 至 高 者 在 人 的 国 中 掌 权 ， 要 将 国 赐 与 谁 就 赐 与 谁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21871', '27', '4', '33', '当 时 这 话 就 应 验 在 尼 布 甲 尼 撒 的 身 上 ， 他 被 赶 出 离 开 世 人 ， 吃 草 如 牛 ， 身 被 天 露 滴 湿 ， 头 发 长 长 ， 好 像 鹰 毛 ； 指 甲 长 长 ， 如 同 鸟 爪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21872', '27', '4', '34', '日 子 满 足 ， 我 ─ 尼 布 甲 尼 撒 举 目 望 天 ， 我 的 聪 明 复 归 於 我 ， 我 便 称 颂 至 高 者 ， 赞 美 尊 敬 活 到 永 远 的 神 。 他 的 权 柄 是 永 有 的 ； 他 的 国 存 到 万 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21873', '27', '4', '35', '世 上 所 有 的 居 民 都 算 为 虚 无 ； 在 天 上 的 万 军 和 世 上 的 居 民 中 ， 他 都 凭 自 己 的 意 旨 行 事 。 无 人 能 拦 住 他 手 ， 或 问 他 说 ， 你 做 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21874', '27', '4', '36', '那 时 ， 我 的 聪 明 复 归 於 我 ， 为 我 国 的 荣 耀 、 威 严 ， 和 光 耀 也 都 复 归 於 我 ； 并 且 我 的 谋 士 和 大 臣 也 来 朝 见 我 。 我 又 得 坚 立 在 国 位 上 ， 至 大 的 权 柄 加 增 於 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21875', '27', '4', '37', '现 在 我 ─ 尼 布 甲 尼 撒 赞 美 、 尊 崇 、 恭 敬 天 上 的 王 ； 因 为 他 所 做 的 全 都 诚 实 ， 他 所 行 的 也 都 公 平 。 那 行 动 骄 傲 的 ， 他 能 降 为 卑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21876', '27', '5', '1', '伯 沙 撒 王 为 他 的 一 千 大 臣 设 摆 盛 筵 ， 与 这 一 千 人 对 面 饮 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21877', '27', '5', '2', '伯 沙 撒 欢 饮 之 间 ， 吩 咐 人 将 他 父 （ 或 译 ： 祖 ； 下 同 ） 尼 布 甲 尼 撒 从 耶 路 撒 冷 殿 中 所 掠 的 金 银 器 皿 拿 来 ， 王 与 大 臣 、 皇 后 、 妃 嫔 好 用 这 器 皿 饮 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21878', '27', '5', '3', '於 是 他 们 把 耶 路 撒 冷 神 殿 库 房 中 所 掠 的 金 器 皿 拿 来 ， 王 和 大 臣 、 皇 后 、 妃 嫔 就 用 这 器 皿 饮 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21879', '27', '5', '4', '他 们 饮 酒 ， 赞 美 金 、 银 、 铜 、 铁 、 木 、 石 所 造 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21880', '27', '5', '5', '当 时 ， 忽 有 人 的 指 头 显 出 ， 在 王 宫 与 灯 ? 相 对 的 粉 墙 上 写 字 。 王 看 见 写 字 的 指 头');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21881', '27', '5', '6', '就 变 了 脸 色 ， 心 意 惊 惶 ， 腰 骨 好 像 脱 节 ， 双 膝 彼 此 相 碰 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21882', '27', '5', '7', '大 声 吩 咐 将 用 法 术 的 和 迦 勒 底 人 并 观 兆 的 领 进 来 ， 对 巴 比 伦 的 哲 士 说 ， 谁 能 读 这 文 字 ， 把 讲 解 告 诉 我 ， 他 必 身 穿 紫 袍 ， 项 带 金 炼 ， 在 我 国 中 位 列 第 三 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21883', '27', '5', '8', '於 是 王 的 一 切 哲 士 都 进 来 ， 却 不 能 读 那 文 字 ， 也 不 能 把 讲 解 告 诉 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21884', '27', '5', '9', '伯 沙 撒 王 就 甚 惊 惶 ， 脸 色 改 变 ， 他 的 大 臣 也 都 惊 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21885', '27', '5', '10', '太 后 （ 或 译 ： 皇 后 ； 下 同 ） 因 王 和 他 大 臣 所 说 的 话 ， 就 进 入 宴 宫 ， 说 ： 愿 王 万 岁 ！ 你 心 意 不 要 惊 惶 ， 脸 面 不 要 变 色 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21886', '27', '5', '11', '在 你 国 中 有 一 人 ， 他 里 头 有 圣 神 的 灵 ， 你 父 在 世 的 日 子 ， 这 人 心 中 光 明 ， 又 有 聪 明 智 慧 ， 好 像 神 的 智 慧 。 你 父 尼 布 甲 尼 撒 王 ， 就 是 王 的 父 ， 立 他 为 术 士 、 用 法 术 的 ， 和 迦 勒 底 人 ， 并 观 兆 的 领 袖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21887', '27', '5', '12', '在 他 里 头 有 美 好 的 灵 性 ， 又 有 知 识 聪 明 ， 能 圆 梦 ， 释 谜 语 ， 解 疑 惑 。 这 人 名 叫 但 以 理 ， 尼 布 甲 尼 撒 王 又 称 他 为 伯 提 沙 撒 ， 现 在 可 以 召 他 来 ， 他 必 解 明 这 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21888', '27', '5', '13', '但 以 理 就 被 领 到 王 前 。 王 问 但 以 理 说 ： 你 是 被 掳 之 犹 大 人 中 的 但 以 理 麽 ？ 就 是 我 父 王 从 犹 大 掳 来 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21889', '27', '5', '14', '我 听 说 你 里 头 有 神 的 灵 ， 心 中 光 明 ， 又 有 聪 明 和 美 好 的 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21890', '27', '5', '15', '现 在 哲 士 和 用 法 术 的 都 领 到 我 面 前 ， 为 叫 他 们 读 这 文 字 ， 把 讲 解 告 诉 我 ， 无 奈 他 们 都 不 能 把 讲 解 说 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21891', '27', '5', '16', '我 听 说 你 善 於 讲 解 ， 能 解 疑 惑 ； 现 在 你 若 能 读 这 文 字 ， 把 讲 解 告 诉 我 ， 就 必 身 穿 紫 袍 ， 项 戴 金 炼 ， 在 我 国 中 位 列 第 三 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21892', '27', '5', '17', '但 以 理 在 王 面 前 回 答 说 ： 你 的 赠 品 可 以 归 你 自 己 ， 你 的 赏 赐 可 以 归 给 别 人 ； 我 却 要 为 王 读 这 文 字 ， 把 讲 解 告 诉 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21893', '27', '5', '18', '王 啊 ， 至 高 的 神 曾 将 国 位 、 大 权 、 荣 耀 、 威 严 赐 与 你 父 尼 布 甲 尼 撒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21894', '27', '5', '19', '因 神 所 赐 他 的 大 权 ， 各 方 、 各 国 、 各 族 的 人 都 在 他 面 前 战 兢 恐 惧 。 他 可 以 随 意 生 杀 ， 随 意 升 降 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21895', '27', '5', '20', '但 他 心 高 气 傲 ， 灵 也 刚 愎 ， 甚 至 行 事 狂 傲 ， 就 被 革 去 王 位 ， 夺 去 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21896', '27', '5', '21', '他 被 赶 出 离 开 世 人 ， 他 的 心 变 如 兽 心 ， 与 野 驴 同 居 ， 吃 草 如 牛 ， 身 被 天 露 滴 湿 ， 等 他 知 道 至 高 的 神 在 人 的 国 中 掌 权 ， 凭 自 己 的 意 旨 立 人 治 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21897', '27', '5', '22', '伯 沙 撒 啊 ， 你 是 他 的 儿 子 （ 或 译 ： 孙 子 ） ， 你 虽 知 道 这 一 切 ， 你 心 仍 不 自 卑 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21898', '27', '5', '23', '竟 向 天 上 的 主 自 高 ， 使 人 将 他 殿 中 的 器 皿 拿 到 你 面 前 ， 你 和 大 臣 、 皇 后 、 妃 嫔 用 这 器 皿 饮 酒 。 你 又 赞 美 那 不 能 看 、 不 能 听 、 无 知 无 识 、 金 、 银 、 铜 、 铁 、 木 、 石 所 造 的 神 ， 却 没 有 将 荣 耀 归 与 那 手 中 有 你 气 息 ， 管 理 你 一 切 行 动 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21899', '27', '5', '24', '因 此 从 神 那 里 显 出 指 头 来 写 这 文 字 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21900', '27', '5', '25', '所 写 的 文 字 是 ： 弥 尼 ， 弥 尼 ， 提 客 勒 ， 乌 法 珥 新 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21901', '27', '5', '26', '讲 解 是 这 样 ： 弥 尼 ， 就 是 神 已 经 数 算 你 国 的 年 日 到 此 完 毕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21902', '27', '5', '27', '提 客 勒 ， 就 是 你 被 称 在 天 平 里 ， 显 出 你 的 亏 欠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21903', '27', '5', '28', '毗 勒 斯 （ 与 乌 法 珥 新 同 义 ） ， 就 是 你 的 国 分 裂 ， 归 与 玛 代 人 和 波 斯 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21904', '27', '5', '29', '伯 沙 撒 下 令 ， 人 就 把 紫 袍 给 但 以 理 穿 上 ， 把 金 炼 给 他 戴 在 颈 项 上 ， 又 传 令 使 他 在 国 中 位 列 第 三 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21905', '27', '5', '30', '当 夜 ， 迦 勒 底 王 伯 沙 撒 被 杀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21906', '27', '5', '31', '玛 代 人 大 利 乌 年 六 十 二 岁 ， 取 了 迦 勒 底 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21907', '27', '6', '1', '大 利 乌 随 心 所 愿 ， 立 一 百 二 十 个 总 督 ， 治 理 通 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21908', '27', '6', '2', '又 在 他 们 以 上 立 总 长 三 人 （ 但 以 理 在 其 中 ） ， 使 总 督 在 他 们 三 人 面 前 回 覆 事 务 ， 免 得 王 受 亏 损 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21909', '27', '6', '3', '因 这 但 以 理 有 美 好 的 灵 性 ， 所 以 显 然 超 乎 其 馀 的 总 长 和 总 督 ， 王 又 想 立 他 治 理 通 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21910', '27', '6', '4', '那 时 ， 总 长 和 总 督 寻 找 但 以 理 误 国 的 把 柄 ， 为 要 参 他 ； 只 是 找 不 着 他 的 错 误 过 失 ， 因 他 忠 心 办 事 ， 毫 无 错 误 过 失 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21911', '27', '6', '5', '那 些 人 便 说 ： 我 们 要 找 参 这 但 以 理 的 把 柄 ， 除 非 在 他 神 的 律 法 中 就 寻 不 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21912', '27', '6', '6', '於 是 ， 总 长 和 总 督 纷 纷 聚 集 来 见 王 ， 说 ： 愿 大 利 乌 王 万 岁 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21913', '27', '6', '7', '国 中 的 总 长 、 钦 差 、 总 督 、 谋 士 ， 和 巡 抚 彼 此 商 议 ， 要 立 一 条 坚 定 的 禁 令 （ 或 译 ： 求 王 下 旨 要 立 一 条 … … ） ， 三 十 日 内 ， 不 拘 何 人 ， 若 在 王 以 外 ， 或 向 神 或 向 人 求 甚 麽 ， 就 必 扔 在 狮 子 坑 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21914', '27', '6', '8', '王 啊 ， 现 在 求 你 立 这 禁 令 ， 加 盖 玉 玺 ， 使 禁 令 决 不 更 改 ； 照 玛 代 和 波 斯 人 的 例 是 不 可 更 改 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21915', '27', '6', '9', '於 是 大 利 乌 王 立 这 禁 令 ， 加 盖 玉 玺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21916', '27', '6', '10', '但 以 理 知 道 这 禁 令 盖 了 玉 玺 ， 就 到 自 己 家 里 （ 他 楼 上 的 窗 户 开 向 耶 路 撒 冷 ） ， 一 日 三 次 ， 双 膝 跪 在 他 神 面 前 ， 祷 告 感 谢 ， 与 素 常 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21917', '27', '6', '11', '那 些 人 就 纷 纷 聚 集 ， 见 但 以 理 在 他 神 面 前 祈 祷 恳 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21918', '27', '6', '12', '他 们 便 进 到 王 前 ， 提 王 的 禁 令 ， 说 ： 王 啊 ， 三 十 日 内 不 拘 何 人 ， 若 在 王 以 外 ， 或 向 神 或 向 人 求 甚 麽 ， 必 被 扔 在 狮 子 坑 中 。 王 不 是 在 这 禁 令 上 盖 了 玉 玺 麽 ？ 王 回 答 说 ： 实 有 这 事 ， 照 玛 代 和 波 斯 人 的 例 是 不 可 更 改 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21919', '27', '6', '13', '他 们 对 王 说 ： 王 啊 ， 那 被 掳 之 犹 大 人 中 的 但 以 理 不 理 你 ， 也 不 遵 你 盖 了 玉 玺 的 禁 令 ， 他 竟 一 日 三 次 祈 祷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21920', '27', '6', '14', '王 听 见 这 话 ， 就 甚 愁 烦 ， 一 心 要 救 但 以 理 ， 筹 划 解 救 他 ， 直 到 日 落 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21921', '27', '6', '15', '那 些 人 就 纷 纷 聚 集 来 见 王 ， 说 ： 王 啊 ， 当 知 道 玛 代 人 和 波 斯 人 有 例 ， 凡 王 所 立 的 禁 令 和 律 例 都 不 可 更 改 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21922', '27', '6', '16', '王 下 令 ， 人 就 把 但 以 理 带 来 ， 扔 在 狮 子 坑 中 。 王 对 但 以 理 说 ： 你 所 常 事 奉 的 神 ， 他 必 救 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21923', '27', '6', '17', '有 人 搬 石 头 放 在 坑 口 ， 王 用 自 己 的 玺 和 大 臣 的 印 ， 封 闭 那 坑 ， 使 惩 办 但 以 理 的 事 毫 无 更 改 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21924', '27', '6', '18', '王 回 宫 ， 终 夜 禁 食 ， 无 人 拿 乐 器 到 他 面 前 ， 并 且 睡 不 着 觉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21925', '27', '6', '19', '次 日 黎 明 ， 王 就 起 来 ， 急 忙 往 狮 子 坑 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21926', '27', '6', '20', '临 近 坑 边 ， 哀 声 呼 叫 但 以 理 ， 对 但 以 理 说 ： 永 生 神 的 仆 人 但 以 理 啊 ， 你 所 常 事 奉 的 神 能 救 你 脱 离 狮 子 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21927', '27', '6', '21', '但 以 理 对 王 说 ： 愿 王 万 岁 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21928', '27', '6', '22', '我 的 神 差 遣 使 者 ， 封 住 狮 子 的 口 ， 叫 狮 子 不 伤 我 ； 因 我 在 神 面 前 无 辜 ， 我 在 王 面 前 也 没 有 行 过 亏 损 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21929', '27', '6', '23', '王 就 甚 喜 乐 ， 吩 咐 人 将 但 以 理 从 坑 里 系 上 来 。 於 是 但 以 理 从 坑 里 被 系 上 来 ， 身 上 毫 无 伤 损 ， 因 为 信 靠 他 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21930', '27', '6', '24', '王 下 令 ， 人 就 把 那 些 控 告 但 以 理 的 人 ， 连 他 们 的 妻 子 儿 女 都 带 来 ， 扔 在 狮 子 坑 中 。 他 们 还 没 有 到 坑 底 ， 狮 子 就 抓 住 （ 原 文 是 胜 了 ） 他 们 ， 咬 碎 他 们 的 骨 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21931', '27', '6', '25', '那 时 ， 大 利 乌 王 传 旨 ， 晓 谕 住 在 全 地 各 方 、 各 国 、 各 族 的 人 说 ： 愿 你 们 大 享 平 安 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21932', '27', '6', '26', '现 在 我 降 旨 晓 谕 我 所 统 辖 的 全 国 人 民 ， 要 在 但 以 理 的 神 面 前 ， 战 兢 恐 惧 。 因 为 他 是 永 远 长 存 的 活 神 ， 他 的 国 永 不 败 坏 ； 他 的 权 柄 永 存 无 极 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21933', '27', '6', '27', '他 护 庇 人 ， 搭 救 人 ， 在 天 上 地 下 施 行 神 迹 奇 事 ， 救 了 但 以 理 脱 离 狮 子 的 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21934', '27', '6', '28', '如 此 ， 这 但 以 理 ， 当 大 利 乌 王 在 位 的 时 候 和 波 斯 王 古 列 在 位 的 时 候 ， 大 享 亨 通 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21935', '27', '7', '1', '巴 比 伦 王 伯 沙 撒 元 年 ， 但 以 理 在 床 上 做 梦 ， 见 了 脑 中 的 异 象 ， 就 记 录 这 梦 ， 述 说 其 中 的 大 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21936', '27', '7', '2', '但 以 理 说 ： 我 夜 里 见 异 象 ， 看 见 天 的 四 风 陡 起 ， 刮 在 大 海 之 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21937', '27', '7', '3', '有 四 个 大 兽 从 海 中 上 来 ， 形 状 各 有 不 同 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21938', '27', '7', '4', '头 一 个 像 狮 子 ， 有 鹰 的 翅 膀 ； 我 正 观 看 的 时 候 ， 兽 的 翅 膀 被 拔 去 ， 兽 从 地 上 得 立 起 来 ， 用 两 脚 站 立 ， 像 人 一 样 ， 又 得 了 人 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21939', '27', '7', '5', '又 有 一 兽 如 熊 ， 就 是 第 二 兽 ， 旁 跨 而 坐 ， 口 齿 内 衔 着 三 根 肋 骨 。 有 吩 咐 这 兽 的 说 ： 起 来 吞 吃 多 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21940', '27', '7', '6', '此 後 我 观 看 ， 又 有 一 兽 如 豹 ， 背 上 有 鸟 的 四 个 翅 膀 ； 这 兽 有 四 个 头 ， 又 得 了 权 柄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21941', '27', '7', '7', '其 後 我 在 夜 间 的 异 象 中 观 看 ， 见 第 四 兽 甚 是 可 怕 ， 极 其 强 壮 ， 大 有 力 量 ， 有 大 铁 牙 ， 吞 吃 嚼 碎 ， 所 剩 下 的 用 脚 践 踏 。 这 兽 与 前 三 兽 大 不 相 同 ， 头 有 十 角 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21942', '27', '7', '8', '我 正 观 看 这 些 角 ， 见 其 中 又 长 起 一 个 小 角 ； 先 前 的 角 中 有 三 角 在 这 角 前 ， 连 根 被 他 拔 出 来 。 这 角 有 眼 ， 像 人 的 眼 ， 有 口 说 夸 大 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21943', '27', '7', '9', '我 观 看 ， 见 有 宝 座 设 立 ， 上 头 坐 着 亘 古 常 在 者 。 他 的 衣 服 洁 白 如 雪 ， 头 发 如 纯 净 的 羊 毛 。 宝 座 乃 火 焰 ， 其 轮 乃 烈 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21944', '27', '7', '10', '从 他 面 前 有 火 ， 像 河 发 出 ； 事 奉 他 的 有 千 千 ， 在 他 面 前 侍 立 的 有 万 万 ； 他 坐 着 要 行 审 判 ， 案 卷 都 展 开 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21945', '27', '7', '11', '那 时 我 观 看 ， 见 那 兽 因 小 角 说 夸 大 话 的 声 音 被 杀 ， 身 体 损 坏 ， 扔 在 火 中 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21946', '27', '7', '12', '其 馀 的 兽 ， 权 柄 都 被 夺 去 ， 生 命 却 仍 存 留 ， 直 到 所 定 的 时 候 和 日 期 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21947', '27', '7', '13', '我 在 夜 间 的 异 象 中 观 看 ， 见 有 一 位 像 人 子 的 ， 驾 着 天 云 而 来 ， 被 领 到 亘 古 常 在 者 面 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21948', '27', '7', '14', '得 了 权 柄 、 荣 耀 、 国 度 ， 使 各 方 、 各 国 、 各 族 的 人 都 事 奉 他 。 他 的 权 柄 是 永 远 的 ， 不 能 废 去 ； 他 的 国 必 不 败 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21949', '27', '7', '15', '至 於 我 ─ 但 以 理 ， 我 的 灵 在 我 里 面 愁 烦 ， 我 脑 中 的 异 象 使 我 惊 惶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21950', '27', '7', '16', '我 就 近 一 位 侍 立 者 ， 问 他 这 一 切 的 真 情 。 他 就 告 诉 我 ， 将 那 事 的 讲 解 给 我 说 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21951', '27', '7', '17', '这 四 个 大 兽 就 是 四 王 将 要 在 世 上 兴 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21952', '27', '7', '18', '然 而 ， 至 高 者 的 圣 民 ， 必 要 得 国 享 受 ， 直 到 永 永 远 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21953', '27', '7', '19', '那 时 我 愿 知 道 第 四 兽 的 真 情 ， 他 为 何 与 那 三 兽 的 真 情 大 不 相 同 ， 甚 是 可 怕 ， 有 铁 牙 铜 爪 ， 吞 吃 嚼 碎 ， 所 剩 下 的 用 脚 践 踏 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21954', '27', '7', '20', '头 有 十 角 和 那 另 长 的 一 角 ， 在 这 角 前 有 三 角 被 他 打 落 。 这 角 有 眼 ， 有 说 夸 大 话 的 口 ， 形 状 强 横 ， 过 於 他 的 同 类 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21955', '27', '7', '21', '我 观 看 ， 见 这 角 与 圣 民 争 战 ， 胜 了 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21956', '27', '7', '22', '直 到 亘 古 常 在 者 来 给 至 高 者 的 圣 民 伸 冤 ， 圣 民 得 国 的 时 候 就 到 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21957', '27', '7', '23', '那 侍 立 者 这 样 说 ： 第 四 兽 就 是 世 上 必 有 的 第 四 国 ， 与 一 切 国 大 不 相 同 ， 必 吞 吃 全 地 ， 并 且 践 踏 嚼 碎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21958', '27', '7', '24', '至 於 那 十 角 ， 就 是 从 这 国 中 必 兴 起 的 十 王 ， 後 来 又 兴 起 一 王 ， 与 先 前 的 不 同 ； 他 必 制 伏 三 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21959', '27', '7', '25', '他 必 向 至 高 者 说 夸 大 的 话 ， 必 折 磨 至 高 者 的 圣 民 ， 必 想 改 变 节 期 和 律 法 。 圣 民 必 交 付 他 手 一 载 、 二 载 、 半 载 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21960', '27', '7', '26', '然 而 ， 审 判 者 必 坐 着 行 审 判 ； 他 的 权 柄 必 被 夺 去 ， 毁 坏 ， 灭 绝 ， 一 直 到 底 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21961', '27', '7', '27', '国 度 、 权 柄 ， 和 天 下 诸 国 的 大 权 必 赐 给 至 高 者 的 圣 民 。 他 的 国 是 永 远 的 ； 一 切 掌 权 的 都 必 事 奉 他 ， 顺 从 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21962', '27', '7', '28', '那 事 至 此 完 毕 。 至 於 我 ─ 但 以 理 ， 心 中 甚 是 惊 惶 ， 脸 色 也 改 变 了 ， 却 将 那 事 存 记 在 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21963', '27', '8', '1', '伯 沙 撒 王 在 位 第 三 年 ， 有 异 象 现 与 我 ─ 但 以 理 ， 是 在 先 前 所 见 的 异 象 之 後 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21964', '27', '8', '2', '我 见 了 异 象 的 时 候 ， 我 以 为 在 以 拦 省 书 珊 城 （ 或 译 ： 宫 ） 中 ； 我 见 异 象 又 如 在 乌 莱 河 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21965', '27', '8', '3', '我 举 目 观 看 ， 见 有 双 角 的 公 绵 羊 站 在 河 边 ， 两 角 都 高 。 这 角 高 过 那 角 ， 更 高 的 是 後 长 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21966', '27', '8', '4', '我 见 那 公 绵 羊 往 西 、 往 北 、 往 南 ? 触 。 兽 在 他 面 前 都 站 立 不 住 ， 也 没 有 能 救 护 脱 离 他 手 的 ； 但 他 任 意 而 行 ， 自 高 自 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21967', '27', '8', '5', '我 正 思 想 的 时 候 ， 见 有 一 只 公 山 羊 从 西 而 来 ， 遍 行 全 地 ， 脚 不 沾 尘 。 这 山 羊 两 眼 当 中 有 一 非 常 的 角 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21968', '27', '8', '6', '他 往 我 所 看 见 、 站 在 河 边 有 双 角 的 公 绵 羊 那 里 去 ， 大 发 忿 怒 ， 向 他 直 闯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21969', '27', '8', '7', '我 见 公 山 羊 就 近 公 绵 羊 ， 向 他 发 烈 怒 ， ? 触 他 ， 折 断 他 的 两 角 。 绵 羊 在 他 面 前 站 立 不 住 ； 他 将 绵 羊 触 倒 在 地 ， 用 脚 践 踏 ， 没 有 能 救 绵 羊 脱 离 他 手 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21970', '27', '8', '8', '这 山 羊 极 其 自 高 自 大 ， 正 强 盛 的 时 候 ， 那 大 角 折 断 了 ， 又 在 角 根 上 向 天 的 四 方 （ 原 文 是 风 ） 长 出 四 个 非 常 的 角 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21971', '27', '8', '9', '四 角 之 中 有 一 角 长 出 一 个 小 角 ， 向 南 、 向 东 、 向 荣 美 之 地 ， 渐 渐 成 为 强 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21972', '27', '8', '10', '他 渐 渐 强 大 ， 高 及 天 象 ， 将 些 天 象 和 星 宿 抛 落 在 地 ， 用 脚 践 踏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21973', '27', '8', '11', '并 且 他 自 高 自 大 ， 以 为 高 及 天 象 之 君 ； 除 掉 常 献 给 君 的 燔 祭 ， 毁 坏 君 的 圣 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21974', '27', '8', '12', '因 罪 过 的 缘 故 ， 有 军 旅 和 常 献 的 燔 祭 交 付 他 。 他 将 真 理 抛 在 地 上 ， 任 意 而 行 ， 无 不 顺 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21975', '27', '8', '13', '我 听 见 有 一 位 圣 者 说 话 ， 又 有 一 位 圣 者 问 那 说 话 的 圣 者 说 ： 这 除 掉 常 献 的 燔 祭 和 施 行 毁 坏 的 罪 过 ， 将 圣 所 与 军 旅 （ 或 译 ： 以 色 列 的 军 ） 践 踏 的 异 象 ， 要 到 几 时 才 应 验 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21976', '27', '8', '14', '他 对 我 说 ： 到 二 千 三 百 日 ， 圣 所 就 必 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21977', '27', '8', '15', '我 ─ 但 以 理 见 了 这 异 象 ， 愿 意 明 白 其 中 的 意 思 。 忽 有 一 位 形 状 像 人 的 站 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21978', '27', '8', '16', '我 又 听 见 乌 莱 河 两 岸 中 有 人 声 呼 叫 说 ： 加 百 列 啊 ， 要 使 此 人 明 白 这 异 象 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21979', '27', '8', '17', '他 便 来 到 我 所 站 的 地 方 。 他 一 来 ， 我 就 惊 慌 俯 伏 在 地 ； 他 对 我 说 ： 人 子 啊 ， 你 要 明 白 ， 因 为 这 是 关 乎 末 後 的 异 象 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21980', '27', '8', '18', '他 与 我 说 话 的 时 候 ， 我 面 伏 在 地 沉 睡 ； 他 就 摸 我 ， 扶 我 站 起 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21981', '27', '8', '19', '说 ： 我 要 指 示 你 恼 怒 临 完 必 有 的 事 ， 因 为 这 是 关 乎 末 後 的 定 期 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21982', '27', '8', '20', '你 所 看 见 双 角 的 公 绵 羊 ， 就 是 玛 代 和 波 斯 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21983', '27', '8', '21', '那 公 山 羊 就 是 希 利 尼 王 （ 希 利 尼 ： 原 文 是 雅 完 ； 下 同 ） ； 两 眼 当 中 的 大 角 就 是 头 一 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21984', '27', '8', '22', '至 於 那 折 断 了 的 角 ， 在 其 根 上 又 长 出 四 角 ， 这 四 角 就 是 四 国 ， 必 从 这 国 里 兴 起 来 ， 只 是 权 势 都 不 及 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21985', '27', '8', '23', '这 四 国 末 时 ， 犯 法 的 人 罪 恶 满 盈 ， 必 有 一 王 兴 起 ， 面 貌 凶 恶 ， 能 用 双 关 的 诈 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21986', '27', '8', '24', '他 的 权 柄 必 大 ， 却 不 是 因 自 己 的 能 力 ； 他 必 行 非 常 的 毁 灭 ， 事 情 顺 利 ， 任 意 而 行 ； 又 必 毁 灭 有 能 力 的 和 圣 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21987', '27', '8', '25', '他 用 权 术 成 就 手 中 的 诡 计 ， 心 里 自 高 自 大 ， 在 人 坦 然 无 备 的 时 候 ， 毁 灭 多 人 ； 又 要 站 起 来 攻 击 万 君 之 君 ， 至 终 却 非 因 人 手 而 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21988', '27', '8', '26', '所 说 二 千 三 百 日 的 异 象 是 真 的 ， 但 你 要 将 这 异 象 封 住 ， 因 为 关 乎 後 来 许 多 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21989', '27', '8', '27', '於 是 我 ─ 但 以 理 昏 迷 不 醒 ， 病 了 数 日 ， 然 後 起 来 办 理 王 的 事 务 。 我 因 这 异 象 惊 奇 ， 却 无 人 能 明 白 其 中 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21990', '27', '9', '1', '玛 代 族 亚 哈 随 鲁 的 儿 子 大 利 乌 立 为 迦 勒 底 国 的 王 元 年 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21991', '27', '9', '2', '就 是 他 在 位 第 一 年 ， 我 但 以 理 从 书 上 得 知 耶 和 华 的 话 临 到 先 知 耶 利 米 ， 论 耶 路 撒 冷 荒 凉 的 年 数 ， 七 十 年 为 满 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21992', '27', '9', '3', '我 便 禁 食 ， 披 麻 蒙 灰 ， 定 意 向 主 　 神 祈 祷 恳 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21993', '27', '9', '4', '我 向 耶 和 华 ─ 我 的 　 神 祈 祷 、 认 罪 ， 说 ： 主 啊 ， 大 而 可 畏 的 神 ， 向 爱 主 、 守 主 诫 命 的 人 守 约 施 慈 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21994', '27', '9', '5', '我 们 犯 罪 作 孽 ， 行 恶 叛 逆 ， 偏 离 你 的 诫 命 典 章 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21995', '27', '9', '6', '没 有 听 从 你 仆 人 众 先 知 奉 你 名 向 我 们 君 王 、 首 领 、 列 祖 ， 和 国 中 一 切 百 姓 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21996', '27', '9', '7', '主 啊 ， 你 是 公 义 的 ， 我 们 是 脸 上 蒙 羞 的 ； 因 我 们 犹 大 人 和 耶 路 撒 冷 的 居 民 ， 并 以 色 列 众 人 ， 或 在 近 处 ， 或 在 远 处 ， 被 你 赶 到 各 国 的 人 ， 都 得 罪 了 你 ， 正 如 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21997', '27', '9', '8', '主 啊 ， 我 们 和 我 们 的 君 王 、 首 领 、 列 祖 因 得 罪 了 你 ， 就 都 脸 上 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21998', '27', '9', '9', '主 ─ 我 们 的 　 神 是 怜 悯 饶 恕 人 的 ， 我 们 却 违 背 了 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('21999', '27', '9', '10', '也 没 有 听 从 耶 和 华 ─ 我 们 　 神 的 话 ， 没 有 遵 行 他 藉 仆 人 众 先 知 向 我 们 所 陈 明 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22000', '27', '9', '11', '以 色 列 众 人 都 犯 了 你 的 律 法 ， 偏 行 ， 不 听 从 你 的 话 ； 因 此 ， 在 你 仆 人 摩 西 律 法 上 所 写 的 咒 诅 和 誓 言 都 倾 在 我 们 身 上 ， 因 我 们 得 罪 了 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22001', '27', '9', '12', '他 使 大 灾 祸 临 到 我 们 ， 成 就 了 警 戒 我 们 和 审 判 我 们 官 长 的 话 ； 原 来 在 普 天 之 下 未 曾 行 过 像 在 耶 路 撒 冷 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22002', '27', '9', '13', '这 一 切 灾 祸 临 到 我 们 身 上 是 照 摩 西 律 法 上 所 写 的 ， 我 们 却 没 有 求 耶 和 华 ─ 我 们 　 神 的 恩 典 ， 使 我 们 回 头 离 开 罪 孽 ， 明 白 你 的 真 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22003', '27', '9', '14', '所 以 耶 和 华 留 意 使 这 灾 祸 临 到 我 们 身 上 ， 因 为 耶 和 华 ─ 我 们 的 　 神 在 他 所 行 的 事 上 都 是 公 义 ； 我 们 并 没 有 听 从 他 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22004', '27', '9', '15', '主 ─ 我 们 的 　 神 啊 ， 你 曾 用 大 能 的 手 领 你 的 子 民 出 埃 及 地 ， 使 自 己 得 了 名 ， 正 如 今 日 一 样 。 我 们 犯 了 罪 ， 作 了 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22005', '27', '9', '16', '主 啊 ， 求 你 按 你 的 大 仁 大 义 ， 使 你 的 怒 气 和 忿 怒 转 离 你 的 城 耶 路 撒 冷 ， 就 是 你 的 圣 山 。 耶 路 撒 冷 和 你 的 子 民 ， 因 我 们 的 罪 恶 和 我 们 列 祖 的 罪 孽 被 四 围 的 人 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22006', '27', '9', '17', '我 们 的 　 神 啊 ， 现 在 求 你 垂 听 仆 人 的 祈 祷 恳 求 ， 为 自 己 使 脸 光 照 你 荒 凉 的 圣 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22007', '27', '9', '18', '我 的 　 神 啊 ， 求 你 侧 耳 而 听 ， 睁 眼 而 看 ， 眷 顾 我 们 荒 凉 之 地 和 称 为 你 名 下 的 城 。 我 们 在 你 面 前 恳 求 ， 原 不 是 因 自 己 的 义 ， 乃 因 你 的 大 怜 悯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22008', '27', '9', '19', '求 主 垂 听 ， 求 主 赦 免 ， 求 主 应 允 而 行 ， 为 你 自 己 不 要 迟 延 。 我 的 　 神 啊 ， 因 这 城 和 这 民 都 是 称 为 你 名 下 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22009', '27', '9', '20', '我 说 话 ， 祷 告 ， 承 认 我 的 罪 和 本 国 之 民 以 色 列 的 罪 ， 为 我 　 神 的 圣 山 ， 在 耶 和 华 ─ 我 　 神 面 前 恳 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22010', '27', '9', '21', '我 正 祷 告 的 时 候 ， 先 前 在 异 象 中 所 见 的 那 位 加 百 列 ， 奉 命 迅 速 飞 来 ， 约 在 献 晚 祭 的 时 候 ， 按 手 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22011', '27', '9', '22', '他 指 教 我 说 ： 但 以 理 啊 ， 现 在 我 出 来 要 使 你 有 智 慧 ， 有 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22012', '27', '9', '23', '你 初 恳 求 的 时 候 ， 就 发 出 命 令 ， 我 来 告 诉 你 ， 因 你 大 蒙 眷 爱 ； 所 以 你 要 思 想 明 白 这 以 下 的 事 和 异 象 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22013', '27', '9', '24', '为 你 本 国 之 民 和 你 圣 城 ， 已 经 定 了 七 十 个 七 。 要 止 住 罪 过 ， 除 净 罪 恶 ， 赎 尽 罪 孽 ， 引 进 （ 或 译 ： 彰 显 ） 永 义 ， 封 住 异 象 和 预 言 ， 并 膏 至 圣 者 （ 者 ： 或 译 所 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22014', '27', '9', '25', '你 当 知 道 ， 当 明 白 ， 从 出 令 重 新 建 造 耶 路 撒 冷 ， 直 到 有 受 膏 君 的 时 候 ， 必 有 七 个 七 和 六 十 二 个 七 。 正 在 艰 难 的 时 候 ， 耶 路 撒 冷 城 连 街 带 濠 都 必 重 新 建 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22015', '27', '9', '26', '过 了 六 十 二 个 七 ， 那 （ 或 译 ： 有 ） 受 膏 者 必 被 剪 除 ， 一 无 所 有 ； 必 有 一 王 的 民 来 毁 灭 这 城 和 圣 所 ， 至 终 必 如 洪 水 冲 没 。 必 有 争 战 ， 一 直 到 底 ， 荒 凉 的 事 已 经 定 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22016', '27', '9', '27', '一 七 之 内 ， 他 必 与 许 多 人 坚 定 盟 约 ； 一 七 之 半 ， 他 必 使 祭 祀 与 供 献 止 息 。 那 行 毁 坏 可 憎 的 （ 或 译 ： 使 地 荒 凉 的 ） 如 飞 而 来 ， 并 且 有 忿 怒 倾 在 那 行 毁 坏 的 身 上 （ 或 译 ： 倾 在 那 荒 凉 之 地 ） ， 直 到 所 定 的 结 局 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22017', '27', '10', '1', '波 斯 王 古 列 第 三 年 ， 有 事 显 给 称 为 伯 提 沙 撒 的 但 以 理 。 这 事 是 真 的 ， 是 指 着 大 争 战 ； 但 以 理 通 达 这 事 ， 明 白 这 异 象 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22018', '27', '10', '2', '当 那 时 ， 我 ─ 但 以 理 悲 伤 了 三 个 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22019', '27', '10', '3', '美 味 我 没 有 吃 ， 酒 肉 没 有 入 我 的 口 ， 也 没 有 用 油 抹 我 的 身 ， 直 到 满 了 三 个 七 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22020', '27', '10', '4', '正 月 二 十 四 日 ， 我 在 底 格 里 斯 大 河 边 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22021', '27', '10', '5', '举 目 观 看 ， 见 有 一 人 身 穿 细 麻 衣 ， 腰 束 乌 法 精 金 带 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22022', '27', '10', '6', '他 身 体 如 水 苍 玉 ， 面 貌 如 闪 电 ， 眼 目 如 火 把 ， 手 和 脚 如 光 明 的 铜 ， 说 话 的 声 音 如 大 众 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22023', '27', '10', '7', '这 异 象 惟 有 我 ─ 但 以 理 一 人 看 见 ， 同 着 我 的 人 没 有 看 见 。 他 们 却 大 大 战 兢 ， 逃 跑 隐 藏 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22024', '27', '10', '8', '只 剩 下 我 一 人 。 我 见 了 这 大 异 象 便 浑 身 无 力 ， 面 貌 失 色 ， 毫 无 气 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22025', '27', '10', '9', '我 却 听 见 他 说 话 的 声 音 ， 一 听 见 就 面 伏 在 地 沉 睡 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22026', '27', '10', '10', '忽 然 ， 有 一 手 按 在 我 身 上 ， 使 我 用 膝 和 手 掌 支 持 微 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22027', '27', '10', '11', '他 对 我 说 ： 大 蒙 眷 爱 的 但 以 理 啊 ， 要 明 白 我 与 你 所 说 的 话 ， 只 管 站 起 来 ， 因 为 我 现 在 奉 差 遣 来 到 你 这 里 。 他 对 我 说 这 话 ， 我 便 战 战 兢 兢 地 立 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22028', '27', '10', '12', '他 就 说 ： 但 以 理 啊 ， 不 要 惧 怕 ！ 因 为 从 你 第 一 日 专 心 求 明 白 将 来 的 事 ， 又 在 你 　 神 面 前 刻 苦 己 心 ， 你 的 言 语 已 蒙 应 允 ； 我 是 因 你 的 言 语 而 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22029', '27', '10', '13', '但 波 斯 国 的 魔 君 拦 阻 我 二 十 一 日 。 忽 然 有 大 君 （ 就 是 天 使 长 ； 二 十 一 节 同 ） 中 的 一 位 米 迦 勒 来 帮 助 我 ， 我 就 停 留 在 波 斯 诸 王 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22030', '27', '10', '14', '现 在 我 来 ， 要 使 你 明 白 本 国 之 民 日 後 必 遭 遇 的 事 ， 因 为 这 异 象 关 乎 後 来 许 多 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22031', '27', '10', '15', '他 向 我 这 样 说 ， 我 就 脸 面 朝 地 ， 哑 口 无 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22032', '27', '10', '16', '不 料 ， 有 一 位 像 人 的 ， 摸 我 的 嘴 唇 ， 我 便 开 口 向 那 站 在 我 面 前 的 说 ： 我 主 啊 ， 因 见 这 异 象 ， 我 大 大 愁 苦 ， 毫 无 气 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22033', '27', '10', '17', '我 主 的 仆 人 怎 能 与 我 主 说 话 呢 ？ 我 一 见 异 象 就 浑 身 无 力 ， 毫 无 气 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22034', '27', '10', '18', '有 一 位 形 状 像 人 的 又 摸 我 ， 使 我 有 力 量 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22035', '27', '10', '19', '他 说 ： 大 蒙 眷 爱 的 人 哪 ， 不 要 惧 怕 ， 愿 你 平 安 ！ 你 总 要 坚 强 。 他 一 向 我 说 话 ， 我 便 觉 得 有 力 量 ， 说 ： 我 主 请 说 ， 因 你 使 我 有 力 量 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22036', '27', '10', '20', '他 就 说 ： 你 知 道 我 为 何 来 见 你 麽 ？ 现 在 我 要 回 去 与 波 斯 的 魔 君 争 战 ， 我 去 後 ， 希 利 尼 （ 原 文 是 雅 完 ） 的 魔 君 必 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22037', '27', '10', '21', '但 我 要 将 那 录 在 真 确 书 上 的 事 告 诉 你 。 除 了 你 们 的 大 君 米 迦 勒 之 外 ， 没 有 帮 助 我 抵 挡 这 两 魔 君 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22038', '27', '11', '1', '又 说 ： 当 玛 代 王 大 利 乌 元 年 ， 我 曾 起 来 扶 助 米 迦 勒 ， 使 他 坚 强 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22039', '27', '11', '2', '现 在 我 将 真 事 指 示 你 ： 波 斯 还 有 三 王 兴 起 ， 第 四 王 必 富 足 远 胜 诸 王 。 他 因 富 足 成 为 强 盛 ， 就 必 激 动 大 众 攻 击 希 利 尼 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22040', '27', '11', '3', '必 有 一 个 勇 敢 的 王 兴 起 ， 执 掌 大 权 ， 随 意 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22041', '27', '11', '4', '他 兴 起 的 时 候 ， 他 的 国 必 破 裂 ， 向 天 的 四 方 （ 方 ： 原 文 是 风 ） 分 开 ， 却 不 归 他 的 後 裔 ， 治 国 的 权 势 也 都 不 及 他 ； 因 为 他 的 国 必 被 拔 出 ， 归 与 他 後 裔 之 外 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22042', '27', '11', '5', '南 方 的 王 必 强 盛 ， 他 将 帅 中 必 有 一 个 比 他 更 强 盛 ， 执 掌 权 柄 ， 他 的 权 柄 甚 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22043', '27', '11', '6', '过 些 年 後 ， 他 们 必 互 相 连 合 ， 南 方 王 的 女 儿 必 就 了 北 方 王 来 立 约 ； 但 这 女 子 帮 助 之 力 存 立 不 住 ， 王 和 他 所 倚 靠 之 力 也 不 能 存 立 。 这 女 子 和 引 导 他 来 的 ， 并 生 他 的 ， 以 及 当 时 扶 助 他 的 ， 都 必 交 与 死 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22044', '27', '11', '7', '但 这 女 子 的 本 家 （ 原 文 是 根 ） 必 另 生 一 子 （ 子 ： 原 文 是 枝 ） 继 续 王 位 ， 他 必 率 领 军 队 进 入 北 方 王 的 保 障 ， 攻 击 他 们 ， 而 且 得 胜 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22045', '27', '11', '8', '并 将 他 们 的 　 神 像 和 铸 成 的 偶 像 ， 与 金 银 的 宝 器 掠 到 埃 及 去 。 数 年 之 内 ， 他 不 去 攻 击 北 方 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22046', '27', '11', '9', '北 方 的 王 （ 原 文 是 他 ） 必 入 南 方 王 的 国 ， 却 要 仍 回 本 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22047', '27', '11', '10', '北 方 王 （ 原 文 是 他 ） 的 二 子 必 动 干 戈 ， 招 聚 许 多 军 兵 。 这 军 兵 前 去 ， 如 洪 水 ? 滥 ， 又 必 再 去 争 战 ， 直 到 南 方 王 的 保 障 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22048', '27', '11', '11', '南 方 王 必 发 烈 怒 ， 出 来 与 北 方 王 争 战 ， 摆 列 大 军 ； 北 方 王 的 军 兵 必 交 付 他 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22049', '27', '11', '12', '他 的 众 军 高 傲 ， 他 的 心 也 必 自 高 ； 他 虽 使 数 万 人 仆 倒 ， 却 不 得 常 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22050', '27', '11', '13', '北 方 王 必 回 来 摆 列 大 军 ， 比 先 前 的 更 多 。 满 了 所 定 的 年 数 ， 他 必 率 领 大 军 ， 带 极 多 的 军 装 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22051', '27', '11', '14', '那 时 ， 必 有 许 多 人 起 来 攻 击 南 方 王 ， 并 且 你 本 国 的 强 暴 人 必 兴 起 ， 要 应 验 那 异 象 ， 他 们 却 要 败 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22052', '27', '11', '15', '北 方 王 必 来 筑 垒 攻 取 坚 固 城 ； 南 方 的 军 兵 必 站 立 不 住 ， 就 是 选 择 的 精 兵 （ 原 文 是 民 ） 也 无 力 站 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22053', '27', '11', '16', '来 攻 击 他 的 ， 必 任 意 而 行 ， 无 人 在 北 方 王 （ 原 文 是 他 ） 面 前 站 立 得 住 。 他 必 站 在 那 荣 美 之 地 ， 用 手 施 行 毁 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22054', '27', '11', '17', '他 必 定 意 用 全 国 之 力 而 来 ， 立 公 正 的 约 ， 照 约 而 行 ， 将 自 己 的 女 儿 给 南 方 王 为 妻 ， 想 要 败 坏 他 （ 或 译 ： 埃 及 ） ， 这 计 却 不 得 成 就 ， 与 自 己 毫 无 益 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22055', '27', '11', '18', '其 後 他 必 转 回 夺 取 了 许 多 海 岛 。 但 有 一 大 帅 ， 除 掉 他 令 人 受 的 羞 辱 ， 并 且 使 这 羞 辱 归 他 本 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22056', '27', '11', '19', '他 就 必 转 向 本 地 的 保 障 ， 却 要 绊 跌 仆 倒 ， 归 於 无 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22057', '27', '11', '20', '那 时 ， 必 有 一 人 兴 起 接 续 他 为 王 ， 使 横 征 暴 敛 的 人 通 行 国 中 的 荣 美 地 。 这 王 不 多 日 就 必 灭 亡 ， 却 不 因 忿 怒 ， 也 不 因 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22058', '27', '11', '21', '必 有 一 个 卑 鄙 的 人 兴 起 接 续 为 王 ， 人 未 曾 将 国 的 尊 荣 给 他 ， 他 却 趁 人 坦 然 无 备 的 时 候 ， 用 谄 媚 的 话 得 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22059', '27', '11', '22', '必 有 无 数 的 军 兵 势 如 洪 水 ， 在 他 面 前 冲 没 败 坏 ； 同 盟 的 君 也 必 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22060', '27', '11', '23', '与 那 君 结 盟 之 後 ， 他 必 行 诡 诈 ， 因 为 他 必 上 来 以 微 小 的 军 （ 原 文 是 民 ） 成 为 强 盛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22061', '27', '11', '24', '趁 人 坦 然 无 备 的 时 候 ， 他 必 来 到 国 中 极 肥 美 之 地 ， 行 他 列 祖 和 他 列 祖 之 祖 所 未 曾 行 的 ， 将 掳 物 、 掠 物 ， 和 财 宝 散 给 众 人 ， 又 要 设 计 攻 打 保 障 ， 然 而 这 都 是 暂 时 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22062', '27', '11', '25', '他 必 奋 勇 向 前 ， 率 领 大 军 攻 击 南 方 王 ； 南 方 王 也 必 以 极 大 极 强 的 军 兵 与 他 争 战 ， 却 站 立 不 住 ， 因 为 有 人 设 计 谋 害 南 方 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22063', '27', '11', '26', '吃 王 膳 的 ， 必 败 坏 他 ； 他 的 军 队 必 被 冲 没 ， 而 且 被 杀 的 甚 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22064', '27', '11', '27', '至 於 这 二 王 ， 他 们 心 怀 恶 计 ， 同 席 说 谎 ， 计 谋 却 不 成 就 ； 因 为 到 了 定 期 ， 事 就 了 结 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22065', '27', '11', '28', '北 方 王 （ 原 文 是 他 ） 必 带 许 多 财 宝 回 往 本 国 ， 他 的 心 反 对 圣 约 ， 任 意 而 行 ， 回 到 本 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22066', '27', '11', '29', '到 了 定 期 ， 他 必 返 回 ， 来 到 南 方 。 後 一 次 却 不 如 前 一 次 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22067', '27', '11', '30', '因 为 基 提 战 船 必 来 攻 击 他 ， 他 就 丧 胆 而 回 ， 又 要 恼 恨 圣 约 ， 任 意 而 行 ； 他 必 回 来 联 络 背 弃 圣 约 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22068', '27', '11', '31', '他 必 兴 兵 ， 这 兵 必 亵 渎 圣 地 ， 就 是 保 障 ， 除 掉 常 献 的 燔 祭 ， 设 立 那 行 毁 坏 可 憎 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22069', '27', '11', '32', '作 恶 违 背 圣 约 的 人 ， 他 必 用 巧 言 勾 引 ； 惟 独 认 识 　 神 的 子 民 必 刚 强 行 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22070', '27', '11', '33', '民 间 的 智 慧 人 必 训 诲 多 人 ； 然 而 他 们 多 日 必 倒 在 刀 下 ， 或 被 火 烧 ， 或 被 掳 掠 抢 夺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22071', '27', '11', '34', '他 们 仆 倒 的 时 候 ， 稍 得 扶 助 ， 却 有 许 多 人 用 谄 媚 的 话 亲 近 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22072', '27', '11', '35', '智 慧 人 中 有 些 仆 倒 的 ， 为 要 熬 炼 其 馀 的 人 ， 使 他 们 清 净 洁 白 ， 直 到 末 了 ； 因 为 到 了 定 期 ， 事 就 了 结 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22073', '27', '11', '36', '王 必 任 意 而 行 ， 自 高 自 大 ， 超 过 所 有 的 神 ， 又 用 奇 异 的 话 攻 击 万 神 之 神 。 他 必 行 事 亨 通 ， 直 到 主 的 忿 怒 完 毕 ， 因 为 所 定 的 事 必 然 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22074', '27', '11', '37', '他 必 不 顾 他 列 祖 的 　 神 ， 也 不 顾 妇 女 所 羡 慕 的 神 ， 无 论 何 神 他 都 不 顾 ； 因 为 他 必 自 大 ， 高 过 一 切 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22075', '27', '11', '38', '他 倒 要 敬 拜 保 障 的 神 ， 用 金 、 银 、 宝 石 和 可 爱 之 物 敬 奉 他 列 祖 所 不 认 识 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22076', '27', '11', '39', '他 必 靠 外 邦 神 的 帮 助 ， 攻 破 最 坚 固 的 保 障 。 凡 承 认 他 的 ， 他 必 将 荣 耀 加 给 他 们 ， 使 他 们 管 辖 许 多 人 ， 又 为 贿 赂 分 地 与 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22077', '27', '11', '40', '到 末 了 ， 南 方 王 要 与 他 交 战 。 北 方 王 必 用 战 车 、 马 兵 ， 和 许 多 战 船 ， 势 如 暴 风 来 攻 击 他 ， 也 必 进 入 列 国 ， 如 洪 水 ? 滥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22078', '27', '11', '41', '又 必 进 入 那 荣 美 之 地 ， 有 许 多 国 就 被 倾 覆 ， 但 以 东 人 、 摩 押 人 ， 和 一 大 半 亚 扪 人 必 脱 离 他 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22079', '27', '11', '42', '他 必 伸 手 攻 击 列 国 ； 埃 及 地 也 不 得 脱 离 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22080', '27', '11', '43', '他 必 把 持 埃 及 的 金 银 财 宝 和 各 样 的 宝 物 。 吕 彼 亚 人 和 古 实 人 都 必 跟 从 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22081', '27', '11', '44', '但 从 东 方 和 北 方 必 有 消 息 扰 乱 他 ， 他 就 大 发 烈 怒 出 去 ， 要 将 多 人 杀 灭 净 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22082', '27', '11', '45', '他 必 在 海 和 荣 美 的 圣 山 中 间 设 立 他 如 宫 殿 的 帐 幕 ； 然 而 到 了 他 的 结 局 ， 必 无 人 能 帮 助 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22083', '27', '12', '1', '那 时 ， 保 佑 你 本 国 之 民 的 天 使 长 （ 原 文 是 大 君 ） 米 迦 勒 必 站 起 来 ， 并 且 有 大 艰 难 ， 从 有 国 以 来 直 到 此 时 ， 没 有 这 样 的 。 你 本 国 的 民 中 ， 凡 名 录 在 册 上 的 ， 必 得 拯 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22084', '27', '12', '2', '睡 在 尘 埃 中 的 ， 必 有 多 人 复 醒 。 其 中 有 得 永 生 的 ， 有 受 羞 辱 永 远 被 憎 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22085', '27', '12', '3', '智 慧 人 必 发 光 ， 如 同 天 上 的 光 ； 那 使 多 人 归 义 的 ， 必 发 光 如 星 ， 直 到 永 永 远 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22086', '27', '12', '4', '但 以 理 啊 ， 你 要 隐 藏 这 话 ， 封 闭 这 书 ， 直 到 末 时 。 必 有 多 人 来 往 奔 跑 （ 或 译 ： 切 心 研 究 ） ， 知 识 就 必 增 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22087', '27', '12', '5', '我 ─ 但 以 理 观 看 ， 见 另 有 两 个 人 站 立 ： 一 个 在 河 这 边 ， 一 个 在 河 那 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22088', '27', '12', '6', '有 一 个 问 那 站 在 河 水 以 上 、 穿 细 麻 衣 的 说 ： 这 奇 异 的 事 到 几 时 才 应 验 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22089', '27', '12', '7', '我 听 见 那 站 在 河 水 以 上 、 穿 细 麻 衣 的 ， 向 天 举 起 左 右 手 ， 指 着 活 到 永 远 的 主 起 誓 说 ： 要 到 一 载 、 二 载 、 半 载 ， 打 破 圣 民 权 力 的 时 候 ， 这 一 切 事 就 都 应 验 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22090', '27', '12', '8', '我 听 见 这 话 ， 却 不 明 白 ， 就 说 ： 我 主 啊 ， 这 些 事 的 结 局 是 怎 样 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22091', '27', '12', '9', '他 说 ： 但 以 理 啊 ， 你 只 管 去 ； 因 为 这 话 已 经 隐 藏 封 闭 ， 直 到 末 时 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22092', '27', '12', '10', '必 有 许 多 人 使 自 己 清 净 洁 白 ， 且 被 熬 炼 ； 但 恶 人 仍 必 行 恶 ， 一 切 恶 人 都 不 明 白 ， 惟 独 智 慧 人 能 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22093', '27', '12', '11', '从 除 掉 常 献 的 燔 祭 ， 并 设 立 那 行 毁 坏 可 憎 之 物 的 时 候 ， 必 有 一 千 二 百 九 十 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22094', '27', '12', '12', '等 到 一 千 三 百 三 十 五 日 的 ， 那 人 便 为 有 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22095', '27', '12', '13', '你 且 去 等 候 结 局 ， 因 为 你 必 安 歇 。 到 了 末 期 ， 你 必 起 来 ， 享 受 你 的 福 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22096', '28', '1', '1', '当 乌 西 雅 、 约 坦 、 亚 哈 斯 、 希 西 家 作 犹 大 王 ， 约 阿 施 的 儿 子 耶 罗 波 安 作 以 色 列 王 的 时 候 ， 耶 和 华 的 话 临 到 备 利 的 儿 子 何 西 阿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22097', '28', '1', '2', '耶 和 华 初 次 与 何 西 阿 说 话 ， 对 他 说 ： 你 去 娶 淫 妇 为 妻 ， 也 收 那 从 淫 乱 所 生 的 儿 女 ； 因 为 这 地 大 行 淫 乱 ， 离 弃 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22098', '28', '1', '3', '於 是 ， 何 西 阿 去 娶 了 滴 拉 音 的 女 儿 歌 篾 。 这 妇 人 怀 孕 ， 给 他 生 了 一 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22099', '28', '1', '4', '耶 和 华 对 何 西 阿 说 ： 给 他 起 名 叫 耶 斯 列 ； 因 为 再 过 片 时 ， 我 必 讨 耶 户 家 在 耶 斯 列 杀 人 流 血 的 罪 ， 也 必 使 以 色 列 家 的 国 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22100', '28', '1', '5', '到 那 日 ， 我 必 在 耶 斯 列 平 原 折 断 以 色 列 的 弓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22101', '28', '1', '6', '歌 篾 又 怀 孕 生 了 一 个 女 儿 ， 耶 和 华 对 何 西 阿 说 ： 给 她 起 名 叫 罗 路 哈 玛 （ 就 是 不 蒙 怜 悯 的 意 思 ） ； 因 为 我 必 不 再 怜 悯 以 色 列 家 ， 决 不 赦 免 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22102', '28', '1', '7', '我 却 要 怜 悯 犹 大 家 ， 使 他 们 靠 耶 和 华 ─ 他 们 的 　 神 得 救 ， 不 使 他 们 靠 弓 、 刀 、 争 战 、 马 匹 ， 与 马 兵 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22103', '28', '1', '8', '歌 篾 给 罗 路 哈 玛 断 奶 以 後 ， 又 怀 孕 生 了 一 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22104', '28', '1', '9', '耶 和 华 说 ： 给 他 起 名 叫 罗 阿 米 （ 就 是 非 我 民 的 意 思 ） ； 因 为 你 们 不 作 我 的 子 民 ， 我 也 不 作 你 们 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22105', '28', '1', '10', '然 而 ， 以 色 列 的 人 数 必 如 海 沙 ， 不 可 量 ， 不 可 数 。 从 前 在 甚 麽 地 方 对 他 们 说 你 们 不 是 我 的 子 民 ， 将 来 在 那 里 必 对 他 们 说 你 们 是 永 生 神 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22106', '28', '1', '11', '犹 大 人 和 以 色 列 人 必 一 同 聚 集 ， 为 自 己 立 一 个 首 领 ， 从 这 地 上 去 （ 或 译 ： 从 被 掳 之 地 上 来 ） ， 因 为 耶 斯 列 的 日 子 必 为 大 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22107', '28', '2', '1', '你 们 要 称 你 们 的 弟 兄 为 阿 米 （ 就 是 我 民 的 意 思 ） ， 称 你 们 的 姊 妹 为 路 哈 玛 （ 就 是 蒙 怜 悯 的 意 思 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22108', '28', '2', '2', '你 们 要 与 你 们 的 母 亲 大 大 争 辩 ； 因 为 她 不 是 我 的 妻 子 ， 我 也 不 是 她 的 丈 夫 。 叫 她 除 掉 脸 上 的 淫 像 和 胸 间 的 淫 态 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22109', '28', '2', '3', '免 得 我 剥 她 的 衣 服 ， 使 她 赤 体 ， 与 才 生 的 时 候 一 样 ， 使 她 如 旷 野 ， 如 乾 旱 之 地 ， 因 渴 而 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22110', '28', '2', '4', '我 必 不 怜 悯 她 的 儿 女 ， 因 为 他 们 是 从 淫 乱 而 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22111', '28', '2', '5', '他 们 的 母 亲 行 了 淫 乱 ， 怀 他 们 的 母 做 了 可 羞 耻 的 事 ， 因 为 她 说 ： 我 要 随 从 所 爱 的 ； 我 的 饼 、 水 、 羊 毛 、 麻 、 油 、 酒 都 是 他 们 给 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22112', '28', '2', '6', '因 此 ， 我 必 用 荆 棘 堵 塞 她 的 道 ， 筑 墙 挡 住 她 ， 使 她 找 不 着 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22113', '28', '2', '7', '她 必 追 随 所 爱 的 ， 却 追 不 上 ； 她 必 寻 找 他 们 ， 却 寻 不 见 ， 便 说 ： 我 要 归 回 前 夫 ， 因 我 那 时 的 光 景 比 如 今 还 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22114', '28', '2', '8', '她 不 知 道 是 我 给 她 五 谷 、 新 酒 ， 和 油 ， 又 加 增 她 的 金 银 ； 她 却 以 此 供 奉 （ 或 译 ： 制 造 ） 巴 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22115', '28', '2', '9', '因 此 到 了 收 割 的 日 子 ， 出 酒 的 时 候 ， 我 必 将 我 的 五 谷 新 酒 收 回 ， 也 必 将 她 应 当 遮 体 的 羊 毛 和 麻 夺 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22116', '28', '2', '10', '如 今 我 必 在 她 所 爱 的 眼 前 显 露 她 的 丑 态 ； 必 无 人 能 救 她 脱 离 我 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22117', '28', '2', '11', '我 也 必 使 她 的 宴 乐 、 节 期 、 月 朔 、 安 息 日 ， 并 她 的 一 切 大 会 都 止 息 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22118', '28', '2', '12', '我 也 必 毁 坏 她 的 葡 萄 树 和 无 花 果 树 ， 就 是 她 说 这 是 我 所 爱 的 给 我 为 赏 赐 的 。 我 必 使 这 些 树 变 为 荒 林 ， 为 田 野 的 走 兽 所 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22119', '28', '2', '13', '我 必 追 讨 她 素 日 给 诸 巴 力 烧 香 的 罪 ； 那 时 她 佩 带 耳 环 和 别 样 妆 饰 ， 随 从 她 所 爱 的 ， 却 忘 记 我 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22120', '28', '2', '14', '後 来 我 必 劝 导 她 ， 领 她 到 旷 野 ， 对 她 说 安 慰 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22121', '28', '2', '15', '她 从 那 里 出 来 ， 我 必 赐 她 葡 萄 园 ， 又 赐 她 亚 割 谷 作 为 指 望 的 门 。 她 必 在 那 里 应 声 （ 或 译 ： 歌 唱 ） ， 与 幼 年 的 日 子 一 样 ， 与 从 埃 及 地 上 来 的 时 候 相 同 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22122', '28', '2', '16', '耶 和 华 说 ： 那 日 你 必 称 呼 我 伊 施 （ 就 是 我 夫 的 意 思 ） ， 不 再 称 呼 我 巴 力 （ 就 是 我 主 的 意 思 ） ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22123', '28', '2', '17', '因 为 我 必 从 我 民 的 口 中 除 掉 诸 巴 力 的 名 号 ， 这 名 号 不 再 提 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22124', '28', '2', '18', '当 那 日 ， 我 必 为 我 的 民 ， 与 田 野 的 走 兽 和 空 中 的 飞 鸟 ， 并 地 上 的 昆 虫 立 约 ； 又 必 在 国 中 折 断 弓 刀 ， 止 息 争 战 ， 使 他 们 安 然 躺 卧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22125', '28', '2', '19', '我 必 聘 你 永 远 归 我 为 妻 ， 以 仁 义 、 公 平 、 慈 爱 、 怜 悯 聘 你 归 我 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22126', '28', '2', '20', '也 以 诚 实 聘 你 归 我 ， 你 就 必 认 识 我 ─ 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22127', '28', '2', '21', '耶 和 华 说 ： 那 日 我 必 应 允 ， 我 必 应 允 天 ， 天 必 应 允 地 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22128', '28', '2', '22', '地 必 应 允 五 谷 、 新 酒 ， 和 油 ， 这 些 必 应 允 耶 斯 列 民 。 〔 耶 斯 列 就 是 　 神 栽 种 的 意 思 〕');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22129', '28', '2', '23', '我 必 将 她 种 在 这 地 。 素 不 蒙 怜 悯 的 ， 我 必 怜 悯 ； 本 非 我 民 的 ， 我 必 对 他 说 ： 你 是 我 的 民 ； 他 必 说 ： 你 是 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22130', '28', '3', '1', '耶 和 华 对 我 说 ： 你 再 去 爱 一 个 淫 妇 ， 就 是 她 情 人 所 爱 的 ； 好 像 以 色 列 人 ， 虽 然 偏 向 别 　 神 ， 喜 爱 葡 萄 饼 ， 耶 和 华 还 是 爱 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22131', '28', '3', '2', '我 便 用 银 子 十 五 舍 客 勒 ， 大 麦 一 贺 梅 珥 半 ， 买 她 归 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22132', '28', '3', '3', '我 对 她 说 ： 你 当 多 日 为 我 独 居 ， 不 可 行 淫 ， 不 可 归 别 人 为 妻 ， 我 向 你 也 必 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22133', '28', '3', '4', '以 色 列 人 也 必 多 日 独 居 ， 无 君 王 ， 无 首 领 ， 无 祭 祀 ， 无 柱 像 ， 无 以 弗 得 ， 无 家 中 的 神 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22134', '28', '3', '5', '後 来 以 色 列 人 必 归 回 （ 或 译 ： 回 心 转 意 ） ， 寻 求 他 们 的 　 神 ─ 耶 和 华 和 他 们 的 王 大 卫 。 在 末 後 的 日 子 ， 必 以 敬 畏 的 心 归 向 耶 和 华 ， 领 受 他 的 恩 惠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22135', '28', '4', '1', '以 色 列 人 哪 ， 你 们 当 听 耶 和 华 的 话 。 耶 和 华 与 这 地 的 居 民 争 辩 ， 因 这 地 上 无 诚 实 ， 无 良 善 ， 无 人 认 识 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22136', '28', '4', '2', '但 起 假 誓 ， 不 践 前 言 ， 杀 害 ， 偷 盗 ， 奸 淫 ， 行 强 暴 ， 杀 人 流 血 ， 接 连 不 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22137', '28', '4', '3', '因 此 ， 这 地 悲 哀 ， 其 上 的 民 、 田 野 的 兽 、 空 中 的 鸟 必 都 衰 微 ， 海 中 的 鱼 也 必 消 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22138', '28', '4', '4', '然 而 ， 人 都 不 必 争 辩 ， 也 不 必 指 责 ， 因 为 这 民 与 抗 拒 祭 司 的 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22139', '28', '4', '5', '你 这 祭 司 必 日 间 跌 倒 ； 先 知 也 必 夜 间 与 你 一 同 跌 倒 ； 我 必 灭 绝 你 的 母 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22140', '28', '4', '6', '我 的 民 因 无 知 识 而 灭 亡 。 你 弃 掉 知 识 ， 我 也 必 弃 掉 你 ， 使 你 不 再 给 我 作 祭 司 。 你 既 忘 了 你 　 神 的 律 法 ， 我 也 必 忘 记 你 的 儿 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22141', '28', '4', '7', '祭 司 越 发 增 多 ， 就 越 发 得 罪 我 ； 我 必 使 他 们 的 荣 耀 变 为 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22142', '28', '4', '8', '他 们 吃 我 民 的 赎 罪 祭 ， 满 心 愿 意 我 民 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22143', '28', '4', '9', '将 来 民 如 何 ， 祭 司 也 必 如 何 ； 我 必 因 他 们 所 行 的 惩 罚 他 们 ， 照 他 们 所 做 的 报 应 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22144', '28', '4', '10', '他 们 吃 ， 却 不 得 饱 ； 行 淫 ， 而 不 得 立 後 ； 因 为 他 们 离 弃 耶 和 华 ， 不 遵 他 的 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22145', '28', '4', '11', '奸 淫 和 酒 ， 并 新 酒 ， 夺 去 人 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22146', '28', '4', '12', '我 的 民 求 问 木 偶 ， 以 为 木 杖 能 指 示 他 们 ； 因 为 他 们 的 淫 心 使 他 们 失 迷 ， 他 们 就 行 淫 离 弃 　 神 ， 不 守 约 束 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22147', '28', '4', '13', '在 各 山 顶 ， 各 高 冈 的 橡 树 、 杨 树 、 栗 树 之 下 ， 献 祭 烧 香 ， 因 为 树 影 美 好 。 所 以 ， 你 们 的 女 儿 淫 乱 ， 你 们 的 新 妇 （ 或 译 ： 儿 妇 ； 下 同 ） 行 淫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22148', '28', '4', '14', '你 们 的 女 儿 淫 乱 ， 你 们 的 新 妇 行 淫 ， 我 却 不 惩 罚 他 们 ； 因 为 你 们 自 己 离 群 与 娼 妓 同 居 ， 与 妓 女 一 同 献 祭 。 这 无 知 的 民 必 致 倾 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22149', '28', '4', '15', '以 色 列 啊 ， 你 虽 然 行 淫 ， 犹 大 却 不 可 犯 罪 。 不 要 往 吉 甲 去 ， 不 要 上 到 伯 亚 文 ， 也 不 要 指 着 永 生 的 耶 和 华 起 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22150', '28', '4', '16', '以 色 列 倔 强 ， 犹 如 倔 强 的 母 牛 ； 现 在 耶 和 华 要 放 他 们 ， 如 同 放 羊 羔 在 宽 阔 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22151', '28', '4', '17', '以 法 莲 亲 近 偶 像 ， 任 凭 他 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22152', '28', '4', '18', '他 们 所 喝 的 已 经 发 酸 ， 他 们 时 常 行 淫 ， 他 们 的 官 长 最 爱 羞 耻 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22153', '28', '4', '19', '风 把 他 们 裹 在 翅 膀 里 ； 他 们 因 所 献 的 祭 必 致 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22154', '28', '5', '1', '众 祭 司 啊 ， 要 听 我 的 话 ！ 以 色 列 家 啊 ， 要 留 心 听 ！ 王 家 啊 ， 要 侧 耳 而 听 ！ 审 判 要 临 到 你 们 ， 因 你 们 在 米 斯 巴 如 网 罗 ， 在 他 泊 山 如 铺 张 的 网 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22155', '28', '5', '2', '这 些 悖 逆 的 人 肆 行 杀 戮 ， 罪 孽 极 深 ； 我 却 斥 责 他 们 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22156', '28', '5', '3', '以 法 莲 为 我 所 知 ； 以 色 列 不 能 向 我 隐 藏 。 以 法 莲 哪 ， 现 在 你 行 淫 了 ， 以 色 列 被 玷 污 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22157', '28', '5', '4', '他 们 所 行 的 使 他 们 不 能 归 向 　 神 ； 因 有 淫 心 在 他 们 里 面 ， 他 们 也 不 认 识 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22158', '28', '5', '5', '以 色 列 的 骄 傲 当 面 见 证 自 己 。 故 此 ， 以 色 列 和 以 法 莲 必 因 自 己 的 罪 孽 跌 倒 ； 犹 大 也 必 与 他 们 一 同 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22159', '28', '5', '6', '他 们 必 牵 着 牛 羊 去 寻 求 耶 和 华 ， 却 寻 不 见 ； 他 已 经 转 去 离 开 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22160', '28', '5', '7', '他 们 向 耶 和 华 行 事 诡 诈 ， 生 了 私 子 。 到 了 月 朔 ， 他 们 与 他 们 的 地 业 必 被 吞 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22161', '28', '5', '8', '你 们 当 在 基 比 亚 吹 角 ， 在 拉 玛 吹 号 ， 在 伯 亚 文 吹 出 大 声 ， 说 ： 便 雅 悯 哪 ， 有 仇 敌 在 你 後 头 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22162', '28', '5', '9', '在 责 罚 的 日 子 ， 以 法 莲 必 变 为 荒 场 ； 我 在 以 色 列 支 派 中 ， 指 示 将 来 必 成 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22163', '28', '5', '10', '犹 大 的 首 领 如 同 挪 移 地 界 的 人 ， 我 必 将 忿 怒 倒 在 他 们 身 上 ， 如 水 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22164', '28', '5', '11', '以 法 莲 因 乐 从 人 的 命 令 ， 就 受 欺 压 ， 被 审 判 压 碎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22165', '28', '5', '12', '我 使 以 法 莲 如 虫 蛀 之 物 ， 使 犹 大 家 如 朽 烂 之 木 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22166', '28', '5', '13', '以 法 莲 见 自 己 有 病 ， 犹 大 见 自 己 有 伤 ， 他 们 就 打 发 人 往 亚 述 去 见 耶 雷 布 王 ， 他 却 不 能 医 治 你 们 ， 不 能 治 好 你 们 的 伤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22167', '28', '5', '14', '我 必 向 以 法 莲 如 狮 子 ， 向 犹 大 家 如 少 壮 狮 子 。 我 必 撕 裂 而 去 ， 我 要 夺 去 ， 无 人 搭 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22168', '28', '5', '15', '我 要 回 到 原 处 ， 等 他 们 自 觉 有 罪 （ 或 译 ： 承 认 己 罪 ） ， 寻 求 我 面 ； 他 们 在 急 难 的 时 候 必 切 切 寻 求 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22169', '28', '6', '1', '来 罢 ， 我 们 归 向 耶 和 华 ！ 他 撕 裂 我 们 ， 也 必 医 治 ； 他 打 伤 我 们 ， 也 必 缠 裹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22170', '28', '6', '2', '过 两 天 他 必 使 我 们 苏 醒 ， 第 三 天 他 必 使 我 们 兴 起 ， 我 们 就 在 他 面 前 得 以 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22171', '28', '6', '3', '我 们 务 要 认 识 耶 和 华 ， 竭 力 追 求 认 识 他 。 他 出 现 确 如 晨 光 ， 他 必 临 到 我 们 像 甘 雨 ， 像 滋 润 田 地 的 春 雨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22172', '28', '6', '4', '主 说 ： 以 法 莲 哪 ， 我 可 向 你 怎 样 行 呢 ？ 犹 大 啊 ， 我 可 向 你 怎 样 做 呢 ？ 因 为 你 们 的 良 善 如 同 早 晨 的 云 雾 ， 又 如 速 散 的 甘 露 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22173', '28', '6', '5', '因 此 ， 我 藉 先 知 砍 伐 他 们 ， 以 我 口 中 的 话 杀 戮 他 们 ； 我 施 行 的 审 判 如 光 发 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22174', '28', '6', '6', '我 喜 爱 良 善 （ 或 译 ： 怜 恤 ） ， 不 喜 爱 祭 祀 ； 喜 爱 认 识 　 神 ， 胜 於 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22175', '28', '6', '7', '他 们 却 如 亚 当 背 约 ， 在 境 内 向 我 行 事 诡 诈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22176', '28', '6', '8', '基 列 是 作 孽 之 人 的 城 ， 被 血 沾 染 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22177', '28', '6', '9', '强 盗 成 群 ， 怎 样 埋 伏 杀 人 ， 祭 司 结 党 ， 也 照 样 在 示 剑 的 路 上 杀 戮 ， 行 了 邪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22178', '28', '6', '10', '在 以 色 列 家 ， 我 见 了 可 憎 的 事 ； 在 以 法 莲 那 里 有 淫 行 ， 以 色 列 被 玷 污 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22179', '28', '6', '11', '犹 大 啊 ， 我 使 被 掳 之 民 归 回 的 时 候 ， 必 有 为 你 所 命 定 的 收 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22180', '28', '7', '1', '我 想 医 治 以 色 列 的 时 候 ， 以 法 莲 的 罪 孽 和 撒 玛 利 亚 的 罪 恶 就 显 露 出 来 。 他 们 行 事 虚 谎 ， 内 有 贼 人 入 室 偷 窃 ， 外 有 强 盗 成 群 骚 扰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22181', '28', '7', '2', '他 们 心 里 并 不 思 想 我 记 念 他 们 的 一 切 恶 ； 他 们 所 行 的 现 在 缠 绕 他 们 ， 都 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22182', '28', '7', '3', '他 们 行 恶 使 君 王 欢 喜 ， 说 谎 使 首 领 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22183', '28', '7', '4', '他 们 都 是 行 淫 的 ， 像 火 炉 被 烤 饼 的 烧 热 ， 从 抟 面 到 发 面 的 时 候 ， 暂 不 使 火 着 旺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22184', '28', '7', '5', '在 我 们 王 宴 乐 的 日 子 ， 首 领 因 酒 的 烈 性 成 病 ； 王 与 亵 慢 人 拉 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22185', '28', '7', '6', '首 领 埋 伏 的 时 候 ， 心 中 热 如 火 炉 ， 就 如 烤 饼 的 整 夜 睡 卧 ， 到 了 早 晨 火 气 炎 炎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22186', '28', '7', '7', '众 民 也 热 如 火 炉 ， 烧 灭 他 们 的 官 长 。 他 们 的 君 王 都 仆 倒 而 死 ； 他 们 中 间 无 一 人 求 告 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22187', '28', '7', '8', '以 法 莲 与 列 邦 人 搀 杂 ； 以 法 莲 是 没 有 翻 过 的 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22188', '28', '7', '9', '外 邦 人 吞 吃 他 劳 力 得 来 的 ， 他 却 不 知 道 ； 头 发 斑 白 ， 他 也 不 觉 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22189', '28', '7', '10', '以 色 列 的 骄 傲 当 面 见 证 自 己 ， 虽 遭 遇 这 一 切 ， 他 们 仍 不 归 向 耶 和 华 ─ 他 们 的 　 神 ， 也 不 寻 求 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22190', '28', '7', '11', '以 法 莲 好 像 鸽 子 愚 蠢 无 知 ； 他 们 求 告 埃 及 ， 投 奔 亚 述 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22191', '28', '7', '12', '他 们 去 的 时 候 ， 我 必 将 我 的 网 撒 在 他 们 身 上 ； 我 要 打 下 他 们 ， 如 同 空 中 的 鸟 。 我 必 按 他 们 会 众 所 听 见 的 惩 罚 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22192', '28', '7', '13', '他 们 因 离 弃 我 ， 必 定 有 祸 ； 因 违 背 我 ， 必 被 毁 灭 。 我 虽 要 救 赎 他 们 ， 他 们 却 向 我 说 谎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22193', '28', '7', '14', '他 们 并 不 诚 心 哀 求 我 ， 乃 在 床 上 呼 号 ； 他 们 为 求 五 谷 新 酒 聚 集 ， 仍 然 悖 逆 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22194', '28', '7', '15', '我 虽 教 导 他 们 ， 坚 固 他 们 的 膀 臂 ， 他 们 竟 图 谋 抗 拒 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22195', '28', '7', '16', '他 们 归 向 ， 却 不 归 向 至 上 者 ； 他 们 如 同 翻 背 的 弓 。 他 们 的 首 领 必 因 舌 头 的 狂 傲 倒 在 刀 下 ； 这 在 埃 及 地 必 作 人 的 讥 笑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22196', '28', '8', '1', '你 用 口 吹 角 罢 ！ 敌 人 如 鹰 来 攻 打 耶 和 华 的 家 ； 因 为 这 民 违 背 我 的 约 ， 干 犯 我 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22197', '28', '8', '2', '他 们 必 呼 叫 我 说 ： 我 的 　 神 啊 ， 我 们 以 色 列 认 识 你 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22198', '28', '8', '3', '以 色 列 丢 弃 良 善 （ 或 译 ： 福 分 ） ； 仇 敌 必 追 逼 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22199', '28', '8', '4', '他 们 立 君 王 ， 却 不 由 我 ； 他 们 立 首 领 ， 我 却 不 认 。 他 们 用 金 银 为 自 己 制 造 偶 像 ， 以 致 被 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22200', '28', '8', '5', '撒 玛 利 亚 啊 ， 耶 和 华 已 经 丢 弃 你 的 牛 犊 ； 我 的 怒 气 向 拜 牛 犊 的 人 发 作 。 他 们 到 几 时 方 能 无 罪 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22201', '28', '8', '6', '这 牛 犊 出 於 以 色 列 ， 是 匠 人 所 造 的 ， 并 不 是 　 神 。 撒 玛 利 亚 的 牛 犊 必 被 打 碎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22202', '28', '8', '7', '他 们 所 种 的 是 风 ， 所 收 的 是 暴 风 ； 所 种 的 不 成 禾 稼 ， 就 是 发 苗 也 不 结 实 ； 即 便 结 实 ， 外 邦 人 必 吞 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22203', '28', '8', '8', '以 色 列 被 吞 吃 ； 现 今 在 列 国 中 ， 好 像 人 不 喜 悦 的 器 皿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22204', '28', '8', '9', '他 们 投 奔 亚 述 ， 如 同 独 行 的 野 驴 ； 以 法 莲 贿 买 朋 党 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22205', '28', '8', '10', '他 们 虽 在 列 邦 中 贿 买 人 ， 现 在 我 却 要 聚 集 惩 罚 他 们 ； 他 们 因 君 王 和 首 领 所 加 的 重 担 日 渐 衰 微 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22206', '28', '8', '11', '以 法 莲 增 添 祭 坛 取 罪 ； 因 此 ， 祭 坛 使 他 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22207', '28', '8', '12', '我 为 他 写 了 律 法 万 条 ， 他 却 以 为 与 他 毫 无 关 涉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22208', '28', '8', '13', '至 於 献 给 我 的 祭 物 ， 他 们 自 食 其 肉 ， 耶 和 华 却 不 悦 纳 他 们 。 现 在 必 记 念 他 们 的 罪 孽 ， 追 讨 他 们 的 罪 恶 ； 他 们 必 归 回 埃 及 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22209', '28', '8', '14', '以 色 列 忘 记 造 他 的 主 ， 建 造 宫 殿 ； 犹 大 多 造 坚 固 城 ， 我 却 要 降 火 焚 烧 他 的 城 邑 ， 烧 灭 其 中 的 宫 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22210', '28', '9', '1', '以 色 列 啊 ， 不 要 像 外 邦 人 欢 喜 快 乐 ； 因 为 你 行 邪 淫 离 弃 你 的 　 神 ， 在 各 谷 场 上 如 妓 女 喜 爱 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22211', '28', '9', '2', '谷 场 和 酒 ? 都 不 够 以 色 列 人 使 用 ； 新 酒 也 必 缺 乏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22212', '28', '9', '3', '他 们 必 不 得 住 耶 和 华 的 地 ； 以 法 莲 却 要 归 回 埃 及 ， 必 在 亚 述 吃 不 洁 净 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22213', '28', '9', '4', '他 们 必 不 得 向 耶 和 华 奠 酒 ， 即 便 奠 酒 也 不 蒙 悦 纳 。 他 们 的 祭 物 必 如 居 丧 者 的 食 物 ， 凡 吃 的 必 被 玷 污 ； 因 他 们 的 食 物 只 为 自 己 的 口 腹 ， 必 不 奉 入 耶 和 华 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22214', '28', '9', '5', '在 大 会 的 日 子 ， 到 耶 和 华 的 节 期 ， 你 们 怎 样 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22215', '28', '9', '6', '看 哪 ， 他 们 逃 避 灾 难 ； 埃 及 人 必 收 殓 他 们 的 尸 首 ， 摩 弗 人 必 葬 埋 他 们 的 骸 骨 。 他 们 用 银 子 做 的 美 物 上 必 长 蒺 藜 ； 他 们 的 帐 棚 中 必 生 荆 棘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22216', '28', '9', '7', '以 色 列 人 必 知 道 降 罚 的 日 子 临 近 ， 报 应 的 时 候 来 到 。 民 说 ： 作 先 知 的 是 愚 昧 ； 受 灵 感 的 是 狂 妄 ， 皆 因 他 们 多 多 作 孽 ， 大 怀 怨 恨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22217', '28', '9', '8', '以 法 莲 曾 作 我 神 守 望 的 ； 至 於 先 知 ， 在 他 一 切 的 道 上 作 为 捕 鸟 人 的 网 罗 ， 在 他 　 神 的 家 中 怀 怨 恨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22218', '28', '9', '9', '以 法 莲 深 深 地 败 坏 ， 如 在 基 比 亚 的 日 子 一 样 。 耶 和 华 必 记 念 他 们 的 罪 孽 ， 追 讨 他 们 的 罪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22219', '28', '9', '10', '主 说 ： 我 遇 见 以 色 列 如 葡 萄 在 旷 野 ； 我 看 见 你 们 的 列 祖 如 无 花 果 树 上 春 季 初 熟 的 果 子 。 他 们 却 来 到 巴 力 毗 珥 专 拜 那 可 羞 耻 的 ， 就 成 为 可 憎 恶 的 ， 与 他 们 所 爱 的 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22220', '28', '9', '11', '至 於 以 法 莲 人 ， 他 们 的 荣 耀 必 如 鸟 飞 去 ， 必 不 生 产 ， 不 怀 胎 ， 不 成 孕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22221', '28', '9', '12', '纵 然 养 大 儿 女 ， 我 却 必 使 他 们 丧 子 ， 甚 至 不 留 一 个 。 我 离 弃 他 们 ， 他 们 就 有 祸 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22222', '28', '9', '13', '我 看 以 法 莲 如 推 罗 栽 於 美 地 。 以 法 莲 却 要 将 自 己 的 儿 女 带 出 来 ， 交 与 行 杀 戮 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22223', '28', '9', '14', '耶 和 华 啊 ， 求 你 加 给 他 们 ─ 加 甚 麽 呢 ？ 要 使 他 们 胎 坠 乳 乾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22224', '28', '9', '15', '耶 和 华 说 ： 他 们 一 切 的 恶 事 都 在 吉 甲 ； 我 在 那 里 憎 恶 他 们 。 因 他 们 所 行 的 恶 ， 我 必 从 我 地 上 赶 出 他 们 去 ， 不 再 怜 爱 他 们 ； 他 们 的 首 领 都 是 悖 逆 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22225', '28', '9', '16', '以 法 莲 受 责 罚 ， 根 本 枯 乾 ， 必 不 能 结 果 ， 即 或 生 产 ， 我 必 杀 他 们 所 生 的 爱 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22226', '28', '9', '17', '我 的 　 神 必 弃 绝 他 们 ， 因 为 他 们 不 听 从 他 ； 他 们 也 必 飘 流 在 列 国 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22227', '28', '10', '1', '以 色 列 是 茂 盛 的 葡 萄 树 ， 结 果 繁 多 。 果 子 越 多 ， 就 越 增 添 祭 坛 ； 地 土 越 肥 美 ， 就 越 造 美 丽 的 柱 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22228', '28', '10', '2', '他 们 心 怀 二 意 ， 现 今 要 定 为 有 罪 。 耶 和 华 必 拆 毁 他 们 的 祭 坛 ， 毁 坏 他 们 的 柱 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22229', '28', '10', '3', '他 们 必 说 ： 我 们 没 有 王 ， 因 为 我 们 不 敬 畏 耶 和 华 。 王 能 为 我 们 做 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22230', '28', '10', '4', '他 们 为 立 约 说 谎 言 ， 起 假 誓 ； 因 此 ， 灾 罚 如 苦 菜 滋 生 在 田 间 的 犁 沟 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22231', '28', '10', '5', '撒 玛 利 亚 的 居 民 必 因 伯 亚 文 的 牛 犊 惊 恐 ； 崇 拜 牛 犊 的 民 和 喜 爱 牛 犊 的 祭 司 都 必 因 荣 耀 离 开 他 ， 为 他 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22232', '28', '10', '6', '牛 犊 带 到 亚 述 当 作 礼 物 ， 献 给 耶 雷 布 王 。 以 法 莲 必 蒙 羞 ； 以 色 列 必 因 自 己 的 计 谋 惭 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22233', '28', '10', '7', '至 於 撒 玛 利 亚 ， 他 的 王 必 灭 没 ， 如 水 面 的 沫 子 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22234', '28', '10', '8', '伯 亚 文 的 邱 坛 ─ 就 是 以 色 列 取 罪 的 地 方 必 被 毁 灭 ； 荆 棘 和 蒺 藜 必 长 在 他 们 的 祭 坛 上 。 他 们 必 对 大 山 说 ： 遮 盖 我 们 ！ 对 小 山 说 ： 倒 在 我 们 身 上 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22235', '28', '10', '9', '以 色 列 啊 ， 你 从 基 比 亚 的 日 子 以 来 时 常 犯 罪 。 你 们 的 先 人 曾 站 在 那 里 ， 现 今 住 基 比 亚 的 人 以 为 攻 击 罪 孽 之 辈 的 战 事 临 不 到 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22236', '28', '10', '10', '我 必 随 意 惩 罚 他 们 。 他 们 为 两 样 的 罪 所 缠 ； 列 邦 的 民 必 聚 集 攻 击 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22237', '28', '10', '11', '以 法 莲 是 驯 良 的 母 牛 犊 ， 喜 爱 踹 谷 ， 我 却 将 轭 加 在 他 肥 美 的 颈 项 上 ， 我 要 使 以 法 莲 拉 套 （ 或 作 ： 被 骑 ） 。 犹 大 必 耕 田 ； 雅 各 必 耙 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22238', '28', '10', '12', '你 们 要 为 自 己 栽 种 公 义 ， 就 能 收 割 慈 爱 。 现 今 正 是 寻 求 耶 和 华 的 时 候 ； 你 们 要 开 垦 荒 地 ， 等 他 临 到 ， 使 公 义 如 雨 降 在 你 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22239', '28', '10', '13', '你 们 耕 种 的 是 奸 恶 ， 收 割 的 是 罪 孽 ， 吃 的 是 谎 话 的 果 子 。 因 你 倚 靠 自 己 的 行 为 ， 仰 赖 勇 士 众 多 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22240', '28', '10', '14', '所 以 在 这 民 中 必 有 哄 嚷 之 声 ， 你 一 切 的 保 障 必 被 拆 毁 ， 就 如 沙 勒 幔 在 争 战 的 日 子 拆 毁 伯 亚 比 勒 ， 将 其 中 的 母 子 一 同 摔 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22241', '28', '10', '15', '因 他 们 的 大 恶 ， 伯 特 利 必 使 你 们 遭 遇 如 此 。 到 了 黎 明 ， 以 色 列 的 王 必 全 然 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22242', '28', '11', '1', '以 色 列 年 幼 的 时 候 ， 我 爱 他 ， 就 从 埃 及 召 出 我 的 儿 子 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22243', '28', '11', '2', '先 知 越 发 招 呼 他 们 ， 他 们 越 发 走 开 ， 向 诸 巴 力 献 祭 ， 给 雕 刻 的 偶 像 烧 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22244', '28', '11', '3', '我 原 教 导 以 法 莲 行 走 ， 用 膀 臂 抱 着 他 们 ， 他 们 却 不 知 道 是 我 医 治 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22245', '28', '11', '4', '我 用 慈 绳 （ 慈 ： 原 文 是 人 的 ） 爱 索 牵 引 他 们 ； 我 待 他 们 如 人 放 松 牛 的 两 腮 夹 板 ， 把 粮 食 放 在 他 们 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22246', '28', '11', '5', '他 们 必 不 归 回 埃 及 地 ， 亚 述 人 却 要 作 他 们 的 王 ， 因 他 们 不 肯 归 向 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22247', '28', '11', '6', '刀 剑 必 临 到 他 们 的 城 邑 ， 毁 坏 门 闩 ， 把 人 吞 灭 ， 都 因 他 们 随 从 自 己 的 计 谋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22248', '28', '11', '7', '我 的 民 偏 要 背 道 离 开 我 ； 众 先 知 虽 然 招 呼 他 们 归 向 至 上 的 主 ， 却 无 人 尊 崇 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22249', '28', '11', '8', '以 法 莲 哪 ， 我 怎 能 舍 弃 你 ？ 以 色 列 啊 ， 我 怎 能 弃 绝 你 ？ 我 怎 能 使 你 如 押 玛 ？ 怎 能 使 你 如 洗 扁 ？ 我 回 心 转 意 ， 我 的 怜 爱 大 大 发 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22250', '28', '11', '9', '我 必 不 发 猛 烈 的 怒 气 ， 也 不 再 毁 灭 以 法 莲 。 因 我 是 神 ， 并 非 世 人 ， 是 你 们 中 间 的 圣 者 ； 我 必 不 在 怒 中 临 到 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22251', '28', '11', '10', '耶 和 华 必 如 狮 子 吼 叫 ， 子 民 必 跟 随 他 。 他 一 吼 叫 ， 他 们 就 从 西 方 急 速 而 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22252', '28', '11', '11', '他 们 必 如 雀 鸟 从 埃 及 急 速 而 来 ， 又 如 鸽 子 从 亚 述 地 来 到 。 我 必 使 他 们 住 自 己 的 房 屋 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22253', '28', '11', '12', '以 法 莲 用 谎 话 ， 以 色 列 家 用 诡 计 围 绕 我 ； 犹 大 却 靠 神 掌 权 ， 向 圣 者 有 忠 心 （ 或 译 ： 犹 大 向 神 ， 向 诚 实 的 圣 者 犹 疑 不 定 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22254', '28', '12', '1', '以 法 莲 吃 风 ， 且 追 赶 东 风 ， 时 常 增 添 虚 谎 和 强 暴 ， 与 亚 述 立 约 ， 把 油 送 到 埃 及 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22255', '28', '12', '2', '耶 和 华 与 犹 大 争 辩 ， 必 照 雅 各 所 行 的 惩 罚 他 ， 按 他 所 做 的 报 应 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22256', '28', '12', '3', '他 在 腹 中 抓 住 哥 哥 的 脚 跟 ， 壮 年 的 时 候 与 　 神 较 力 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22257', '28', '12', '4', '与 天 使 较 力 ， 并 且 得 胜 ， 哭 泣 恳 求 ， 在 伯 特 利 遇 见 耶 和 华 。 耶 和 华 ─ 万 军 之 　 神 在 那 里 晓 谕 我 们 以 色 列 人 ； 耶 和 华 是 他 可 记 念 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22258', '28', '12', '5', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22259', '28', '12', '6', '所 以 你 当 归 向 你 的 神 ， 谨 守 仁 爱 、 公 平 ， 常 常 等 候 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22260', '28', '12', '7', '以 法 莲 是 商 人 ， 手 里 有 诡 诈 的 天 平 ， 爱 行 欺 骗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22261', '28', '12', '8', '以 法 莲 说 ： 我 果 然 成 了 富 足 ， 得 了 财 宝 ； 我 所 劳 碌 得 来 的 ， 人 必 不 见 有 甚 麽 不 义 ， 可 算 为 罪 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22262', '28', '12', '9', '自 从 你 出 埃 及 地 以 来 ， 我 就 是 耶 和 华 ─ 你 的 　 神 ； 我 必 使 你 再 住 帐 棚 ， 如 在 大 会 的 日 子 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22263', '28', '12', '10', '我 已 晓 谕 众 先 知 ， 并 且 加 增 默 示 ， 藉 先 知 设 立 比 喻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22264', '28', '12', '11', '基 列 人 没 有 罪 孽 麽 ？ 他 们 全 然 是 虚 假 的 。 人 在 吉 甲 献 牛 犊 为 祭 ， 他 们 的 祭 坛 好 像 田 间 犁 沟 中 的 乱 堆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22265', '28', '12', '12', '从 前 雅 各 逃 到 亚 兰 地 ， 以 色 列 为 得 妻 服 事 人 ， 为 得 妻 与 人 放 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22266', '28', '12', '13', '耶 和 华 藉 先 知 领 以 色 列 从 埃 及 上 来 ； 以 色 列 也 藉 先 知 而 得 保 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22267', '28', '12', '14', '以 法 莲 大 大 惹 动 主 怒 ， 所 以 他 流 血 的 罪 必 归 在 他 身 上 。 主 必 将 那 因 以 法 莲 所 受 的 羞 辱 归 还 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22268', '28', '13', '1', '从 前 以 法 莲 说 话 ， 人 都 战 兢 ， 他 在 以 色 列 中 居 处 高 位 ； 但 他 在 事 奉 巴 力 的 事 上 犯 罪 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22269', '28', '13', '2', '现 今 他 们 罪 上 加 罪 ， 用 银 子 为 自 己 铸 造 偶 像 ， 就 是 照 自 己 的 聪 明 制 造 ， 都 是 匠 人 的 工 作 。 有 人 论 说 ， 献 祭 的 人 可 以 向 牛 犊 亲 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22270', '28', '13', '3', '因 此 ， 他 们 必 如 早 晨 的 云 雾 ， 又 如 速 散 的 甘 露 ， 像 场 上 的 糠 秕 被 狂 风 吹 去 ， 又 像 烟 气 腾 於 窗 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22271', '28', '13', '4', '自 从 你 出 埃 及 地 以 来 ， 我 就 是 耶 和 华 ─ 你 的 　 神 。 在 我 以 外 ， 你 不 可 认 识 别 　 神 ； 除 我 以 外 并 没 有 救 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22272', '28', '13', '5', '我 曾 在 旷 野 乾 旱 之 地 认 识 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22273', '28', '13', '6', '这 些 民 照 我 所 赐 的 食 物 得 了 饱 足 ； 既 得 饱 足 ， 心 就 高 傲 ， 忘 记 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22274', '28', '13', '7', '因 此 ， 我 向 他 们 如 狮 子 ， 又 如 豹 伏 在 道 旁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22275', '28', '13', '8', '我 遇 见 他 们 必 像 丢 崽 子 的 母 熊 ， 撕 裂 他 们 的 胸 膛 （ 或 译 ： 心 膜 ） 。 在 那 里 ， 我 必 像 母 狮 吞 吃 他 们 ； 野 兽 必 撕 裂 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22276', '28', '13', '9', '以 色 列 啊 ， 你 与 我 反 对 ， 就 是 反 对 帮 助 你 的 ， 自 取 败 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22277', '28', '13', '10', '你 曾 求 我 说 ： 给 我 立 王 和 首 领 。 现 在 你 的 王 在 哪 里 呢 ？ 治 理 你 的 在 哪 里 呢 ？ 让 他 在 你 所 有 的 城 中 拯 救 你 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22278', '28', '13', '11', '我 在 怒 气 中 将 王 赐 你 ， 又 在 烈 怒 中 将 王 废 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22279', '28', '13', '12', '以 法 莲 的 罪 孽 包 裹 ； 他 的 罪 恶 收 藏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22280', '28', '13', '13', '产 妇 的 疼 痛 必 临 到 他 身 上 ； 他 是 无 智 慧 之 子 ， 到 了 产 期 不 当 迟 延 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22281', '28', '13', '14', '我 必 救 赎 他 们 脱 离 阴 间 ， 救 赎 他 们 脱 离 死 亡 。 死 亡 啊 ， 你 的 灾 害 在 哪 里 呢 ？ 阴 间 哪 ， 你 的 毁 灭 在 哪 里 呢 ？ 在 我 眼 前 绝 无 後 悔 之 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22282', '28', '13', '15', '他 在 弟 兄 中 虽 然 茂 盛 ， 必 有 东 风 刮 来 ， 就 是 耶 和 华 的 风 从 旷 野 上 来 。 他 的 泉 源 必 乾 ； 他 的 源 头 必 竭 ； 仇 敌 必 掳 掠 他 所 积 蓄 的 一 切 宝 器 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22283', '28', '13', '16', '撒 玛 利 亚 必 担 当 自 己 的 罪 ， 因 为 悖 逆 他 的 神 。 他 必 倒 在 刀 下 ； 婴 孩 必 被 摔 死 ； 孕 妇 必 被 剖 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22284', '28', '14', '1', '以 色 列 啊 ， 你 要 归 向 耶 和 华 ─ 你 的 　 神 ； 你 是 因 自 己 的 罪 孽 跌 倒 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22285', '28', '14', '2', '当 归 向 耶 和 华 ， 用 言 语 祷 告 他 说 ： 求 你 除 净 罪 孽 ， 悦 纳 善 行 ； 这 样 ， 我 们 就 把 嘴 唇 的 祭 代 替 牛 犊 献 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22286', '28', '14', '3', '我 们 不 向 亚 述 求 救 ， 不 骑 埃 及 的 马 ， 也 不 再 对 我 们 手 所 造 的 说 ： 你 是 我 们 的 　 神 。 因 为 孤 儿 在 你 ─ 耶 和 华 那 里 得 蒙 怜 悯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22287', '28', '14', '4', '我 必 医 治 他 们 背 道 的 病 ， 甘 心 爱 他 们 ； 因 为 我 的 怒 气 向 他 们 转 消 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22288', '28', '14', '5', '我 必 向 以 色 列 如 甘 露 ； 他 必 如 百 合 花 开 放 ， 如 利 巴 嫩 的 树 木 扎 根 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22289', '28', '14', '6', '他 的 枝 条 必 延 长 ； 他 的 荣 华 如 橄 榄 树 ； 他 的 香 气 如 利 巴 嫩 的 香 柏 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22290', '28', '14', '7', '曾 住 在 他 荫 下 的 必 归 回 ， 发 旺 如 五 谷 ， 开 花 如 葡 萄 树 。 他 的 香 气 如 利 巴 嫩 的 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22291', '28', '14', '8', '以 法 莲 必 说 ： 我 与 偶 像 还 有 甚 麽 关 涉 呢 ？ 我 ─ 耶 和 华 回 答 他 ， 也 必 顾 念 他 。 我 如 青 翠 的 松 树 ； 你 的 果 子 从 我 而 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22292', '28', '14', '9', '谁 是 智 慧 人 ， 可 以 明 白 这 些 事 ； 谁 是 通 达 人 ， 可 以 知 道 这 一 切 。 因 为 ， 耶 和 华 的 道 是 正 直 的 ； 义 人 必 在 其 中 行 走 ， 罪 人 却 在 其 上 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22293', '29', '1', '1', '耶 和 华 的 话 临 到 毗 土 珥 的 儿 子 约 珥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22294', '29', '1', '2', '老 年 人 哪 ， 当 听 我 的 话 ； 国 中 的 居 民 哪 ， 都 要 侧 耳 而 听 。 在 你 们 的 日 子 ， 或 你 们 列 祖 的 日 子 ， 曾 有 这 样 的 事 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22295', '29', '1', '3', '你 们 要 将 这 事 传 与 子 ， 子 传 与 孙 ， 孙 ， 传 与 後 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22296', '29', '1', '4', '剪 虫 剩 下 的 ， 蝗 虫 来 吃 ； 蝗 虫 剩 下 的 ， 蝻 子 来 吃 ； 蝻 子 剩 下 的 ， 蚂 蚱 来 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22297', '29', '1', '5', '酒 醉 的 人 哪 ， 要 清 醒 哭 泣 ； 好 酒 的 人 哪 ， 都 要 为 甜 酒 哀 号 ， 因 为 从 你 们 的 口 中 断 绝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22298', '29', '1', '6', '有 一 队 蝗 虫 （ 原 文 是 民 ） 又 强 盛 又 无 数 ， 侵 犯 我 的 地 ； 他 的 牙 齿 如 狮 子 的 牙 齿 ， 大 牙 如 母 狮 的 大 牙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22299', '29', '1', '7', '他 毁 坏 我 的 葡 萄 树 ， 剥 了 我 无 花 果 树 的 皮 ， 剥 尽 而 丢 弃 ， 使 枝 条 露 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22300', '29', '1', '8', '我 的 民 哪 ， 你 当 哀 号 ， 像 处 女 腰 束 麻 布 ， 为 幼 年 的 丈 夫 哀 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22301', '29', '1', '9', '素 祭 和 奠 祭 从 耶 和 华 的 殿 中 断 绝 ； 事 奉 耶 和 华 的 祭 司 都 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22302', '29', '1', '10', '田 荒 凉 ， 地 悲 哀 ； 因 为 五 谷 毁 坏 ， 新 酒 乾 竭 ， 油 也 缺 乏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22303', '29', '1', '11', '农 夫 啊 ， 你 们 要 惭 愧 , 修 理 葡 萄 园 的 啊 ， 你 们 要 哀 号 ； 因 为 大 麦 小 麦 与 田 间 的 庄 稼 都 灭 绝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22304', '29', '1', '12', '葡 萄 树 枯 乾 ； 无 花 果 树 衰 残 。 石 榴 树 、 棕 树 、 苹 果 树 ， 连 田 野 一 切 的 树 木 也 都 枯 乾 ； 众 人 的 喜 乐 尽 都 消 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22305', '29', '1', '13', '祭 司 啊 ， 你 们 当 腰 束 麻 布 痛 哭 ； 伺 候 祭 坛 的 啊 ， 你 们 要 哀 号 ； 事 奉 我 　 神 的 啊 ， 你 们 要 来 披 上 麻 布 过 夜 ， 因 为 素 祭 和 奠 祭 从 你 们 　 神 的 殿 中 断 绝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22306', '29', '1', '14', '你 们 要 分 定 禁 食 的 日 子 ， 宣 告 严 肃 会 ， 招 聚 长 老 和 国 中 的 一 切 居 民 到 耶 和 华 ─ 你 们 　 神 的 殿 ， 向 耶 和 华 哀 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22307', '29', '1', '15', '哀 哉 ! 耶 和 华 的 日 子 临 近 了 。 这 日 来 到 ， 好 像 毁 灭 从 全 能 者 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22308', '29', '1', '16', '粮 食 不 是 在 我 们 眼 前 断 绝 了 吗 ？ 欢 喜 快 乐 不 是 从 我 们 　 神 的 殿 中 止 息 了 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22309', '29', '1', '17', '谷 种 在 土 块 下 朽 烂 ； 仓 也 荒 凉 ， 廪 也 破 坏 ； 因 为 五 谷 枯 乾 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22310', '29', '1', '18', '牲 畜 哀 鸣 ； 牛 群 混 乱 ， 因 为 无 草 ； 羊 群 也 受 了 困 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22311', '29', '1', '19', '耶 和 华 啊 ， 我 向 你 求 告 ， 因 为 火 烧 灭 旷 野 的 草 场 ； 火 焰 烧 尽 田 野 的 树 木 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22312', '29', '1', '20', '田 野 的 走 兽 向 你 发 喘 ； 因 为 溪 水 乾 涸 ， 火 也 烧 灭 旷 野 的 草 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22313', '29', '2', '1', '你 们 要 在 锡 安 吹 角 ， 在 我 圣 山 吹 出 大 声 。 国 中 的 居 民 都 要 发 颤 ； 因 为 耶 和 华 的 日 子 将 到 ， 已 经 临 近 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22314', '29', '2', '2', '那 日 是 黑 暗 、 幽 冥 、 密 云 、 乌 黑 的 日 子 ， 好 像 晨 光 铺 满 山 岭 。 有 一 队 蝗 虫 （ 原 文 是 民 ） 又 大 又 强 ； 从 来 没 有 这 样 的 ， 以 後 直 到 万 代 也 必 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22315', '29', '2', '3', '他 们 前 面 如 火 烧 灭 ， 後 面 如 火 焰 烧 尽 。 未 到 以 前 ， 地 如 伊 甸 园 ； 过 去 以 後 ， 成 了 荒 凉 的 旷 野 ； 没 有 一 样 能 躲 避 他 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22316', '29', '2', '4', '他 们 的 形 状 如 马 ， 奔 跑 如 马 兵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22317', '29', '2', '5', '在 山 顶 蹦 跳 的 响 声 ， 如 车 辆 的 响 声 ， 又 如 火 焰 烧 碎 秸 的 响 声 ， 好 像 强 盛 的 民 摆 阵 预 备 打 仗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22318', '29', '2', '6', '他 们 一 来 ， 众 民 伤 恸 ， 脸 都 变 色 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22319', '29', '2', '7', '他 们 如 勇 士 奔 跑 ， 像 战 士 爬 城 ； 各 都 步 行 ， 不 乱 队 伍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22320', '29', '2', '8', '彼 此 并 不 拥 挤 ， 向 前 各 行 其 路 ， 直 闯 兵 器 ， 不 偏 左 右 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22321', '29', '2', '9', '他 们 蹦 上 城 ， 蹿 上 墙 ， 爬 上 房 屋 ， 进 入 窗 户 如 同 盗 贼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22322', '29', '2', '10', '他 们 一 来 ， 地 震 天 动 ， 日 月 昏 暗 ， 星 宿 无 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22323', '29', '2', '11', '耶 和 华 在 他 军 旅 前 发 声 ， 他 的 队 伍 甚 大 ； 成 就 他 命 的 是 强 盛 者 。 因 为 耶 和 华 的 日 子 大 而 可 畏 ， 谁 能 当 得 起 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22324', '29', '2', '12', '耶 和 华 说 ： 虽 然 如 此 ， 你 们 应 当 禁 食 、 哭 泣 、 悲 哀 ， 一 心 归 向 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22325', '29', '2', '13', '你 们 要 撕 裂 心 肠 ， 不 撕 裂 衣 服 。 归 向 耶 和 华 ─ 你 们 的 　 神 ； 因 为 他 有 恩 典 ， 有 怜 悯 ， 不 轻 易 发 怒 ， 有 丰 盛 的 慈 爱 ， 并 且 後 悔 不 降 所 说 的 灾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22326', '29', '2', '14', '或 者 他 转 意 後 悔 ， 留 下 馀 福 ， 就 是 留 下 献 给 耶 和 华 ─ 你 们 　 神 的 素 祭 和 奠 祭 ， 也 未 可 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22327', '29', '2', '15', '你 们 要 在 锡 安 吹 角 ， 分 定 禁 食 的 日 子 ， 宣 告 严 肃 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22328', '29', '2', '16', '聚 集 众 民 ， 使 会 众 自 洁 ： 招 聚 老 者 ， 聚 集 孩 童 和 吃 奶 的 ； 使 新 郎 出 离 洞 房 ， 新 妇 出 离 内 室 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22329', '29', '2', '17', '事 奉 耶 和 华 的 祭 司 要 在 廊 子 和 祭 坛 中 间 哭 泣 ， 说 ： 耶 和 华 啊 ， 求 你 顾 惜 你 的 百 姓 ， 不 要 使 你 的 产 业 受 羞 辱 ， 列 邦 管 辖 他 们 。 为 何 容 列 国 的 人 说 ： 他 们 的 　 神 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22330', '29', '2', '18', '耶 和 华 就 为 自 己 的 地 发 热 心 ， 怜 恤 他 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22331', '29', '2', '19', '耶 和 华 应 允 他 的 百 姓 说 ： 我 必 赐 给 你 们 五 谷 、 新 酒 ， 和 油 ， 使 你 们 饱 足 ； 我 也 不 再 使 你 们 受 列 国 的 羞 辱 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22332', '29', '2', '20', '却 要 使 北 方 来 的 军 队 远 离 你 们 ， 将 他 们 赶 到 乾 旱 荒 废 之 地 ： 前 队 赶 入 东 海 ， 後 队 赶 入 西 海 ； 因 为 他 们 所 行 的 大 恶 （ 原 文 作 事 ） ， 臭 气 上 升 ， 腥 味 腾 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22333', '29', '2', '21', '地 土 啊 ， 不 要 惧 怕 ； 要 欢 喜 快 乐 ， 因 为 耶 和 华 行 了 大 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22334', '29', '2', '22', '田 野 的 走 兽 啊 ， 不 要 惧 怕 ； 因 为 ， 旷 野 的 草 发 生 ， 树 木 结 果 ， 无 花 果 树 、 葡 萄 树 也 都 效 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22335', '29', '2', '23', '锡 安 的 民 哪 ， 你 们 要 快 乐 ， 为 耶 和 华 ─ 你 们 的 　 神 欢 喜 ； 因 他 赐 给 你 们 合 宜 的 秋 雨 ， 为 你 们 降 下 甘 霖 ， 就 是 秋 雨 、 春 雨 ， 和 先 前 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22336', '29', '2', '24', '禾 场 必 满 了 麦 子 ； 酒 ? 与 油 ? 必 有 新 酒 和 油 盈 溢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22337', '29', '2', '25', '我 打 发 到 你 们 中 间 的 大 军 队 ， 就 是 蝗 虫 、 蝻 子 、 蚂 蚱 、 剪 虫 ， 那 些 年 所 吃 的 ， 我 要 补 还 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22338', '29', '2', '26', '你 们 必 多 吃 而 得 饱 足 就 赞 美 为 你 们 行 奇 妙 事 之 耶 和 华 ─ 你 们 　 神 的 名 。 我 的 百 姓 必 永 远 不 至 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22339', '29', '2', '27', '你 们 必 知 道 我 是 在 以 色 列 中 间 ， 又 知 道 我 是 耶 和 华 ─ 你 们 的 　 神 ； 在 我 以 外 并 无 别 神 。 我 的 百 姓 必 永 远 不 致 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22340', '29', '2', '28', '以 後 ， 我 要 将 我 的 灵 浇 灌 凡 有 血 气 的 。 你 们 的 儿 女 要 说 预 言 ； 你 们 的 老 年 人 要 做 异 梦 ， 少 年 人 要 见 异 象 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22341', '29', '2', '29', '在 那 些 日 子 ， 我 要 将 我 的 灵 浇 灌 我 的 仆 人 和 使 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22342', '29', '2', '30', '在 天 上 地 下 ， 我 要 显 出 奇 事 ， 有 血 ， 有 火 ， 有 烟 柱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22343', '29', '2', '31', '日 头 要 变 为 黑 暗 ， 月 亮 要 变 为 血 ， 这 都 在 耶 和 华 大 而 可 畏 的 日 子 未 到 以 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22344', '29', '2', '32', '到 那 时 候 ， 凡 求 告 耶 和 华 名 的 就 必 得 救 ； 因 为 照 耶 和 华 所 说 的 ， 在 锡 安 山 ， 耶 路 撒 冷 必 有 逃 脱 的 人 ， 在 剩 下 的 人 中 必 有 耶 和 华 所 召 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22345', '29', '3', '1', '到 那 日 ， 我 使 犹 大 和 耶 路 撒 冷 被 掳 之 人 归 回 的 时 候 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22346', '29', '3', '2', '我 要 聚 集 万 民 ， 带 他 们 下 到 约 沙 法 谷 ， 在 那 里 施 行 审 判 ； 因 为 他 们 将 我 的 百 姓 ， 就 是 我 的 产 业 以 色 列 ， 分 散 在 列 国 中 ， 又 分 取 我 的 地 土 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22347', '29', '3', '3', '且 为 我 的 百 姓 拈 阄 ， 将 童 子 换 妓 女 ， 卖 童 女 买 酒 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22348', '29', '3', '4', '推 罗 、 西 顿 ， 和 非 利 士 四 境 的 人 哪 ， 你 们 与 我 何 干 ？ 你 们 要 报 复 我 麽 ？ 若 报 复 我 ， 我 必 使 报 应 速 速 归 到 你 们 的 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22349', '29', '3', '5', '你 们 既 然 夺 取 我 的 金 银 ， 又 将 我 可 爱 的 宝 物 带 入 你 们 宫 殿 （ 或 译 ： 庙 中 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22350', '29', '3', '6', '并 将 犹 大 人 和 耶 路 撒 冷 人 卖 给 希 利 尼 人 （ 原 文 是 雅 完 人 ） ， 使 他 们 远 离 自 己 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22351', '29', '3', '7', '我 必 激 动 他 们 离 开 你 们 所 卖 到 之 地 ， 又 必 使 报 应 归 到 你 们 的 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22352', '29', '3', '8', '我 必 将 你 们 的 儿 女 卖 在 犹 大 人 的 手 中 ， 他 们 必 卖 给 远 方 示 巴 国 的 人 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22353', '29', '3', '9', '当 在 万 民 中 宣 告 说 ： 要 预 备 打 仗 ； 激 动 勇 士 ， 使 一 切 战 士 上 前 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22354', '29', '3', '10', '要 将 犁 头 打 成 刀 剑 ， 将 镰 刀 打 成 戈 矛 ； 软 弱 的 要 说 ： 我 有 勇 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22355', '29', '3', '11', '四 围 的 列 国 啊 ， 你 们 要 速 速 地 来 ， 一 同 聚 集 。 耶 和 华 啊 ， 求 你 使 你 的 大 能 者 降 临 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22356', '29', '3', '12', '万 民 都 当 兴 起 ， 上 到 约 沙 法 谷 ； 因 为 我 必 坐 在 那 里 ， 审 判 四 围 的 列 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22357', '29', '3', '13', '开 镰 罢 ！ 因 为 庄 稼 熟 了 ； 践 踏 罢 ！ 因 为 酒 ? 满 了 。 酒 池 盈 溢 ； 他 们 的 罪 恶 甚 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22358', '29', '3', '14', '许 多 许 多 的 人 在 断 定 谷 ， 因 为 耶 和 华 的 日 子 临 近 断 定 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22359', '29', '3', '15', '日 月 昏 暗 ， 星 宿 无 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22360', '29', '3', '16', '耶 和 华 必 从 锡 安 吼 叫 ， 从 耶 路 撒 冷 发 声 ， 天 地 就 震 动 。 耶 和 华 却 要 作 他 百 姓 的 避 难 所 ， 作 以 色 列 人 的 保 障 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22361', '29', '3', '17', '你 们 就 知 道 我 是 耶 和 华 ─ 你 们 的 　 神 ， 且 又 住 在 锡 安 ─ 我 的 圣 山 。 那 时 ， 耶 路 撒 冷 必 成 为 圣 ； 外 邦 人 不 再 从 其 中 经 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22362', '29', '3', '18', '到 那 日 ， 大 山 要 滴 甜 酒 ； 小 山 要 流 奶 子 ； 犹 大 溪 河 都 有 水 流 。 必 有 泉 源 从 耶 和 华 的 殿 中 流 出 来 ， 滋 润 什 亭 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22363', '29', '3', '19', '埃 及 必 然 荒 凉 ， 以 东 变 为 凄 凉 的 旷 野 ， 都 因 向 犹 大 人 所 行 的 强 暴 ， 又 因 在 本 地 流 无 辜 人 的 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22364', '29', '3', '20', '但 犹 大 必 存 到 永 远 ； 耶 路 撒 冷 必 存 到 万 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22365', '29', '3', '21', '我 未 曾 报 复 （ 或 译 ： 洗 除 ； 下 同 ） 流 血 的 罪 ， 现 在 我 要 报 复 ， 因 为 耶 和 华 住 在 锡 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22366', '30', '1', '1', '当 犹 大 王 乌 西 雅 ， 以 色 列 王 约 阿 施 的 儿 子 耶 罗 波 安 在 位 的 时 候 ， 大 地 震 前 二 年 ， 提 哥 亚 牧 人 中 的 阿 摩 司 得 默 示 论 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22367', '30', '1', '2', '他 说 ： 耶 和 华 必 从 锡 安 吼 叫 ， 从 耶 路 撒 冷 发 声 ； 牧 人 的 草 场 要 悲 哀 ； 迦 密 的 山 顶 要 枯 乾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22368', '30', '1', '3', '耶 和 华 如 此 说 ： 大 马 色 三 番 四 次 地 犯 罪 ， 我 必 不 免 去 他 的 刑 罚 ； 因 为 他 以 打 粮 食 的 铁 器 打 过 基 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22369', '30', '1', '4', '我 却 要 降 火 在 哈 薛 的 家 中 ， 烧 灭 便 哈 达 的 宫 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22370', '30', '1', '5', '我 必 折 断 大 马 色 的 门 闩 ， 剪 除 亚 文 平 原 的 居 民 和 伯 伊 甸 掌 权 的 。 亚 兰 人 必 被 掳 到 吉 珥 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22371', '30', '1', '6', '耶 和 华 如 此 说 ： 迦 萨 三 番 四 次 地 犯 罪 ， 我 必 不 免 去 他 的 刑 罚 ； 因 为 他 掳 掠 众 民 交 给 以 东 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22372', '30', '1', '7', '我 却 要 降 火 在 迦 萨 的 城 内 ， 烧 灭 其 中 的 宫 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22373', '30', '1', '8', '我 必 剪 除 亚 实 突 的 居 民 和 亚 实 基 伦 掌 权 的 ， 也 必 反 手 攻 击 以 革 伦 。 非 利 士 人 所 馀 剩 的 必 都 灭 亡 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22374', '30', '1', '9', '耶 和 华 如 此 说 ： 推 罗 三 番 四 次 地 犯 罪 ， 我 必 不 免 去 他 的 刑 罚 ； 因 为 他 将 众 民 交 给 以 东 ， 并 不 记 念 弟 兄 的 盟 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22375', '30', '1', '10', '我 却 要 降 火 在 推 罗 的 城 内 ， 烧 灭 其 中 的 宫 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22376', '30', '1', '11', '耶 和 华 如 此 说 ： 以 东 三 番 四 次 地 犯 罪 ， 我 必 不 免 去 他 的 刑 罚 ； 因 为 他 拿 刀 追 赶 兄 弟 ， 毫 无 怜 悯 ， 发 怒 撕 裂 ， 永 怀 忿 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22377', '30', '1', '12', '我 却 要 降 火 在 提 幔 ， 烧 灭 波 斯 拉 的 宫 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22378', '30', '1', '13', '耶 和 华 如 此 说 ： 亚 扪 人 三 番 四 次 地 犯 罪 ， 我 必 不 免 去 他 们 的 刑 罚 ； 因 为 他 们 剖 开 基 列 的 孕 妇 ， 扩 张 自 己 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22379', '30', '1', '14', '我 却 要 在 争 战 呐 喊 的 日 子 ， 旋 风 狂 暴 的 时 候 ， 点 火 在 拉 巴 的 城 内 ， 烧 灭 其 中 的 宫 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22380', '30', '1', '15', '他 们 的 王 和 首 领 必 一 同 被 掳 去 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22381', '30', '2', '1', '耶 和 华 如 此 说 ： 摩 押 三 番 四 次 地 犯 罪 ， 我 必 不 免 去 他 的 刑 罚 ； 因 为 他 将 以 东 王 的 骸 骨 焚 烧 成 灰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22382', '30', '2', '2', '我 却 要 降 火 在 摩 押 ， 烧 灭 加 略 的 宫 殿 。 摩 押 必 在 哄 嚷 呐 喊 吹 角 之 中 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22383', '30', '2', '3', '我 必 剪 除 摩 押 中 的 审 判 者 ， 将 其 中 的 一 切 首 领 和 他 一 同 杀 戮 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22384', '30', '2', '4', '耶 和 华 如 此 说 ： 犹 大 人 三 番 四 次 地 犯 罪 ， 我 必 不 免 去 他 们 的 刑 罚 ； 因 为 他 们 厌 弃 耶 和 华 的 训 诲 ， 不 遵 守 他 的 律 例 。 他 们 列 祖 所 随 从 虚 假 的 偶 像 使 他 们 走 迷 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22385', '30', '2', '5', '我 却 要 降 火 在 犹 大 ， 烧 灭 耶 路 撒 冷 的 宫 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22386', '30', '2', '6', '耶 和 华 如 此 说 ： 以 色 列 人 三 番 四 次 地 犯 罪 ， 我 必 不 免 去 他 们 的 刑 罚 ； 因 他 们 为 银 子 卖 了 义 人 ， 为 一 双 鞋 卖 了 穷 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22387', '30', '2', '7', '他 们 见 穷 人 头 上 所 蒙 的 灰 也 都 垂 涎 ， 阻 碍 谦 卑 人 的 道 路 。 父 子 同 一 个 女 子 行 淫 ， 亵 渎 我 的 圣 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22388', '30', '2', '8', '他 们 在 各 坛 旁 铺 人 所 当 的 衣 服 ， 卧 在 其 上 ， 又 在 他 们 　 神 的 庙 中 喝 受 罚 之 人 的 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22389', '30', '2', '9', '我 从 以 色 列 人 面 前 除 灭 亚 摩 利 人 。 他 虽 高 大 如 香 柏 树 ， 坚 固 如 橡 树 ， 我 却 上 灭 他 的 果 子 ， 下 绝 他 的 根 本 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22390', '30', '2', '10', '我 也 将 你 们 从 埃 及 地 领 上 来 ， 在 旷 野 引 导 你 们 四 十 年 ， 使 你 们 得 亚 摩 利 人 之 地 为 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22391', '30', '2', '11', '我 从 你 们 子 弟 中 兴 起 先 知 ， 又 从 你 们 少 年 人 中 兴 起 拿 细 耳 人 。 以 色 列 人 哪 ， 不 是 这 样 麽 ？ 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22392', '30', '2', '12', '你 们 却 给 拿 细 耳 人 酒 喝 ， 嘱 咐 先 知 说 ： 不 要 说 预 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22393', '30', '2', '13', '看 哪 ， 在 你 们 所 住 之 地 ， 我 必 压 你 们 ， 如 同 装 满 禾 捆 的 车 压 物 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22394', '30', '2', '14', '快 跑 的 不 能 逃 脱 ； 有 力 的 不 能 用 力 ； 刚 勇 的 也 不 能 自 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22395', '30', '2', '15', '拿 弓 的 不 能 站 立 ； 腿 快 的 不 能 逃 脱 ； 骑 马 的 也 不 能 自 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22396', '30', '2', '16', '到 那 日 ， 勇 士 中 最 有 胆 量 的 ， 必 赤 身 逃 跑 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22397', '30', '3', '1', '以 色 列 人 哪 ， 你 们 全 家 是 我 从 埃 及 地 领 上 来 的 ， 当 听 耶 和 华 攻 击 你 们 的 话 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22398', '30', '3', '2', '在 地 上 万 族 中 ， 我 只 认 识 你 们 ； 因 此 ， 我 必 追 讨 你 们 的 一 切 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22399', '30', '3', '3', '二 人 若 不 同 心 ， 岂 能 同 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22400', '30', '3', '4', '狮 子 若 非 抓 食 ， 岂 能 在 林 中 咆 哮 呢 ？ 少 壮 狮 子 若 无 所 得 ， 岂 能 从 洞 中 发 声 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22401', '30', '3', '5', '若 没 有 机 槛 ， 雀 鸟 岂 能 陷 在 网 罗 里 呢 ？ 网 罗 若 无 所 得 ， 岂 能 从 地 上 翻 起 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22402', '30', '3', '6', '城 中 若 吹 角 ， 百 姓 岂 不 惊 恐 呢 ？ 灾 祸 若 临 到 一 城 ， 岂 非 耶 和 华 所 降 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22403', '30', '3', '7', '主 耶 和 华 若 不 将 奥 秘 指 示 他 的 仆 人 ─ 众 先 知 ， 就 一 无 所 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22404', '30', '3', '8', '狮 子 吼 叫 ， 谁 不 惧 怕 呢 ？ 主 耶 和 华 发 命 ， 谁 能 不 说 预 言 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22405', '30', '3', '9', '要 在 亚 实 突 的 宫 殿 中 和 埃 及 地 的 宫 殿 里 传 扬 说 ： 你 们 要 聚 集 在 撒 玛 利 亚 的 山 上 ， 就 看 见 城 中 有 何 等 大 的 扰 乱 与 欺 压 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22406', '30', '3', '10', '那 些 以 强 暴 抢 夺 财 物 、 积 蓄 在 自 己 家 中 的 人 不 知 道 行 正 直 的 事 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22407', '30', '3', '11', '所 以 主 耶 和 华 如 此 说 ： 敌 人 必 来 围 攻 这 地 ， 使 你 的 势 力 衰 微 ， 抢 掠 你 的 家 宅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22408', '30', '3', '12', '耶 和 华 如 此 说 ： 牧 人 怎 样 从 狮 子 口 中 抢 回 两 条 羊 腿 或 半 个 耳 朵 ， 住 撒 玛 利 亚 的 以 色 列 人 躺 卧 在 床 角 上 或 铺 绣 花 毯 的 榻 上 ， 他 们 得 救 也 不 过 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22409', '30', '3', '13', '主 耶 和 华 ─ 万 军 之 　 神 说 ： 当 听 这 话 ， 警 戒 雅 各 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22410', '30', '3', '14', '我 讨 以 色 列 罪 的 日 子 ， 也 要 讨 伯 特 利 祭 坛 的 罪 ； 坛 角 必 被 砍 下 ， 坠 落 於 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22411', '30', '3', '15', '我 要 拆 毁 过 冬 和 过 夏 的 房 屋 。 象 牙 的 房 屋 也 必 毁 灭 ； 高 大 的 房 屋 都 归 无 有 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22412', '30', '4', '1', '你 们 住 撒 玛 利 亚 山 如 巴 珊 母 牛 的 啊 ， 当 听 我 的 话 ─ 你 们 欺 负 贫 寒 的 ， 压 碎 穷 乏 的 ， 对 家 主 说 ： 拿 酒 来 ， 我 们 喝 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22413', '30', '4', '2', '主 耶 和 华 指 着 自 己 的 圣 洁 起 誓 说 ： 日 子 快 到 ， 人 必 用 钩 子 将 你 们 钩 去 ， 用 鱼 钩 将 你 们 馀 剩 的 钩 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22414', '30', '4', '3', '你 们 各 人 必 从 破 口 直 往 前 行 ， 投 入 哈 门 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22415', '30', '4', '4', '以 色 列 人 哪 ， 任 你 们 往 伯 特 利 去 犯 罪 ， 到 吉 甲 加 增 罪 过 ； 每 日 早 晨 献 上 你 们 的 祭 物 ， 每 三 日 奉 上 你 们 的 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22416', '30', '4', '5', '任 你 们 献 有 酵 的 感 谢 祭 ， 把 甘 心 祭 宣 传 报 告 给 众 人 ， 因 为 是 你 们 所 喜 爱 的 。 这 是 主 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22417', '30', '4', '6', '我 使 你 们 在 一 切 城 中 牙 齿 乾 净 ， 在 你 们 各 处 粮 食 缺 乏 ， 你 们 仍 不 归 向 我 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22418', '30', '4', '7', '在 收 割 的 前 三 月 ， 我 使 雨 停 止 ， 不 降 在 你 们 那 里 ； 我 降 雨 在 这 城 ， 不 降 雨 在 那 城 ； 这 块 地 有 雨 ， 那 块 地 无 雨 ； 无 雨 的 就 枯 乾 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22419', '30', '4', '8', '这 样 ， 两 三 城 的 人 凑 到 一 城 去 找 水 ， 却 喝 不 足 ； 你 们 仍 不 归 向 我 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22420', '30', '4', '9', '我 以 旱 风 、 霉 烂 攻 击 你 们 ， 你 们 园 中 许 多 菜 蔬 、 葡 萄 树 、 无 花 果 树 、 橄 榄 树 都 被 剪 虫 所 吃 ； 你 们 仍 不 归 向 我 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22421', '30', '4', '10', '我 降 瘟 疫 在 你 们 中 间 ， 像 在 埃 及 一 样 ； 用 刀 杀 戮 你 们 的 少 年 人 ， 使 你 们 的 马 匹 被 掳 掠 ， 营 中 尸 首 的 臭 气 扑 鼻 ； 你 们 仍 不 归 向 我 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22422', '30', '4', '11', '我 倾 覆 你 们 中 间 的 城 邑 ， 如 同 我 从 前 倾 覆 所 多 玛 、 蛾 摩 拉 一 样 ， 使 你 们 好 像 从 火 中 抽 出 来 的 一 根 柴 ； 你 们 仍 不 归 向 我 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22423', '30', '4', '12', '以 色 列 啊 ， 我 必 向 你 如 此 行 ； 以 色 列 啊 ， 我 既 这 样 行 ， 你 当 预 备 迎 见 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22424', '30', '4', '13', '那 创 山 、 造 风 、 将 心 意 指 示 人 、 使 晨 光 变 为 幽 暗 、 脚 踏 在 地 之 高 处 的 ， 他 的 名 是 耶 和 华 ─ 万 军 之 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22425', '30', '5', '1', '以 色 列 家 啊 ， 要 听 我 为 你 们 所 作 的 哀 歌 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22426', '30', '5', '2', '以 色 列 民 （ 原 文 是 处 女 ） 跌 倒 ， 不 得 再 起 ； 躺 在 地 上 ， 无 人 搀 扶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22427', '30', '5', '3', '主 耶 和 华 如 此 说 ： 以 色 列 家 的 城 发 出 一 千 兵 的 ， 只 剩 一 百 ； 发 出 一 百 的 ， 只 剩 十 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22428', '30', '5', '4', '耶 和 华 向 以 色 列 家 如 此 说 ： 你 们 要 寻 求 我 ， 就 必 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22429', '30', '5', '5', '不 要 往 伯 特 利 寻 求 ， 不 要 进 入 吉 甲 ， 不 要 过 到 别 是 巴 ； 因 为 吉 甲 必 被 掳 掠 ， 伯 特 利 也 必 归 於 无 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22430', '30', '5', '6', '要 寻 求 耶 和 华 ， 就 必 存 活 ， 免 得 他 在 约 瑟 家 像 火 发 出 ， 在 伯 特 利 焚 烧 ， 无 人 扑 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22431', '30', '5', '7', '你 们 这 使 公 平 变 为 茵 ? 、 将 公 义 丢 弃 於 地 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22432', '30', '5', '8', '要 寻 求 那 造 昴 星 和 参 星 ， 使 死 荫 变 为 晨 光 ， 使 白 日 变 为 黑 夜 ， 命 海 水 来 浇 在 地 上 的 ─ 耶 和 华 是 他 的 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22433', '30', '5', '9', '他 使 力 强 的 忽 遭 灭 亡 ， 以 致 保 障 遭 遇 毁 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22434', '30', '5', '10', '你 们 怨 恨 那 在 城 门 口 责 备 人 的 ， 憎 恶 那 说 正 直 话 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22435', '30', '5', '11', '你 们 践 踏 贫 民 ， 向 他 们 勒 索 麦 子 ； 你 们 用 凿 过 的 石 头 建 造 房 屋 ， 却 不 得 住 在 其 内 ； 栽 种 美 好 的 葡 萄 园 ， 却 不 得 喝 所 出 的 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22436', '30', '5', '12', '我 知 道 你 们 的 罪 过 何 等 多 ， 你 们 的 罪 恶 何 等 大 。 你 们 苦 待 义 人 ， 收 受 贿 赂 ， 在 城 门 口 屈 枉 穷 乏 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22437', '30', '5', '13', '所 以 通 达 人 见 这 样 的 时 势 必 静 默 不 言 ， 因 为 时 势 真 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22438', '30', '5', '14', '你 们 要 求 善 ， 不 要 求 恶 ， 就 必 存 活 。 这 样 ， 耶 和 华 ─ 万 军 之 　 神 必 照 你 们 所 说 的 与 你 们 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22439', '30', '5', '15', '要 恶 恶 好 善 ， 在 城 门 口 秉 公 行 义 ； 或 者 耶 和 华 ─ 万 军 之 　 神 向 约 瑟 的 馀 民 施 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22440', '30', '5', '16', '主 耶 和 华 ─ 万 军 之 　 神 如 此 说 ： 在 一 切 宽 阔 处 必 有 哀 号 的 声 音 ； 在 各 街 市 上 必 有 人 说 ： 哀 哉 ！ 哀 哉 ！ 又 必 叫 农 夫 来 哭 号 ， 叫 善 唱 哀 歌 的 来 举 哀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22441', '30', '5', '17', '在 各 葡 萄 园 必 有 哀 号 的 声 音 ， 因 为 我 必 从 你 中 间 经 过 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22442', '30', '5', '18', '想 望 耶 和 华 日 子 来 到 的 有 祸 了 ！ 你 们 为 何 想 望 耶 和 华 的 日 子 呢 ？ 那 日 黑 暗 没 有 光 明 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22443', '30', '5', '19', '景 况 好 像 人 躲 避 狮 子 又 遇 见 熊 ， 或 是 进 房 屋 以 手 靠 墙 ， 就 被 蛇 咬 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22444', '30', '5', '20', '耶 和 华 的 日 子 不 是 黑 暗 没 有 光 明 麽 ？ 不 是 幽 暗 毫 无 光 辉 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22445', '30', '5', '21', '我 厌 恶 你 们 的 节 期 ， 也 不 喜 悦 你 们 的 严 肃 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22446', '30', '5', '22', '你 们 虽 然 向 我 献 燔 祭 和 素 祭 ， 我 却 不 悦 纳 ， 也 不 顾 你 们 用 肥 畜 献 的 平 安 祭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22447', '30', '5', '23', '要 使 你 们 歌 唱 的 声 音 远 离 我 ， 因 为 我 不 听 你 们 弹 琴 的 响 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22448', '30', '5', '24', '惟 愿 公 平 如 大 水 滚 滚 ， 使 公 义 如 江 河 滔 滔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22449', '30', '5', '25', '以 色 列 家 啊 ， 你 们 在 旷 野 四 十 年 ， 岂 是 将 祭 物 和 供 物 献 给 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22450', '30', '5', '26', '你 们 抬 着 为 自 己 所 造 之 摩 洛 的 帐 幕 和 偶 像 的 龛 ， 并 你 们 的 　 神 星 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22451', '30', '5', '27', '所 以 我 要 把 你 们 掳 到 大 马 色 以 外 。 这 是 耶 和 华 、 名 为 万 军 之 　 神 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22452', '30', '6', '1', '国 为 列 国 之 首 ， 人 最 着 名 ， 且 为 以 色 列 家 所 归 向 ， 在 锡 安 和 撒 玛 利 亚 山 安 逸 无 虑 的 ， 有 祸 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22453', '30', '6', '2', '你 们 要 过 到 甲 尼 察 看 ， 从 那 里 往 大 城 哈 马 去 ， 又 下 到 非 利 士 人 的 迦 特 。 看 那 些 比 你 们 的 国 还 强 吗 ？ 境 界 比 你 们 的 境 界 还 宽 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22454', '30', '6', '3', '你 们 以 为 降 祸 的 日 子 还 远 ， 坐 在 位 上 尽 行 强 暴 （ 或 译 ： 行 强 暴 使 审 判 临 近 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22455', '30', '6', '4', '你 们 躺 卧 在 象 牙 床 上 ， 舒 身 在 榻 上 ， 吃 群 中 的 羊 羔 ， 棚 里 的 牛 犊 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22456', '30', '6', '5', '弹 琴 鼓 瑟 ， 唱 消 闲 的 歌 曲 ， 为 自 己 制 造 乐 器 ， 如 同 大 卫 所 造 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22457', '30', '6', '6', '以 大 碗 喝 酒 ， 用 上 等 的 油 抹 身 ， 却 不 为 约 瑟 的 苦 难 担 忧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22458', '30', '6', '7', '所 以 这 些 人 必 在 被 掳 的 人 中 首 先 被 掳 ， 舒 身 的 人 荒 宴 之 乐 必 消 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22459', '30', '6', '8', '主 耶 和 华 万 军 之 　 神 指 着 自 己 起 誓 说 ， 我 憎 恶 雅 各 的 荣 华 ， 厌 弃 他 的 宫 殿 ； 因 此 我 必 将 城 和 其 中 所 有 的 都 交 付 敌 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22460', '30', '6', '9', '那 时 ， 若 在 一 房 之 内 剩 下 十 个 人 ， 也 都 必 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22461', '30', '6', '10', '死 人 的 伯 叔 ， 就 是 烧 他 尸 首 的 ， 要 将 这 尸 首 搬 到 房 外 ， 问 房 屋 内 间 的 人 说 ： 你 那 里 还 有 人 没 有 ？ 他 必 说 ： 没 有 ； 又 说 ： ， 不 要 作 声 ， 因 为 我 们 不 可 提 耶 和 华 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22462', '30', '6', '11', '看 哪 ， 耶 和 华 出 令 ， 大 房 就 被 攻 破 ， 小 屋 就 被 打 裂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22463', '30', '6', '12', '马 岂 能 在 崖 石 上 奔 跑 ？ 人 岂 能 在 那 里 用 牛 耕 种 呢 ？ 你 们 却 使 公 平 变 为 苦 胆 ， 使 公 义 的 果 子 变 为 茵 ? 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22464', '30', '6', '13', '你 们 喜 爱 虚 浮 的 事 ， 自 夸 说 ， 我 们 不 是 凭 自 己 的 力 量 取 了 角 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22465', '30', '6', '14', '耶 和 华 万 军 之 　 神 说 ： ， 以 色 列 家 阿 ， 我 必 兴 起 一 国 攻 击 你 们 ； 他 们 必 欺 压 你 们 ， 从 哈 马 口 直 到 亚 拉 巴 的 河 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22466', '30', '7', '1', '主 耶 和 华 指 示 我 一 件 事 ： 为 王 割 菜 （ 或 译 ： 草 ） 之 後 ， 菜 又 发 生 ； 刚 发 生 的 时 候 ， 主 造 蝗 虫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22467', '30', '7', '2', '蝗 虫 吃 尽 那 地 的 青 物 ， 我 就 说 ： 主 耶 和 华 啊 ， 求 你 赦 免 ； 因 为 雅 各 微 弱 ， 他 怎 能 站 立 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22468', '30', '7', '3', '耶 和 华 就 後 悔 ， 说 ： 这 灾 可 以 免 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22469', '30', '7', '4', '主 耶 和 华 又 指 示 我 一 件 事 ： 他 命 火 来 惩 罚 以 色 列 ， 火 就 吞 灭 深 渊 ， 险 些 将 地 烧 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22470', '30', '7', '5', '我 就 说 ： 主 耶 和 华 啊 ， 求 你 止 息 ； 因 为 雅 各 微 弱 ， 他 怎 能 站 立 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22471', '30', '7', '6', '耶 和 华 就 後 悔 ， 说 ： 这 灾 也 可 免 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22472', '30', '7', '7', '他 又 指 示 我 一 件 事 ： 有 一 道 墙 是 按 准 绳 建 筑 的 ， 主 手 拿 准 绳 站 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22473', '30', '7', '8', '耶 和 华 对 我 说 ： 阿 摩 司 啊 ， 你 看 见 甚 麽 ？ 我 说 ： 看 见 准 绳 。 主 说 ： 我 要 吊 起 准 绳 在 我 民 以 色 列 中 ， 我 必 不 再 宽 恕 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22474', '30', '7', '9', '以 撒 的 邱 坛 必 然 凄 凉 ， 以 色 列 的 圣 所 必 然 荒 废 。 我 必 兴 起 ， 用 刀 攻 击 耶 罗 波 安 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22475', '30', '7', '10', '伯 特 利 的 祭 司 亚 玛 谢 打 发 人 到 以 色 列 王 耶 罗 波 安 那 里 ， 说 ： 阿 摩 司 在 以 色 列 家 中 图 谋 背 叛 你 ； 他 所 说 的 一 切 话 ， 这 国 担 当 不 起 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22476', '30', '7', '11', '因 为 阿 摩 司 如 此 说 ： 耶 罗 波 安 必 被 刀 杀 ， 以 色 列 民 定 被 掳 去 离 开 本 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22477', '30', '7', '12', '亚 玛 谢 又 对 阿 摩 司 说 ： 你 这 先 见 哪 ， 要 逃 往 犹 大 地 去 ， 在 那 里 糊 口 ， 在 那 里 说 预 言 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22478', '30', '7', '13', '却 不 要 在 伯 特 利 再 说 预 言 ； 因 为 这 里 有 王 的 圣 所 ， 有 王 的 宫 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22479', '30', '7', '14', '阿 摩 司 对 亚 玛 谢 说 ： 我 原 不 是 先 知 ， 也 不 是 先 知 的 门 徒 （ 原 文 是 儿 子 ） 。 我 是 牧 人 ， 又 是 修 理 桑 树 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22480', '30', '7', '15', '耶 和 华 选 召 我 ， 使 我 不 跟 从 羊 群 ， 对 我 说 ： 你 去 向 我 民 以 色 列 说 预 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22481', '30', '7', '16', '亚 玛 谢 啊 ， 现 在 你 要 听 耶 和 华 的 话 。 你 说 ： 不 要 向 以 色 列 说 预 言 ， 也 不 要 向 以 撒 家 滴 下 预 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22482', '30', '7', '17', '所 以 耶 和 华 如 此 说 ： 你 的 妻 子 必 在 城 中 作 妓 女 ， 你 的 儿 女 必 倒 在 刀 下 ； 你 的 地 必 有 人 用 绳 子 量 了 分 取 ， 你 自 己 必 死 在 污 秽 之 地 。 以 色 列 民 定 被 掳 去 离 开 本 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22483', '30', '8', '1', '主 耶 和 华 又 指 示 我 一 件 事 ： 我 看 见 一 筐 夏 天 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22484', '30', '8', '2', '他 说 ： 阿 摩 司 啊 ， 你 看 见 甚 麽 ？ 我 说 ： 看 见 一 筐 夏 天 的 果 子 。 耶 和 华 说 ： 我 民 以 色 列 的 结 局 到 了 ， 我 必 不 再 宽 恕 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22485', '30', '8', '3', '主 耶 和 华 说 ： 那 日 ， 殿 中 的 诗 歌 变 为 哀 号 ； 必 有 许 多 尸 首 在 各 处 抛 弃 ， 无 人 作 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22486', '30', '8', '4', '你 们 这 些 要 吞 吃 穷 乏 人 、 使 困 苦 人 衰 败 的 ， 当 听 我 的 话 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22487', '30', '8', '5', '你 们 说 ： 月 朔 几 时 过 去 ， 我 们 好 卖 粮 ； 安 息 日 几 时 过 去 ， 我 们 好 摆 开 麦 子 ； 卖 出 用 小 升 斗 ， 收 银 用 大 戥 子 ， 用 诡 诈 的 天 平 欺 哄 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22488', '30', '8', '6', '好 用 银 子 买 贫 寒 人 ， 用 一 双 鞋 换 穷 乏 人 ， 将 坏 了 的 麦 子 卖 给 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22489', '30', '8', '7', '耶 和 华 指 着 雅 各 的 荣 耀 起 誓 说 ： 他 们 的 一 切 行 为 ， 我 必 永 远 不 忘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22490', '30', '8', '8', '地 岂 不 因 这 事 震 动 ？ 其 上 的 居 民 不 也 悲 哀 吗 ？ 地 必 全 然 像 尼 罗 河 涨 起 ， 如 同 埃 及 河 涌 上 落 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22491', '30', '8', '9', '主 耶 和 华 说 ： 到 那 日 ， 我 必 使 日 头 在 午 间 落 下 ， 使 地 在 白 昼 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22492', '30', '8', '10', '我 必 使 你 们 的 节 期 变 为 悲 哀 ， 歌 曲 变 为 哀 歌 。 众 人 腰 束 麻 布 ， 头 上 光 秃 ， 使 这 场 悲 哀 如 丧 独 生 子 ， 至 终 如 痛 苦 的 日 子 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22493', '30', '8', '11', '主 耶 和 华 说 ： 日 子 将 到 ， 我 必 命 饥 荒 降 在 地 上 。 人 饥 饿 非 因 无 饼 ， 乾 渴 非 因 无 水 ， 乃 因 不 听 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22494', '30', '8', '12', '他 们 必 飘 流 ， 从 这 海 到 那 海 ， 从 北 边 到 东 边 ， 往 来 奔 跑 ， 寻 求 耶 和 华 的 话 ， 却 寻 不 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22495', '30', '8', '13', '当 那 日 ， 美 貌 的 处 女 和 少 年 的 男 子 必 因 乾 渴 发 昏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22496', '30', '8', '14', '那 指 着 撒 玛 利 亚 牛 犊 （ 原 文 是 罪 ） 起 誓 的 说 ： 但 哪 ， 我 们 指 着 你 那 里 的 活 　 神 起 誓 ； 又 说 ： 我 们 指 着 别 是 巴 的 神 道 （ 神 ： 原 文 是 活 ） 起 誓 。 这 些 人 都 必 仆 倒 ， 永 不 再 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22497', '30', '9', '1', '我 看 见 主 站 在 祭 坛 旁 边 ； 他 说 ： 你 要 击 打 柱 顶 ， 使 门 槛 震 动 ， 打 碎 柱 顶 ， 落 在 众 人 头 上 ； 所 剩 下 的 人 ， 我 必 用 刀 杀 戮 ， 无 一 人 能 逃 避 ， 无 一 人 能 逃 脱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22498', '30', '9', '2', '他 们 虽 然 挖 透 阴 间 ， 我 的 手 必 取 出 他 们 来 ； 虽 然 爬 上 天 去 ， 我 必 拿 下 他 们 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22499', '30', '9', '3', '虽 然 藏 在 迦 密 山 顶 ， 我 必 搜 寻 ， 捉 出 他 们 来 ； 虽 然 从 我 眼 前 藏 在 海 底 ， 我 必 命 蛇 咬 他 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22500', '30', '9', '4', '虽 被 仇 敌 掳 去 ， 我 必 命 刀 剑 杀 戮 他 们 ； 我 必 向 他 们 定 住 眼 目 ， 降 祸 不 降 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22501', '30', '9', '5', '主 ─ 万 军 之 耶 和 华 摸 地 ， 地 就 消 化 ， 凡 住 在 地 上 的 都 必 悲 哀 。 地 必 全 然 像 尼 罗 河 涨 起 ， 如 同 埃 及 河 落 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22502', '30', '9', '6', '那 在 天 上 建 造 楼 阁 、 在 地 上 安 定 穹 苍 、 命 海 水 浇 在 地 上 的 ─ 耶 和 华 是 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22503', '30', '9', '7', '耶 和 华 说 ： 以 色 列 人 哪 ， 我 岂 不 看 你 们 如 古 实 人 吗 ？ 我 岂 不 是 领 以 色 列 人 出 埃 及 地 ， 领 非 利 士 人 出 迦 斐 托 ， 领 亚 兰 人 出 吉 珥 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22504', '30', '9', '8', '主 耶 和 华 的 眼 目 察 看 这 有 罪 的 国 ， 必 将 这 国 从 地 上 灭 绝 ， 却 不 将 雅 各 家 灭 绝 净 尽 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22505', '30', '9', '9', '我 必 出 令 ， 将 以 色 列 家 分 散 在 列 国 中 ， 好 像 用 筛 子 筛 谷 ， 连 一 粒 也 不 落 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22506', '30', '9', '10', '我 民 中 的 一 切 罪 人 说 ： 灾 祸 必 追 不 上 我 们 ， 也 迎 不 着 我 们 。 他 们 必 死 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22507', '30', '9', '11', '到 那 日 ， 我 必 建 立 大 卫 倒 塌 的 帐 幕 ， 堵 住 其 中 的 破 口 ， 把 那 破 坏 的 建 立 起 来 ， 重 新 修 造 ， 像 古 时 一 样 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22508', '30', '9', '12', '使 以 色 列 人 得 以 东 所 馀 剩 的 和 所 有 称 为 我 名 下 的 国 。 此 乃 行 这 事 的 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22509', '30', '9', '13', '耶 和 华 说 ： 日 子 将 到 ， 耕 种 的 必 接 续 收 割 的 ； 踹 葡 萄 的 必 接 续 撒 种 的 ； 大 山 要 滴 下 甜 酒 ； 小 山 都 必 流 奶 （ 原 文 是 消 化 ， 见 约 珥 三 章 十 八 节 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22510', '30', '9', '14', '我 必 使 我 民 以 色 列 被 掳 的 归 回 ； 他 们 必 重 修 荒 废 的 城 邑 居 住 ， 栽 种 葡 萄 园 ， 喝 其 中 所 出 的 酒 ， 修 造 果 木 园 ， 吃 其 中 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22511', '30', '9', '15', '我 要 将 他 们 栽 於 本 地 ， 他 们 不 再 从 我 所 赐 给 他 们 的 地 上 拔 出 来 。 这 是 耶 和 华 ─ 你 的 　 神 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22512', '31', '1', '1', '俄 巴 底 亚 得 了 耶 和 华 的 默 示 。 论 以 东 说 ： 我 从 耶 和 华 那 里 听 见 信 息 ， 并 有 使 者 被 差 往 列 国 去 ， 说 ： 起 来 罢 ， 一 同 起 来 与 以 东 争 战 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22513', '31', '1', '2', '我 使 你 ─ 以 东 在 列 国 中 为 最 小 的 ， 被 人 大 大 藐 视 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22514', '31', '1', '3', '住 在 山 穴 中 、 居 所 在 高 处 的 啊 ， 你 因 狂 傲 自 欺 ， 心 里 说 ： 谁 能 将 我 拉 下 地 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22515', '31', '1', '4', '你 虽 如 大 鹰 高 飞 ， 在 星 宿 之 间 搭 窝 ， 我 必 从 那 里 拉 下 你 来 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22516', '31', '1', '5', '盗 贼 若 来 在 你 那 里 ， 或 强 盗 夜 间 而 来 ─ 你 何 竟 被 剪 除 ─ 岂 不 偷 窃 直 到 够 了 呢 ？ 摘 葡 萄 的 若 来 到 你 那 里 ， 岂 不 剩 下 些 葡 萄 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22517', '31', '1', '6', '以 扫 的 隐 密 处 何 竟 被 搜 寻 ？ 他 隐 藏 的 宝 物 何 竟 被 查 出 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22518', '31', '1', '7', '与 你 结 盟 的 都 送 你 上 路 ， 直 到 交 界 ； 与 你 和 好 的 欺 骗 你 ， 且 胜 过 你 ； 与 你 一 同 吃 饭 的 设 下 网 罗 陷 害 你 ； 在 你 心 里 毫 无 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22519', '31', '1', '8', '耶 和 华 说 ： 到 那 日 ， 我 岂 不 从 以 东 除 灭 智 慧 人 ？ 从 以 扫 山 除 灭 聪 明 人 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22520', '31', '1', '9', '提 幔 哪 ， 你 的 勇 士 必 惊 惶 ， 甚 至 以 扫 山 的 人 都 被 杀 戮 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22521', '31', '1', '10', '因 你 向 兄 弟 雅 各 行 强 暴 ， 羞 愧 必 遮 盖 你 ， 你 也 必 永 远 断 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22522', '31', '1', '11', '当 外 人 掳 掠 雅 各 的 财 物 ， 外 邦 人 进 入 他 的 城 门 ， 为 耶 路 撒 冷 拈 阄 的 日 子 ， 你 竟 站 在 一 旁 ， 像 与 他 们 同 夥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22523', '31', '1', '12', '你 兄 弟 遭 难 的 日 子 ， 你 不 当 瞪 眼 看 着 ； 犹 大 人 被 灭 的 日 子 ， 你 不 当 因 此 欢 乐 ； 他 们 遭 难 的 日 子 ， 你 不 当 说 狂 傲 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22524', '31', '1', '13', '我 民 遭 灾 的 日 子 ， 你 不 当 进 他 们 的 城 门 ； 他 们 遭 灾 的 日 子 ， 你 不 当 瞪 眼 看 着 他 们 受 苦 ； 他 们 遭 灾 的 日 子 ， 你 不 当 伸 手 抢 他 们 的 财 物 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22525', '31', '1', '14', '你 不 当 站 在 岔 路 口 剪 除 他 们 中 间 逃 脱 的 ； 他 们 遭 难 的 日 子 ， 你 不 当 将 他 们 剩 下 的 人 交 付 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22526', '31', '1', '15', '耶 和 华 降 罚 的 日 子 临 近 万 国 。 你 怎 样 行 ， 他 也 必 照 样 向 你 行 ； 你 的 报 应 必 归 到 你 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22527', '31', '1', '16', '你 们 犹 大 人 在 我 圣 山 怎 样 喝 了 苦 杯 ， 万 国 也 必 照 样 常 常 地 喝 ； 且 喝 且 咽 ， 他 们 就 归 於 无 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22528', '31', '1', '17', '在 锡 安 山 必 有 逃 脱 的 人 ， 那 山 也 必 成 圣 ； 雅 各 家 必 得 原 有 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22529', '31', '1', '18', '雅 各 家 必 成 为 大 火 ； 约 瑟 家 必 为 火 焰 ； 以 扫 家 必 如 碎 秸 ； 火 必 将 他 烧 着 吞 灭 。 以 扫 家 必 无 馀 剩 的 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22530', '31', '1', '19', '南 地 的 人 必 得 以 扫 山 ； 高 原 的 人 必 得 非 利 士 地 ， 也 得 以 法 莲 地 和 撒 玛 利 亚 地 ； 便 雅 悯 人 必 得 基 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22531', '31', '1', '20', '在 迦 南 人 中 被 掳 的 以 色 列 众 人 必 得 地 直 到 撒 勒 法 ； 在 西 法 拉 中 被 掳 的 耶 路 撒 冷 人 必 得 南 地 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22532', '31', '1', '21', '必 有 拯 救 者 上 到 锡 安 山 ， 审 判 以 扫 山 ； 国 度 就 归 耶 和 华 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22533', '32', '1', '1', '耶 和 华 的 话 临 到 亚 米 太 的 儿 子 约 拿 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22534', '32', '1', '2', '你 起 来 往 尼 尼 微 大 城 去 ， 向 其 中 的 居 民 呼 喊 ， 因 为 他 们 的 恶 达 到 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22535', '32', '1', '3', '约 拿 却 起 来 ， 逃 往 他 施 去 躲 避 耶 和 华 ； 下 到 约 帕 ， 遇 见 一 只 船 ， 要 往 他 施 去 。 他 就 给 了 船 价 ， 上 了 船 ， 要 与 船 上 的 人 同 往 他 施 去 躲 避 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22536', '32', '1', '4', '然 而 耶 和 华 使 海 中 起 大 风 ， 海 就 狂 风 大 作 ， 甚 至 船 几 乎 破 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22537', '32', '1', '5', '水 手 便 惧 怕 ， 各 人 哀 求 自 己 的 　 神 。 他 们 将 船 上 的 货 物 抛 在 海 中 ， 为 要 使 船 轻 些 。 约 拿 已 下 到 底 舱 ， 躺 卧 沉 睡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22538', '32', '1', '6', '船 主 到 他 那 里 对 他 说 ： 你 这 沉 睡 的 人 哪 ， 为 何 这 样 呢 ？ 起 来 ， 求 告 你 的 　 神 ， 或 者 　 神 顾 念 我 们 ， 使 我 们 不 致 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22539', '32', '1', '7', '船 上 的 人 彼 此 说 ： 来 吧 ， 我 们 掣 签 ， 看 看 这 灾 临 到 我 们 是 因 谁 的 缘 故 。 於 是 他 们 掣 签 ， 掣 出 约 拿 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22540', '32', '1', '8', '众 人 对 他 说 ： 请 你 告 诉 我 们 ， 这 灾 临 到 我 们 是 因 谁 的 缘 故 ？ 你 以 何 事 为 业 ？ 你 从 哪 里 来 ？ 你 是 哪 一 国 ？ 属 哪 一 族 的 人 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22541', '32', '1', '9', '他 说 ： 我 是 希 伯 来 人 。 我 敬 畏 耶 和 华 ─ 那 创 造 沧 海 旱 地 之 天 上 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22542', '32', '1', '10', '他 们 就 大 大 惧 怕 ， 对 他 说 ： 你 做 的 是 甚 麽 事 呢 ？ 他 们 已 经 知 道 他 躲 避 耶 和 华 ， 因 为 他 告 诉 了 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22543', '32', '1', '11', '他 们 问 他 说 ： 我 们 当 向 你 怎 样 行 ， 使 海 浪 平 静 呢 ？ 这 话 是 因 海 浪 越 发 翻 腾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22544', '32', '1', '12', '他 对 他 们 说 ： 你 们 将 我 抬 起 来 ， 抛 在 海 中 ， 海 就 平 静 了 ； 我 知 道 你 们 遭 这 大 风 是 因 我 的 缘 故 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22545', '32', '1', '13', '然 而 那 些 人 竭 力 ? 桨 ， 要 把 船 拢 岸 ， 却 是 不 能 ， 因 为 海 浪 越 发 向 他 们 翻 腾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22546', '32', '1', '14', '他 们 便 求 告 耶 和 华 说 ： 耶 和 华 啊 ， 我 们 恳 求 你 ， 不 要 因 这 人 的 性 命 使 我 们 死 亡 ， 不 要 使 流 无 辜 血 的 罪 归 与 我 们 ； 因 为 你 ─ 耶 和 华 是 随 自 己 的 意 旨 行 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22547', '32', '1', '15', '他 们 遂 将 约 拿 抬 起 ， 抛 在 海 中 ， 海 的 狂 浪 就 平 息 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22548', '32', '1', '16', '那 些 人 便 大 大 敬 畏 耶 和 华 ， 向 耶 和 华 献 祭 ， 并 且 许 愿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22549', '32', '1', '17', '耶 和 华 安 排 一 条 大 鱼 吞 了 约 拿 ， 他 在 鱼 腹 中 三 日 三 夜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22550', '32', '2', '1', '约 拿 在 鱼 腹 中 祷 告 耶 和 华 ─ 他 的 　 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22551', '32', '2', '2', '说 ： 我 遭 遇 患 难 求 告 耶 和 华 ， 你 就 应 允 我 ； 从 阴 间 的 深 处 呼 求 ， 你 就 俯 听 我 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22552', '32', '2', '3', '你 将 我 投 下 深 渊 ， 就 是 海 的 深 处 ； 大 水 环 绕 我 ， 你 的 波 浪 洪 涛 都 漫 过 我 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22553', '32', '2', '4', '我 说 ： 我 从 你 眼 前 虽 被 驱 逐 ， 我 仍 要 仰 望 你 的 圣 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22554', '32', '2', '5', '诸 水 环 绕 我 ， 几 乎 淹 没 我 ； 深 渊 围 住 我 ； 海 草 缠 绕 我 的 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22555', '32', '2', '6', '我 下 到 山 根 ， 地 的 门 将 我 永 远 关 住 。 耶 和 华 ─ 我 的 　 神 啊 ， 你 却 将 我 的 性 命 从 坑 中 救 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22556', '32', '2', '7', '我 心 在 我 里 面 发 昏 的 时 候 ， 我 就 想 念 耶 和 华 。 我 的 祷 告 进 入 你 的 圣 殿 ， 达 到 你 的 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22557', '32', '2', '8', '那 信 奉 虚 无 之 神 的 人 ， 离 弃 怜 爱 他 们 的 主 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22558', '32', '2', '9', '但 我 必 用 感 谢 的 声 音 献 祭 与 你 。 我 所 许 的 愿 ， 我 必 偿 还 。 救 恩 出 於 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22559', '32', '2', '10', '耶 和 华 吩 咐 鱼 ， 鱼 就 把 约 拿 吐 在 旱 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22560', '32', '3', '1', '耶 和 华 的 话 二 次 临 到 约 拿 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22561', '32', '3', '2', '你 起 来 ！ 往 尼 尼 微 大 城 去 ， 向 其 中 的 居 民 宣 告 我 所 吩 咐 你 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22562', '32', '3', '3', '约 拿 便 照 耶 和 华 的 话 起 来 ， 往 尼 尼 微 去 。 这 尼 尼 微 是 极 大 的 城 ， 有 三 日 的 路 程 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22563', '32', '3', '4', '约 拿 进 城 走 了 一 日 ， 宣 告 说 ： 再 等 四 十 日 ， 尼 尼 微 必 倾 覆 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22564', '32', '3', '5', '尼 尼 微 人 信 服 　 神 ， 便 宣 告 禁 食 ， 从 最 大 的 到 至 小 的 都 穿 麻 衣 （ 或 译 ： 披 上 麻 布 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22565', '32', '3', '6', '这 信 息 传 到 尼 尼 微 王 的 耳 中 ， 他 就 下 了 宝 座 ， 脱 下 朝 服 ， 披 上 麻 布 ， 坐 在 灰 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22566', '32', '3', '7', '他 又 使 人 遍 告 尼 尼 微 通 城 ， 说 ： 王 和 大 臣 有 令 ， 人 不 可 尝 甚 麽 ， 牲 畜 、 牛 羊 不 可 吃 草 ， 也 不 可 喝 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22567', '32', '3', '8', '人 与 牲 畜 都 当 披 上 麻 布 ； 人 要 切 切 求 告 　 神 。 各 人 回 头 离 开 所 行 的 恶 道 ， 丢 弃 手 中 的 强 暴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22568', '32', '3', '9', '或 者 　 神 转 意 後 悔 ， 不 发 烈 怒 ， 使 我 们 不 致 灭 亡 ， 也 未 可 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22569', '32', '3', '10', '於 是 　 神 察 看 他 们 的 行 为 ， 见 他 们 离 开 恶 道 ， 他 就 後 悔 ， 不 把 所 说 的 灾 祸 降 与 他 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22570', '32', '4', '1', '这 事 约 拿 大 大 不 悦 ， 且 甚 发 怒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22571', '32', '4', '2', '就 祷 告 耶 和 华 说 ： 耶 和 华 啊 ， 我 在 本 国 的 时 候 ， 岂 不 是 这 样 说 吗 ？ 我 知 道 你 是 有 恩 典 、 有 怜 悯 的 神 ， 不 轻 易 发 怒 ， 有 丰 盛 的 慈 爱 ， 并 且 後 悔 不 降 所 说 的 灾 ， 所 以 我 急 速 逃 往 他 施 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22572', '32', '4', '3', '耶 和 华 啊 ， 现 在 求 你 取 我 的 命 吧 ！ 因 为 我 死 了 比 活 着 还 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22573', '32', '4', '4', '耶 和 华 说 ： 你 这 样 发 怒 合 乎 理 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22574', '32', '4', '5', '於 是 约 拿 出 城 ， 坐 在 城 的 东 边 ， 在 那 里 为 自 己 搭 了 一 座 棚 ， 坐 在 棚 的 荫 下 ， 要 看 看 那 城 究 竟 如 何 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22575', '32', '4', '6', '耶 和 华 　 神 安 排 一 棵 蓖 麻 ， 使 其 发 生 高 过 约 拿 ， 影 儿 遮 盖 他 的 头 ， 救 他 脱 离 苦 楚 ； 约 拿 因 这 棵 蓖 麻 大 大 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22576', '32', '4', '7', '次 日 黎 明 ， 　 神 却 安 排 一 条 虫 子 咬 这 蓖 麻 ， 以 致 枯 槁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22577', '32', '4', '8', '日 头 出 来 的 时 候 ， 　 神 安 排 炎 热 的 东 风 ， 日 头 曝 晒 约 拿 的 头 ， 使 他 发 昏 ， 他 就 为 自 己 求 死 ， 说 ： 我 死 了 比 活 着 还 好 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22578', '32', '4', '9', '　 神 对 约 拿 说 ： 你 因 这 棵 蓖 麻 发 怒 合 乎 理 吗 ？ 他 说 ： 我 发 怒 以 至 於 死 ， 都 合 乎 理 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22579', '32', '4', '10', '耶 和 华 说 ： 这 蓖 麻 ， 不 是 你 栽 种 的 ， 也 不 是 你 培 养 的 ； 一 夜 发 生 ， 一 夜 乾 死 ， 你 尚 且 爱 惜 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22580', '32', '4', '11', '何 况 这 尼 尼 微 大 城 ， 其 中 不 能 分 辨 左 手 右 手 的 有 十 二 万 多 人 ， 并 有 许 多 牲 畜 ， 我 岂 能 不 爱 惜 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22581', '33', '1', '1', '当 犹 大 王 约 坦 、 亚 哈 斯 、 希 西 家 在 位 的 时 候 ， 摩 利 沙 人 弥 迦 得 耶 和 华 的 默 示 ， 论 撒 玛 利 亚 和 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22582', '33', '1', '2', '万 民 哪 ， 你 们 都 要 听 ！ 地 和 其 上 所 有 的 ， 也 都 要 侧 耳 而 听 ！ 主 耶 和 华 从 他 的 圣 殿 要 见 证 你 们 的 不 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22583', '33', '1', '3', '看 哪 ， 耶 和 华 出 了 他 的 居 所 ， 降 临 步 行 地 的 高 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22584', '33', '1', '4', '众 山 在 他 以 下 必 消 化 ， 诸 谷 必 崩 裂 ， 如 蜡 化 在 火 中 ， 如 水 冲 下 山 坡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22585', '33', '1', '5', '这 都 因 雅 各 的 罪 过 ， 以 色 列 家 的 罪 恶 。 雅 各 的 罪 过 在 哪 里 呢 ？ 岂 不 是 在 撒 玛 利 亚 麽 ？ 犹 大 的 邱 坛 在 哪 里 呢 ？ 岂 不 是 在 耶 路 撒 冷 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22586', '33', '1', '6', '所 以 我 必 使 撒 玛 利 亚 变 为 田 野 的 乱 堆 ， 又 作 为 种 葡 萄 之 处 ； 也 必 将 她 的 石 头 倒 在 谷 中 ， 露 出 根 基 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22587', '33', '1', '7', '她 一 切 雕 刻 的 偶 像 必 被 打 碎 ； 她 所 得 的 财 物 必 被 火 烧 ； 所 有 的 偶 像 我 必 毁 灭 ； 因 为 是 从 妓 女 雇 价 所 聚 来 的 ， 後 必 归 为 妓 女 的 雇 价 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22588', '33', '1', '8', '先 知 说 ： 因 此 我 必 大 声 哀 号 ， 赤 脚 露 体 而 行 ； 又 要 呼 号 如 野 狗 ， 哀 鸣 如 鸵 鸟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22589', '33', '1', '9', '因 为 撒 玛 利 亚 的 伤 痕 无 法 医 治 ， 延 及 犹 大 和 耶 路 撒 冷 我 民 的 城 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22590', '33', '1', '10', '不 要 在 迦 特 报 告 这 事 ， 总 不 要 哭 泣 ； 我 在 伯 亚 弗 拉 滚 於 灰 尘 之 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22591', '33', '1', '11', '沙 斐 的 居 民 哪 ， 你 们 要 赤 身 蒙 羞 过 去 。 撒 南 的 居 民 不 敢 出 来 。 伯 以 薛 人 的 哀 哭 使 你 们 无 处 可 站 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22592', '33', '1', '12', '玛 律 的 居 民 心 甚 忧 急 ， 切 望 得 好 处 ， 因 为 灾 祸 从 耶 和 华 那 里 临 到 耶 路 撒 冷 的 城 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22593', '33', '1', '13', '拉 吉 的 居 民 哪 ， 要 用 快 马 套 车 ； 锡 安 民 （ 原 文 是 女 子 ） 的 罪 由 你 而 起 ； 以 色 列 人 的 罪 过 在 你 那 里 显 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22594', '33', '1', '14', '犹 大 啊 ， 你 要 将 礼 物 送 给 摩 利 设 迦 特 。 亚 革 悉 的 众 族 必 用 诡 诈 待 以 色 列 诸 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22595', '33', '1', '15', '玛 利 沙 的 居 民 哪 ， 我 必 使 那 夺 取 你 的 来 到 你 这 里 ； 以 色 列 的 尊 贵 人 （ 原 文 是 荣 耀 ） 必 到 亚 杜 兰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22596', '33', '1', '16', '犹 大 啊 ， 要 为 你 所 喜 爱 的 儿 女 剪 除 你 的 头 发 ， 使 头 光 秃 ， 要 大 大 地 光 秃 ， 如 同 秃 鹰 ， 因 为 他 们 都 被 掳 去 离 开 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22597', '33', '2', '1', '祸 哉 ， 那 些 在 床 上 图 谋 罪 孽 、 造 作 奸 恶 的 ！ 天 一 发 亮 ， 因 手 有 能 力 就 行 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22598', '33', '2', '2', '他 们 贪 图 田 地 就 占 据 ， 贪 图 房 屋 便 夺 取 ； 他 们 欺 压 人 ， 霸 占 房 屋 和 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22599', '33', '2', '3', '所 以 耶 和 华 如 此 说 ： 我 筹 划 灾 祸 降 与 这 族 ； 这 祸 在 你 们 的 颈 项 上 不 能 解 脱 ； 你 们 也 不 能 昂 首 而 行 ， 因 为 这 时 势 是 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22600', '33', '2', '4', '到 那 日 ， 必 有 人 向 你 们 提 起 悲 惨 的 哀 歌 ， 讥 刺 说 ： 我 们 全 然 败 落 了 ！ 耶 和 华 将 我 们 的 分 转 归 别 人 ， 何 竟 使 这 分 离 开 我 们 ？ 他 将 我 们 的 田 地 分 给 悖 逆 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22601', '33', '2', '5', '所 以 在 耶 和 华 的 会 中 ， 你 必 没 有 人 拈 阄 拉 准 绳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22602', '33', '2', '6', '他 们 （ 或 译 ： 假 先 知 ） 说 ： 你 们 不 可 说 预 言 ； 不 可 向 这 些 人 说 预 言 ， 不 住 地 羞 辱 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22603', '33', '2', '7', '雅 各 家 啊 ， 岂 可 说 耶 和 华 的 心 不 忍 耐 麽 （ 或 译 ： 心 肠 狭 窄 麽 ） ？ 这 些 事 是 他 所 行 的 麽 ？ 我 ─ 耶 和 华 的 言 语 岂 不 是 与 行 动 正 直 的 人 有 益 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22604', '33', '2', '8', '然 而 ， 近 来 我 的 民 兴 起 如 仇 敌 ， 从 那 些 安 然 经 过 不 愿 打 仗 之 人 身 上 剥 去 外 衣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22605', '33', '2', '9', '你 们 将 我 民 中 的 妇 人 从 安 乐 家 中 赶 出 ， 又 将 我 的 荣 耀 从 她 们 的 小 孩 子 尽 行 夺 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22606', '33', '2', '10', '你 们 起 来 去 罢 ！ 这 不 是 你 们 安 息 之 所 ； 因 为 污 秽 使 人 （ 或 译 ： 地 ） 毁 灭 ， 而 且 大 大 毁 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22607', '33', '2', '11', '若 有 人 心 存 虚 假 ， 用 谎 言 说 ： 我 要 向 你 们 预 言 得 清 酒 和 浓 酒 。 那 人 就 必 作 这 民 的 先 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22608', '33', '2', '12', '雅 各 家 啊 ， 我 必 要 聚 集 你 们 ， 必 要 招 聚 以 色 列 剩 下 的 人 ， 安 置 在 一 处 ， 如 波 斯 拉 的 羊 ， 又 如 草 场 上 的 羊 群 ； 因 为 人 数 众 多 就 必 大 大 喧 哗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22609', '33', '2', '13', '开 路 的 （ 或 译 ： 破 城 的 ） 在 他 们 前 面 上 去 ； 他 们 直 闯 过 城 门 ， 从 城 门 出 去 。 他 们 的 王 在 前 面 行 ； 耶 和 华 引 导 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22610', '33', '3', '1', '我 说 ： 雅 各 的 首 领 ， 以 色 列 家 的 官 长 啊 ， 你 们 要 听 ！ 你 们 不 当 知 道 公 平 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22611', '33', '3', '2', '你 们 恶 善 好 恶 ， 从 人 身 上 剥 皮 ， 从 人 骨 头 上 剔 肉 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22612', '33', '3', '3', '吃 我 民 的 肉 ， 剥 他 们 的 皮 ， 打 折 他 们 的 骨 头 ， 分 成 块 子 像 要 下 锅 ， 又 像 釜 中 的 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22613', '33', '3', '4', '到 了 遭 灾 的 时 候 ， 这 些 人 必 哀 求 耶 和 华 ， 他 却 不 应 允 他 们 。 那 时 他 必 照 他 们 所 行 的 恶 事 向 他 们 掩 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22614', '33', '3', '5', '论 到 使 我 民 走 差 路 的 先 知 ─ 他 们 牙 齿 有 所 嚼 的 ， 他 们 就 呼 喊 说 ： 平 安 了 ！ 凡 不 供 给 他 们 吃 的 ， 他 们 就 预 备 攻 击 他 （ 预 备 攻 击 他 ： 或 译 说 必 遭 遇 刀 兵 ） ─ 耶 和 华 如 此 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22615', '33', '3', '6', '你 们 必 遭 遇 黑 夜 ， 以 致 不 见 异 象 ； 又 必 遭 遇 幽 暗 ， 以 致 不 能 占 卜 。 日 头 必 向 你 们 沉 落 ， 白 昼 变 为 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22616', '33', '3', '7', '先 见 必 抱 愧 ， 占 卜 的 必 蒙 羞 ， 都 必 捂 着 嘴 唇 ， 因 为 　 神 不 应 允 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22617', '33', '3', '8', '至 於 我 ， 我 藉 耶 和 华 的 灵 ， 满 有 力 量 、 公 平 、 才 能 ， 可 以 向 雅 各 说 明 他 的 过 犯 ， 向 以 色 列 指 出 他 的 罪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22618', '33', '3', '9', '雅 各 家 的 首 领 、 以 色 列 家 的 官 长 啊 ， 当 听 我 的 话 ！ 你 们 厌 恶 公 平 ， 在 一 切 事 上 屈 枉 正 直 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22619', '33', '3', '10', '以 人 血 建 立 锡 安 ， 以 罪 孽 建 造 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22620', '33', '3', '11', '首 领 为 贿 赂 行 审 判 ； 祭 司 为 雇 价 施 训 诲 ； 先 知 为 银 钱 行 占 卜 。 他 们 却 倚 赖 耶 和 华 ， 说 ： 耶 和 华 不 是 在 我 们 中 间 麽 ？ 灾 祸 必 不 临 到 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22621', '33', '3', '12', '所 以 因 你 们 的 缘 故 ， 锡 安 必 被 耕 种 像 一 块 田 ， 耶 路 撒 冷 必 变 为 乱 堆 ； 这 殿 的 山 必 像 丛 林 的 高 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22622', '33', '4', '1', '末 後 的 日 子 ， 耶 和 华 殿 的 山 必 坚 立 ， 超 乎 诸 山 ， 高 举 过 於 万 岭 ； 万 民 都 要 流 归 这 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22623', '33', '4', '2', '必 有 许 多 国 的 民 前 往 ， 说 ： 来 吧 ， 我 们 登 耶 和 华 的 山 ， 奔 雅 各 　 神 的 殿 。 主 必 将 他 的 道 教 训 我 们 ； 我 们 也 要 行 他 的 路 。 因 为 训 诲 必 出 於 锡 安 ； 耶 和 华 的 言 语 必 出 於 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22624', '33', '4', '3', '他 必 在 多 国 的 民 中 施 行 审 判 ， 为 远 方 强 盛 的 国 断 定 是 非 。 他 们 要 将 刀 打 成 犁 头 ， 把 枪 打 成 镰 刀 。 这 国 不 举 刀 攻 击 那 国 ； 他 们 也 不 再 学 习 战 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22625', '33', '4', '4', '人 人 都 要 坐 在 自 己 葡 萄 树 下 和 无 花 果 树 下 ， 无 人 惊 吓 。 这 是 万 军 之 耶 和 华 亲 口 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22626', '33', '4', '5', '万 民 各 奉 己 　 神 的 名 而 行 ； 我 们 却 永 永 远 远 奉 耶 和 华 ─ 我 们 　 神 的 名 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22627', '33', '4', '6', '耶 和 华 说 ： 到 那 日 ， 我 必 聚 集 瘸 腿 的 ， 招 聚 被 赶 出 的 和 我 所 惩 治 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22628', '33', '4', '7', '我 必 使 瘸 腿 的 为 馀 剩 之 民 ， 使 赶 到 远 方 的 为 强 盛 之 民 。 耶 和 华 要 在 锡 安 山 作 王 治 理 他 们 ， 从 今 直 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22629', '33', '4', '8', '你 这 羊 群 的 高 ? 、 锡 安 城 （ 原 文 是 女 子 ） 的 山 哪 ， ， 从 前 的 权 柄 ─ 就 是 耶 路 撒 冷 民 （ 原 文 是 女 子 ） 的 国 权 ─ 必 归 与 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22630', '33', '4', '9', '现 在 你 为 何 大 声 哭 号 呢 ？ 疼 痛 抓 住 你 彷 佛 产 难 的 妇 人 ， 是 因 你 中 间 没 有 君 王 麽 ？ 你 的 谋 士 灭 亡 了 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22631', '33', '4', '10', '锡 安 的 民 （ 原 文 是 女 子 ） 哪 ， 你 要 疼 痛 劬 劳 ， 彷 佛 产 难 的 妇 人 ； 因 为 你 必 从 城 里 出 来 ， 住 在 田 野 ， 到 巴 比 伦 去 。 在 那 里 要 蒙 解 救 ； 在 那 里 耶 和 华 必 救 赎 你 脱 离 仇 敌 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22632', '33', '4', '11', '现 在 有 许 多 国 的 民 聚 集 攻 击 你 ， 说 ： 愿 锡 安 被 玷 污 ！ 愿 我 们 亲 眼 见 他 遭 报 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22633', '33', '4', '12', '他 们 却 不 知 道 耶 和 华 的 意 念 ， 也 不 明 白 他 的 筹 划 。 他 聚 集 他 们 ， 好 像 把 禾 捆 聚 到 禾 场 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22634', '33', '4', '13', '锡 安 的 民 （ 原 文 作 女 子 ） 哪 ， 起 来 踹 谷 罢 ！ 我 必 使 你 的 角 成 为 铁 ， 使 你 的 蹄 成 为 铜 。 你 必 打 碎 多 国 的 民 ， 将 他 们 的 财 献 与 耶 和 华 ， 将 他 们 的 货 献 与 普 天 下 的 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22635', '33', '5', '1', '成 群 的 民 （ 原 文 是 女 子 ） 哪 ， 现 在 你 要 聚 集 成 队 ； 因 为 仇 敌 围 攻 我 们 ， 要 用 杖 击 打 以 色 列 审 判 者 的 脸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22636', '33', '5', '2', '伯 利 恒 、 以 法 他 啊 ， 你 在 犹 大 诸 城 中 为 小 ， 将 来 必 有 一 位 从 你 那 里 出 来 ， 在 以 色 列 中 为 我 作 掌 权 的 ； 他 的 根 源 从 亘 古 ， 从 太 初 就 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22637', '33', '5', '3', '耶 和 华 必 将 以 色 列 人 交 付 敌 人 ， 直 等 那 生 产 的 妇 人 生 下 子 来 。 那 时 掌 权 者 （ 原 文 是 他 ） 其 馀 的 弟 兄 必 归 到 以 色 列 人 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22638', '33', '5', '4', '他 必 起 来 ， 倚 靠 耶 和 华 的 大 能 ， 并 耶 和 华 ─ 他 　 神 之 名 的 威 严 ， 牧 养 他 的 羊 群 。 他 们 要 安 然 居 住 ； 因 为 他 必 日 见 尊 大 ， 直 到 地 极 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22639', '33', '5', '5', '这 位 必 作 我 们 的 平 安 。 当 亚 述 人 进 入 我 们 的 地 境 ， 践 踏 宫 殿 的 时 候 ， 我 们 就 立 起 七 个 牧 者 ， 八 个 首 领 攻 击 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22640', '33', '5', '6', '他 们 必 用 刀 剑 毁 坏 亚 述 地 和 宁 录 地 的 关 口 。 亚 述 人 进 入 我 们 的 地 境 践 踏 的 时 候 ， 他 必 拯 救 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22641', '33', '5', '7', '雅 各 馀 剩 的 人 必 在 多 国 的 民 中 ， 如 从 耶 和 华 那 里 降 下 的 露 水 ， 又 如 甘 霖 降 在 草 上 ； 不 仗 赖 人 力 ， 也 不 等 候 世 人 之 功 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22642', '33', '5', '8', '雅 各 馀 剩 的 人 必 在 多 国 多 民 中 ， 如 林 间 百 兽 中 的 狮 子 ， 又 如 少 壮 狮 子 在 羊 群 中 。 他 若 经 过 就 必 践 踏 撕 裂 ， 无 人 搭 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22643', '33', '5', '9', '愿 你 的 手 举 起 ， 高 过 敌 人 ！ 愿 你 的 仇 敌 都 被 剪 除 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22644', '33', '5', '10', '耶 和 华 说 ： 到 那 日 ， 我 必 从 你 中 间 剪 除 马 匹 ， 毁 坏 车 辆 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22645', '33', '5', '11', '也 必 从 你 国 中 除 灭 城 邑 ， 拆 毁 一 切 的 保 障 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22646', '33', '5', '12', '又 必 除 掉 你 手 中 的 邪 术 ； 你 那 里 也 不 再 有 占 卜 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22647', '33', '5', '13', '我 必 从 你 中 间 除 灭 雕 刻 的 偶 像 和 柱 像 ， 你 就 不 再 跪 拜 自 己 手 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22648', '33', '5', '14', '我 必 从 你 中 间 拔 出 木 偶 ， 又 毁 灭 你 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22649', '33', '5', '15', '我 也 必 在 怒 气 和 忿 怒 中 向 那 不 听 从 的 列 国 施 报 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22650', '33', '6', '1', '以 色 列 人 哪 ， 当 听 耶 和 华 的 话 ！ 要 起 来 向 山 岭 争 辩 ， 使 冈 陵 听 你 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22651', '33', '6', '2', '山 岭 和 地 永 久 的 根 基 啊 ， 要 听 耶 和 华 争 辩 的 话 ！ 因 为 耶 和 华 要 与 他 的 百 姓 争 辩 ， 与 以 色 列 争 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22652', '33', '6', '3', '我 的 百 姓 啊 ， 我 向 你 做 了 甚 麽 呢 ？ 我 在 甚 麽 事 上 使 你 厌 烦 ？ 你 可 以 对 我 证 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22653', '33', '6', '4', '我 曾 将 你 从 埃 及 地 领 出 来 ， 从 作 奴 仆 之 家 救 赎 你 ； 我 也 差 遣 摩 西 、 亚 伦 ， 和 米 利 暗 在 你 前 面 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22654', '33', '6', '5', '我 的 百 姓 啊 ， 你 们 当 追 念 摩 押 王 巴 勒 所 设 的 谋 和 比 珥 的 儿 子 巴 兰 回 答 他 的 话 ， 并 你 们 从 什 亭 到 吉 甲 所 遇 见 的 事 ， 好 使 你 们 知 道 耶 和 华 公 义 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22655', '33', '6', '6', '我 朝 见 耶 和 华 ， 在 至 高 　 神 面 前 跪 拜 ， 当 献 上 甚 麽 呢 ？ 岂 可 献 一 岁 的 牛 犊 为 燔 祭 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22656', '33', '6', '7', '耶 和 华 岂 喜 悦 千 千 的 公 羊 ， 或 是 万 万 的 油 河 麽 ？ 我 岂 可 为 自 己 的 罪 过 献 我 的 长 子 麽 ？ 为 心 中 的 罪 恶 献 我 身 所 生 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22657', '33', '6', '8', '世 人 哪 ， 耶 和 华 已 指 示 你 何 为 善 。 他 向 你 所 要 的 是 甚 麽 呢 ？ 只 要 你 行 公 义 ， 好 怜 悯 ， 存 谦 卑 的 心 ， 与 你 的 　 神 同 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22658', '33', '6', '9', '耶 和 华 向 这 城 呼 叫 ， 智 慧 人 必 敬 畏 他 的 名 。 你 们 当 听 是 谁 派 定 刑 杖 的 惩 罚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22659', '33', '6', '10', '恶 人 家 中 不 仍 有 非 义 之 财 和 可 恶 的 小 升 斗 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22660', '33', '6', '11', '我 若 用 不 公 道 的 天 平 和 囊 中 诡 诈 的 法 码 ， 岂 可 算 为 清 洁 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22661', '33', '6', '12', '城 里 的 富 户 满 行 强 暴 ； 其 中 的 居 民 也 说 谎 言 ， 口 中 的 舌 头 是 诡 诈 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22662', '33', '6', '13', '因 此 ， 我 击 打 你 ， 使 你 的 伤 痕 甚 重 ， 使 你 因 你 的 罪 恶 荒 凉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22663', '33', '6', '14', '你 要 吃 ， 却 吃 不 饱 ； 你 的 虚 弱 必 显 在 你 中 间 。 你 必 挪 去 ， 却 不 得 救 护 ； 所 救 护 的 ， 我 必 交 给 刀 剑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22664', '33', '6', '15', '你 必 撒 种 ， 却 不 得 收 割 ； 踹 橄 榄 ， 却 不 得 油 抹 身 ； 踹 葡 萄 ， 却 不 得 酒 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22665', '33', '6', '16', '因 为 你 守 暗 利 的 恶 规 ， 行 亚 哈 家 一 切 所 行 的 ， 顺 从 他 们 的 计 谋 ； 因 此 ， 我 必 使 你 荒 凉 ， 使 你 的 居 民 令 人 嗤 笑 ， 你 们 也 必 担 当 我 民 的 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22666', '33', '7', '1', '哀 哉 ！ 我 （ 或 译 ： 以 色 列 ） 好 像 夏 天 的 果 子 已 被 收 尽 ， 又 像 摘 了 葡 萄 所 剩 下 的 ， 没 有 一 挂 可 吃 的 ； 我 心 羡 慕 初 熟 的 无 花 果 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22667', '33', '7', '2', '地 上 虔 诚 人 灭 尽 ； 世 间 没 有 正 直 人 ； 各 人 埋 伏 ， 要 杀 人 流 血 ， 都 用 网 罗 猎 取 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22668', '33', '7', '3', '他 们 双 手 作 恶 ； 君 王 徇 情 面 ， 审 判 官 要 贿 赂 ； 位 分 大 的 吐 出 恶 意 ， 都 彼 此 结 联 行 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22669', '33', '7', '4', '他 们 最 好 的 ， 不 过 是 蒺 藜 ； 最 正 直 的 ， 不 过 是 荆 棘 篱 笆 。 你 守 望 者 说 ， 降 罚 的 日 子 已 经 来 到 。 他 们 必 扰 乱 不 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22670', '33', '7', '5', '不 要 倚 赖 邻 舍 ； 不 要 信 靠 密 友 。 要 守 住 你 的 口 ； 不 要 向 你 怀 中 的 妻 提 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22671', '33', '7', '6', '因 为 ， 儿 子 藐 视 父 亲 ； 女 儿 抗 拒 母 亲 ； 媳 妇 抗 拒 婆 婆 ； 人 的 仇 敌 就 是 自 己 家 里 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22672', '33', '7', '7', '至 於 我 ， 我 要 仰 望 耶 和 华 ， 要 等 候 那 救 我 的 　 神 ； 我 的 　 神 必 应 允 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22673', '33', '7', '8', '我 的 仇 敌 啊 ， 不 要 向 我 夸 耀 。 我 虽 跌 倒 ， 却 要 起 来 ； 我 虽 坐 在 黑 暗 里 ， 耶 和 华 却 作 我 的 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22674', '33', '7', '9', '我 要 忍 受 耶 和 华 的 恼 怒 ； 因 我 得 罪 了 他 ， 直 等 他 为 我 辨 屈 ， 为 我 伸 冤 。 他 必 领 我 到 光 明 中 ； 我 必 得 见 他 的 公 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22675', '33', '7', '10', '那 时 我 的 仇 敌 ， 就 是 曾 对 我 说 耶 和 华 ─ 你 　 神 在 哪 里 的 ， 他 一 看 见 这 事 就 被 羞 愧 遮 盖 。 我 必 亲 眼 见 他 遭 报 ； 他 必 被 践 踏 ， 如 同 街 上 的 泥 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22676', '33', '7', '11', '以 色 列 啊 ， 日 子 必 到 ， 你 的 墙 垣 必 重 修 ； 到 那 日 ， 你 的 境 界 必 开 展 （ 或 译 ： 命 令 必 传 到 远 方 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22677', '33', '7', '12', '当 那 日 ， 人 必 从 亚 述 ， 从 埃 及 的 城 邑 ， 从 埃 及 到 大 河 ， 从 这 海 到 那 海 ， 从 这 山 到 那 山 ， 都 归 到 你 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22678', '33', '7', '13', '然 而 ， 这 地 因 居 民 的 缘 故 ， 又 因 他 们 行 事 的 结 果 ， 必 然 荒 凉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22679', '33', '7', '14', '求 耶 和 华 在 迦 密 山 的 树 林 中 ， 用 你 的 杖 牧 放 你 独 居 的 民 ， 就 是 你 产 业 的 羊 群 。 求 你 容 他 们 在 巴 珊 和 基 列 得 食 物 ， 像 古 时 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22680', '33', '7', '15', '耶 和 华 说 ： 我 要 把 奇 事 显 给 他 们 看 ， 好 像 出 埃 及 地 的 时 候 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22681', '33', '7', '16', '列 国 看 见 这 事 ， 就 必 为 自 己 的 势 力 惭 愧 ； 他 们 必 用 手 捂 口 ， 掩 耳 不 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22682', '33', '7', '17', '他 们 必 舔 土 如 蛇 ， 又 如 土 中 腹 行 的 物 ， 战 战 兢 兢 地 出 他 们 的 营 寨 。 他 们 必 战 惧 投 降 耶 和 华 ， 也 必 因 我 们 的 　 神 而 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22683', '33', '7', '18', '神 啊 ， 有 何 神 像 你 ， 赦 免 罪 孽 ， 饶 恕 你 产 业 之 馀 民 的 罪 过 ， 不 永 远 怀 怒 ， 喜 爱 施 恩 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22684', '33', '7', '19', '必 再 怜 悯 我 们 ， 将 我 们 的 罪 孽 踏 在 脚 下 ， 又 将 我 们 的 一 切 罪 投 於 深 海 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22685', '33', '7', '20', '你 必 按 古 时 起 誓 应 许 我 们 列 祖 的 话 ， 向 雅 各 发 诚 实 ， 向 亚 伯 拉 罕 施 慈 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22686', '34', '1', '1', '论 尼 尼 微 的 默 示 ， 就 是 伊 勒 歌 斯 人 那 鸿 所 得 的 默 示 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22687', '34', '1', '2', '耶 和 华 是 忌 邪 施 报 的 神 。 耶 和 华 施 报 大 有 忿 怒 ； 向 他 的 敌 人 施 报 ， 向 他 的 仇 敌 怀 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22688', '34', '1', '3', '耶 和 华 不 轻 易 发 怒 ， 大 有 能 力 ， 万 不 以 有 罪 的 为 无 罪 。 他 乘 旋 风 和 暴 风 而 来 ， 云 彩 为 他 脚 下 的 尘 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22689', '34', '1', '4', '他 斥 责 海 ， 使 海 乾 了 ， 使 一 切 江 河 乾 涸 。 巴 珊 和 迦 密 的 树 林 衰 残 ； 利 巴 嫩 的 花 草 也 衰 残 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22690', '34', '1', '5', '大 山 因 他 震 动 ； 小 山 也 都 消 化 。 大 地 在 他 面 前 突 起 ； 世 界 和 住 在 其 间 的 也 都 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22691', '34', '1', '6', '他 发 忿 恨 ， 谁 能 立 得 住 呢 ？ 他 发 烈 怒 ， 谁 能 当 得 起 呢 ？ 他 的 忿 怒 如 火 倾 倒 ； 磐 石 因 他 崩 裂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22692', '34', '1', '7', '耶 和 华 本 为 善 ， 在 患 难 的 日 子 为 人 的 保 障 ， 并 且 认 得 那 些 投 靠 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22693', '34', '1', '8', '但 他 必 以 涨 溢 的 洪 水 淹 没 尼 尼 微 ， 又 驱 逐 仇 敌 进 入 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22694', '34', '1', '9', '尼 尼 微 人 哪 ， 设 何 谋 攻 击 耶 和 华 呢 ？ 他 必 将 你 们 灭 绝 净 尽 ； 灾 难 不 再 兴 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22695', '34', '1', '10', '你 们 像 丛 杂 的 荆 棘 ， 像 喝 醉 了 的 人 ， 又 如 枯 乾 的 碎 秸 全 然 烧 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22696', '34', '1', '11', '有 一 人 从 你 那 里 出 来 ， 图 谋 邪 恶 ， 设 恶 计 攻 击 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22697', '34', '1', '12', '耶 和 华 如 此 说 ： 尼 尼 微 虽 然 势 力 充 足 ， 人 数 繁 多 ， 也 被 剪 除 ， 归 於 无 有 。 犹 大 啊 ， 我 虽 然 使 你 受 苦 ， 却 不 再 使 你 受 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22698', '34', '1', '13', '现 在 我 必 从 你 颈 项 上 折 断 他 的 轭 ， 扭 开 他 的 绳 索 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22699', '34', '1', '14', '耶 和 华 已 经 出 令 ， 指 着 尼 尼 微 说 ： 你 名 下 的 人 必 不 留 後 ； 我 必 从 你 　 神 的 庙 中 除 灭 雕 刻 的 偶 像 和 铸 造 的 偶 像 ； 我 必 因 你 鄙 陋 ， 使 你 归 於 坟 墓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22700', '34', '1', '15', '看 哪 ， 有 报 好 信 传 平 安 之 人 的 脚 登 山 ， 说 ： 犹 大 啊 ， 可 以 守 你 的 节 期 ， 还 你 所 许 的 愿 吧 ！ 因 为 那 恶 人 不 再 从 你 中 间 经 过 ， 他 已 灭 绝 净 尽 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22701', '34', '2', '1', '尼 尼 微 啊 ， 那 打 碎 邦 国 的 上 来 攻 击 你 。 你 要 看 守 保 障 ， 谨 防 道 路 ， 使 腰 强 壮 ， 大 大 勉 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22702', '34', '2', '2', '耶 和 华 复 兴 雅 各 的 荣 华 ， 好 像 以 色 列 的 荣 华 一 样 ； 因 为 使 地 空 虚 的 ， 已 经 使 雅 各 和 以 色 列 空 虚 ， 将 他 们 的 葡 萄 枝 毁 坏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22703', '34', '2', '3', '他 勇 士 的 盾 牌 是 红 的 ， 精 兵 都 穿 朱 红 衣 服 。 在 他 预 备 争 战 的 日 子 ， 战 车 上 的 钢 铁 闪 烁 如 火 ， 柏 木 把 的 枪 也 抡 起 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22704', '34', '2', '4', '车 辆 在 街 上 （ 或 译 ： 城 外 ） 急 行 ， 在 宽 阔 处 奔 来 奔 去 ， 形 状 如 火 把 ， 飞 跑 如 闪 电 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22705', '34', '2', '5', '尼 尼 微 王 招 聚 他 的 贵 胄 ； 他 们 步 行 绊 跌 ， 速 上 城 墙 ， 预 备 挡 牌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22706', '34', '2', '6', '河 闸 开 放 ， 宫 殿 冲 没 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22707', '34', '2', '7', '王 后 蒙 羞 ， 被 人 掳 去 ； 宫 女 ? 胸 ， 哀 鸣 如 鸽 。 此 乃 命 定 之 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22708', '34', '2', '8', '尼 尼 微 自 古 以 来 充 满 人 民 ， 如 同 聚 水 的 池 子 ； 现 在 居 民 却 都 逃 跑 。 虽 有 人 呼 喊 说 ： 站 住 ！ 站 住 ！ 却 无 人 回 顾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22709', '34', '2', '9', '你 们 抢 掠 金 银 罢 ！ 因 为 所 积 蓄 的 无 穷 ， 华 美 的 宝 器 无 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22710', '34', '2', '10', '尼 尼 微 现 在 空 虚 荒 凉 ， 人 心 消 化 ， 双 膝 相 碰 ， 腰 都 疼 痛 ， 脸 都 变 色 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22711', '34', '2', '11', '狮 子 的 洞 和 少 壮 狮 子 喂 养 之 处 在 哪 里 呢 ？ 公 狮 母 狮 小 狮 游 行 、 无 人 惊 吓 之 地 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22712', '34', '2', '12', '公 狮 为 小 狮 撕 碎 许 多 食 物 ， 为 母 狮 掐 死 活 物 ， 把 撕 碎 的 、 掐 死 的 充 满 他 的 洞 穴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22713', '34', '2', '13', '万 军 之 耶 和 华 说 ： 我 与 你 为 敌 ， 必 将 你 的 车 辆 焚 烧 成 烟 ， 刀 剑 也 必 吞 灭 你 的 少 壮 狮 子 。 我 必 从 地 上 除 灭 你 所 撕 碎 的 ， 你 使 者 的 声 音 必 不 再 听 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22714', '34', '3', '1', '祸 哉 ！ 这 流 人 血 的 城 ， 充 满 谎 诈 和 强 暴 ， 抢 夺 的 事 总 不 止 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22715', '34', '3', '2', '鞭 声 响 亮 ， 车 轮 轰 轰 ， 马 匹 踢 跳 ， 车 辆 奔 腾 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22716', '34', '3', '3', '马 兵 争 先 ， 刀 剑 发 光 ， 枪 矛 闪 烁 ， 被 杀 的 甚 多 ， 尸 首 成 了 大 堆 ， 尸 骸 无 数 ， 人 碰 着 而 跌 倒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22717', '34', '3', '4', '都 因 那 美 貌 的 妓 女 多 有 淫 行 ， 惯 行 邪 术 ， 藉 淫 行 诱 惑 列 国 ， 用 邪 术 诱 惑 （ 原 文 是 卖 ） 多 族 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22718', '34', '3', '5', '万 军 之 耶 和 华 说 ： 我 与 你 为 敌 ； 我 必 揭 起 你 的 衣 襟 ， 蒙 在 你 脸 上 ， 使 列 国 看 见 你 的 赤 体 ， 使 列 邦 观 看 你 的 丑 陋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22719', '34', '3', '6', '我 必 将 可 憎 污 秽 之 物 抛 在 你 身 上 ， 辱 没 你 ， 为 众 目 所 观 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22720', '34', '3', '7', '凡 看 见 你 的 ， 都 必 逃 跑 离 开 你 ， 说 ： 尼 尼 微 荒 凉 了 ！ 有 谁 为 你 悲 伤 呢 ？ 我 何 处 寻 得 安 慰 你 的 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22721', '34', '3', '8', '你 岂 比 挪 亚 们 （ 或 ） 强 呢 ？ 挪 亚 们 坐 落 在 众 河 之 间 ， 周 围 有 水 ； 海 （ 指 尼 罗 河 ） 作 他 的 濠 沟 ， 又 作 他 的 城 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22722', '34', '3', '9', '古 实 和 埃 及 是 他 无 穷 的 力 量 ； 弗 人 和 路 比 族 是 他 的 帮 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22723', '34', '3', '10', '但 他 被 迁 移 ， 被 掳 去 ； 他 的 婴 孩 在 各 市 口 上 也 被 摔 死 。 人 为 他 的 尊 贵 人 拈 阄 ； 他 所 有 的 大 人 都 被 炼 子 锁 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22724', '34', '3', '11', '你 也 必 喝 醉 ， 必 被 埋 藏 ， 并 因 仇 敌 的 缘 故 寻 求 避 难 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22725', '34', '3', '12', '你 一 切 保 障 必 像 无 花 果 树 上 初 熟 的 无 花 果 ， 若 一 摇 撼 就 落 在 想 吃 之 人 的 口 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22726', '34', '3', '13', '你 地 上 的 人 民 如 同 妇 女 ； 你 国 中 的 关 口 向 仇 敌 敞 开 ； 你 的 门 闩 被 火 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22727', '34', '3', '14', '你 要 打 水 预 备 受 困 ； 要 坚 固 你 的 保 障 ， 踹 土 和 泥 ， 修 补 砖 窑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22728', '34', '3', '15', '在 那 里 ， 火 必 烧 灭 你 ； 刀 必 杀 戮 你 ， 吞 灭 你 如 同 蝻 子 。 任 你 加 增 人 数 多 如 蝻 子 ， 多 如 蝗 虫 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22729', '34', '3', '16', '你 增 添 商 贾 ， 多 过 天 上 的 星 ； 蝻 子 吃 尽 而 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22730', '34', '3', '17', '你 的 首 领 多 如 蝗 虫 ； 你 的 军 长 彷 佛 成 群 的 蚂 蚱 ， 天 凉 的 时 候 齐 落 在 篱 笆 上 ， 日 头 一 出 便 都 飞 去 ， 人 不 知 道 落 在 何 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22731', '34', '3', '18', '亚 述 王 啊 ， 你 的 牧 人 睡 觉 ； 你 的 贵 胄 安 歇 ； 你 的 人 民 散 在 山 间 ， 无 人 招 聚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22732', '34', '3', '19', '你 的 损 伤 无 法 医 治 ； 你 的 伤 痕 极 其 重 大 。 凡 听 你 信 息 的 必 都 因 此 向 你 拍 掌 。 你 所 行 的 恶 谁 没 有 时 常 遭 遇 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22733', '35', '1', '1', '先 知 哈 巴 谷 所 得 的 默 示 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22734', '35', '1', '2', '他 说 ： 耶 和 华 啊 ！ 我 呼 求 你 ， 你 不 应 允 ， 要 到 几 时 呢 ？ 我 因 强 暴 哀 求 你 ， 你 还 不 拯 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22735', '35', '1', '3', '你 为 何 使 我 看 见 罪 孽 ？ 你 为 何 看 着 奸 恶 而 不 理 呢 ？ 毁 灭 和 强 暴 在 我 面 前 ， 又 起 了 争 端 和 相 斗 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22736', '35', '1', '4', '因 此 律 法 放 松 ， 公 理 也 不 显 明 ， 恶 人 围 困 义 人 ， 所 以 公 理 显 然 颠 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22737', '35', '1', '5', '耶 和 华 说 ： 你 们 要 向 列 国 中 观 看 ， 大 大 惊 奇 ； 因 为 在 你 们 的 时 候 ， 我 行 一 件 事 ， 虽 有 人 告 诉 你 们 ， 你 们 总 是 不 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22738', '35', '1', '6', '我 必 兴 起 迦 勒 底 人 ， 就 是 那 残 忍 暴 躁 之 民 ， 通 行 遍 地 ， 占 据 那 不 属 自 己 的 住 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22739', '35', '1', '7', '他 威 武 可 畏 ， 判 断 和 势 力 都 任 意 发 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22740', '35', '1', '8', '他 的 马 比 豹 更 快 ， 比 晚 上 的 豺 狼 更 猛 。 马 兵 踊 跃 争 先 ， 都 从 远 方 而 来 ； 他 们 飞 跑 如 鹰 抓 食 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22741', '35', '1', '9', '都 为 行 强 暴 而 来 ， 定 住 脸 面 向 前 ， 将 掳 掠 的 人 聚 集 ， 多 如 尘 沙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22742', '35', '1', '10', '他 们 讥 诮 君 王 ， 笑 话 首 领 ， 嗤 笑 一 切 保 障 ， 筑 垒 攻 取 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22743', '35', '1', '11', '他 以 自 己 的 势 力 为 神 ， 像 风 猛 然 扫 过 ， 显 为 有 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22744', '35', '1', '12', '耶 和 华 ─ 我 的 　 神 ， 我 的 圣 者 啊 ， 你 不 是 从 亘 古 而 有 麽 ？ 我 们 必 不 致 死 。 耶 和 华 啊 ， 你 派 定 他 为 要 刑 罚 人 ； 磐 石 啊 ， 你 设 立 他 为 要 惩 治 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22745', '35', '1', '13', '你 眼 目 清 洁 ， 不 看 邪 僻 ， 不 看 奸 恶 ； 行 诡 诈 的 ， 你 为 何 看 着 不 理 呢 ？ 恶 人 吞 灭 比 自 己 公 义 的 ， 你 为 何 静 默 不 语 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22746', '35', '1', '14', '你 为 何 使 人 如 海 中 的 鱼 ， 又 如 没 有 管 辖 的 爬 物 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22747', '35', '1', '15', '他 用 钩 钩 住 ， 用 网 捕 获 ， 用 拉 网 聚 集 他 们 ； 因 此 ， 他 欢 喜 快 乐 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22748', '35', '1', '16', '就 向 网 献 祭 ， 向 网 烧 香 ， 因 他 由 此 得 肥 美 的 分 和 富 裕 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22749', '35', '1', '17', '他 岂 可 屡 次 倒 空 网 罗 ， 将 列 国 的 人 时 常 杀 戮 ， 毫 不 顾 惜 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22750', '35', '2', '1', '我 要 站 在 守 望 所 ， 立 在 望 楼 上 观 看 ， 看 耶 和 华 对 我 说 甚 麽 话 ， 我 可 用 甚 麽 话 向 他 诉 冤 （ 向 他 诉 冤 ： 或 译 回 答 所 疑 问 的 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22751', '35', '2', '2', '他 对 我 说 ： 将 这 默 示 明 明 地 写 在 版 上 ， 使 读 的 人 容 易 读 （ 或 译 ： 随 跑 随 读 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22752', '35', '2', '3', '因 为 这 默 示 有 一 定 的 日 期 ， 快 要 应 验 ， 并 不 虚 谎 。 虽 然 迟 延 ， 还 要 等 候 ； 因 为 必 然 临 到 ， 不 再 迟 延 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22753', '35', '2', '4', '迦 勒 底 人 自 高 自 大 ， 心 不 正 直 ； 惟 义 人 因 信 得 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22754', '35', '2', '5', '迦 勒 底 人 因 酒 诡 诈 ， 狂 傲 ， 不 住 在 家 中 ， 扩 充 心 欲 ， 好 像 阴 间 。 他 如 死 不 能 知 足 ， 聚 集 万 国 ， 堆 积 万 民 都 归 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22755', '35', '2', '6', '这 些 国 的 民 岂 不 都 要 提 起 诗 歌 并 俗 语 讥 刺 他 说 ： 祸 哉 ！ 迦 勒 底 人 ， 你 增 添 不 属 自 己 的 财 物 ， 多 多 取 人 的 当 头 ， 要 到 几 时 为 止 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22756', '35', '2', '7', '咬 伤 你 的 岂 不 忽 然 起 来 ， 扰 害 你 的 岂 不 兴 起 ， 你 就 作 他 们 的 掳 物 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22757', '35', '2', '8', '因 你 抢 夺 许 多 的 国 ， 杀 人 流 血 ， 向 国 内 的 城 并 城 中 一 切 居 民 施 行 强 暴 ， 所 以 各 国 剩 下 的 民 都 必 抢 夺 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22758', '35', '2', '9', '为 本 家 积 蓄 不 义 之 财 、 在 高 处 搭 窝 、 指 望 免 灾 的 有 祸 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22759', '35', '2', '10', '你 图 谋 剪 除 多 国 的 民 ， 犯 了 罪 ， 使 你 的 家 蒙 羞 ， 自 害 己 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22760', '35', '2', '11', '墙 里 的 石 头 必 呼 叫 ； 房 内 的 栋 梁 必 应 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22761', '35', '2', '12', '以 人 血 建 城 、 以 罪 孽 立 邑 的 有 祸 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22762', '35', '2', '13', '众 民 所 劳 碌 得 来 的 被 火 焚 烧 ， 列 国 由 劳 乏 而 得 的 归 於 虚 空 ， 不 都 是 出 於 万 军 之 耶 和 华 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22763', '35', '2', '14', '认 识 耶 和 华 荣 耀 的 知 识 要 充 满 遍 地 ， 好 像 水 充 满 洋 海 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22764', '35', '2', '15', '给 人 酒 喝 、 又 加 上 毒 物 、 使 他 喝 醉 、 好 看 见 他 下 体 的 有 祸 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22765', '35', '2', '16', '你 满 受 羞 辱 ， 不 得 荣 耀 ； 你 也 喝 吧 ， 显 出 是 未 受 割 礼 的 ！ 耶 和 华 右 手 的 杯 必 传 到 你 那 里 ； 你 的 荣 耀 就 变 为 大 大 地 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22766', '35', '2', '17', '你 向 利 巴 嫩 行 强 暴 与 残 害 惊 吓 野 兽 的 事 必 遮 盖 你 ； 因 你 杀 人 流 血 ， 向 国 内 的 城 并 城 中 一 切 居 民 施 行 强 暴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22767', '35', '2', '18', '雕 刻 的 偶 像 ， 人 将 他 刻 出 来 ， 有 甚 麽 益 处 呢 ？ 铸 造 的 偶 像 就 是 虚 谎 的 师 傅 。 制 造 者 倚 靠 这 哑 巴 偶 像 有 甚 麽 益 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22768', '35', '2', '19', '对 木 偶 说 ： 醒 起 ！ 对 哑 巴 石 像 说 ： 起 来 ！ 那 人 有 祸 了 ！ 这 个 还 能 教 训 人 麽 ？ 看 哪 ， 是 包 裹 金 银 的 ， 其 中 毫 无 气 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22769', '35', '2', '20', '惟 耶 和 华 在 他 的 圣 殿 中 ； 全 地 的 人 都 当 在 他 面 前 肃 敬 静 默 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22770', '35', '3', '1', '先 知 哈 巴 谷 的 祷 告 ， 调 用 流 离 歌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22771', '35', '3', '2', '耶 和 华 啊 ， 我 听 见 你 的 名 声 （ 或 译 ： 言 语 ） 就 惧 怕 。 耶 和 华 啊 ， 求 你 在 这 些 年 间 复 兴 你 的 作 为 ， 在 这 些 年 间 显 明 出 来 ； 在 发 怒 的 时 候 以 怜 悯 为 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22772', '35', '3', '3', '神 从 提 幔 而 来 ； 圣 者 从 巴 兰 山 临 到 。 （ 细 拉 ） 他 的 荣 光 遮 蔽 诸 天 ； 颂 赞 充 满 大 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22773', '35', '3', '4', '他 的 辉 煌 如 同 日 光 ； 从 他 手 里 射 出 光 线 ， 在 其 中 藏 着 他 的 能 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22774', '35', '3', '5', '在 他 前 面 有 瘟 疫 流 行 ； 在 他 脚 下 有 热 症 发 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22775', '35', '3', '6', '他 站 立 ， 量 了 大 地 （ 或 译 ： 使 地 震 动 ） ， 观 看 ， 赶 散 万 民 。 永 久 的 山 崩 裂 ； 长 存 的 岭 塌 陷 ； 他 的 作 为 与 古 时 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22776', '35', '3', '7', '我 见 古 珊 的 帐 棚 遭 难 ， 米 甸 的 幔 子 战 兢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22777', '35', '3', '8', '耶 和 华 啊 ， 你 乘 在 马 上 ， 坐 在 得 胜 的 车 上 ， 岂 是 不 喜 悦 江 河 、 向 江 河 发 怒 气 、 向 洋 海 发 愤 恨 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22778', '35', '3', '9', '你 的 弓 全 然 显 露 ， 向 众 支 派 所 起 的 誓 都 是 可 信 的 。 （ 细 拉 ） 你 以 江 河 分 开 大 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22779', '35', '3', '10', '山 岭 见 你 ， 无 不 战 惧 ； 大 水 ? 滥 过 去 ， 深 渊 发 声 ， 汹 涌 翻 腾 （ 原 文 是 向 上 举 手 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22780', '35', '3', '11', '因 你 的 箭 射 出 ， 发 光 ， 你 的 枪 闪 出 光 耀 ， 日 月 都 在 本 宫 停 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22781', '35', '3', '12', '你 发 愤 恨 通 行 大 地 ， 发 怒 气 责 打 列 国 ， 如 同 打 粮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22782', '35', '3', '13', '你 出 来 要 拯 救 你 的 百 姓 ， 拯 救 你 的 受 膏 者 ， 打 破 恶 人 家 长 的 头 ， 露 出 他 的 脚 （ 原 文 是 根 基 ） ， 直 到 颈 项 。 （ 细 拉 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22783', '35', '3', '14', '你 用 敌 人 的 戈 矛 刺 透 他 战 士 的 头 ； 他 们 来 如 旋 风 ， 要 将 我 们 分 散 。 他 们 所 喜 爱 的 是 暗 中 吞 吃 贫 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22784', '35', '3', '15', '你 乘 马 践 踏 红 海 ， 就 是 践 踏 汹 涌 的 大 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22785', '35', '3', '16', '我 听 见 耶 和 华 的 声 音 ， 身 体 战 兢 ， 嘴 唇 发 颤 ， 骨 中 朽 烂 ； 我 在 所 立 之 处 战 兢 。 我 只 可 安 静 等 候 灾 难 之 日 临 到 ， 犯 境 之 民 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22786', '35', '3', '17', '虽 然 无 花 果 树 不 发 旺 ， 葡 萄 树 不 结 果 ， 橄 榄 树 也 不 效 力 ， 田 地 不 出 粮 食 ， 圈 中 绝 了 羊 ， 棚 内 也 没 有 牛 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22787', '35', '3', '18', '然 而 ， 我 要 因 耶 和 华 欢 欣 ， 因 救 我 的 　 神 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22788', '35', '3', '19', '主 耶 和 华 是 我 的 力 量 ； 他 使 我 的 脚 快 如 母 鹿 的 蹄 ， 又 使 我 稳 行 在 高 处 。 这 歌 交 与 伶 长 ， 用 丝 弦 的 乐 器 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22789', '36', '1', '1', '当 犹 大 王 亚 们 的 儿 子 约 西 亚 在 位 的 时 候 ， 耶 和 华 的 话 临 到 希 西 家 的 玄 孙 ， 亚 玛 利 雅 的 曾 孙 ， 基 大 利 的 孙 子 ， 古 示 的 儿 子 西 番 雅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22790', '36', '1', '2', '耶 和 华 说 ： 我 必 从 地 上 除 灭 万 类 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22791', '36', '1', '3', '我 必 除 灭 人 和 牲 畜 ， 与 空 中 的 鸟 、 海 里 的 鱼 ， 以 及 绊 脚 石 和 恶 人 ； 我 必 将 人 从 地 上 剪 除 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22792', '36', '1', '4', '我 必 伸 手 攻 击 犹 大 和 耶 路 撒 冷 的 一 切 居 民 ， 也 必 从 这 地 方 剪 除 所 剩 下 的 巴 力 ， 并 基 玛 林 的 名 和 祭 司 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22793', '36', '1', '5', '与 那 些 在 房 顶 上 敬 拜 天 上 万 象 的 ， 并 那 些 敬 拜 耶 和 华 指 着 他 起 誓 ， 又 指 着 玛 勒 堪 起 誓 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22794', '36', '1', '6', '与 那 些 转 去 不 跟 从 耶 和 华 的 ， 和 不 寻 求 耶 和 华 也 不 访 问 他 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22795', '36', '1', '7', '你 要 在 主 耶 和 华 面 前 静 默 无 声 ， 因 为 耶 和 华 的 日 子 快 到 。 耶 和 华 已 经 预 备 祭 物 ， 将 他 的 客 分 别 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22796', '36', '1', '8', '到 了 我 ─ 耶 和 华 献 祭 的 日 子 ， 必 惩 罚 首 领 和 王 子 ， 并 一 切 穿 外 邦 衣 服 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22797', '36', '1', '9', '到 那 日 ， 我 必 惩 罚 一 切 跳 过 门 槛 、 将 强 暴 和 诡 诈 得 来 之 物 充 满 主 人 房 屋 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22798', '36', '1', '10', '耶 和 华 说 ： 当 那 日 ， 从 鱼 门 必 发 出 悲 哀 的 声 音 ， 从 二 城 发 出 哀 号 的 声 音 ， 从 山 间 发 出 大 破 裂 的 响 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22799', '36', '1', '11', '玛 革 提 施 的 居 民 哪 ， 你 们 要 哀 号 ， 因 为 迦 南 的 商 民 都 灭 亡 了 ！ 凡 搬 运 银 子 的 都 被 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22800', '36', '1', '12', '那 时 ， 我 必 用 灯 巡 查 耶 路 撒 冷 ； 我 必 惩 罚 那 些 如 酒 在 渣 滓 上 澄 清 的 ； 他 们 心 里 说 ： 耶 和 华 必 不 降 福 ， 也 不 降 祸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22801', '36', '1', '13', '他 们 的 财 宝 必 成 为 掠 物 ； 他 们 的 房 屋 必 变 为 荒 场 。 他 们 必 建 造 房 屋 ， 却 不 得 住 在 其 内 ； 栽 种 葡 萄 园 ， 却 不 得 喝 所 出 的 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22802', '36', '1', '14', '耶 和 华 的 大 日 临 近 ， 临 近 而 且 甚 快 ， 乃 是 耶 和 华 日 子 的 风 声 ； 勇 士 必 痛 痛 地 哭 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22803', '36', '1', '15', '那 日 是 忿 怒 的 日 子 ， 是 急 难 困 苦 的 日 子 ， 是 荒 废 凄 凉 的 日 子 ， 是 黑 暗 幽 冥 、 密 云 乌 黑 的 日 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22804', '36', '1', '16', '是 吹 角 呐 喊 的 日 子 ， 要 攻 击 坚 固 城 和 高 大 的 城 楼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22805', '36', '1', '17', '我 必 使 灾 祸 临 到 人 身 上 ， 使 他 们 行 走 如 同 瞎 眼 的 ， 因 为 得 罪 了 我 。 他 们 的 血 必 倒 出 如 灰 尘 ； 他 们 的 肉 必 抛 弃 如 粪 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22806', '36', '1', '18', '当 耶 和 华 发 怒 的 日 子 ， 他 们 的 金 银 不 能 救 他 们 ； 他 的 忿 怒 如 火 必 烧 灭 全 地 ， 毁 灭 这 地 的 一 切 居 民 ， 而 且 大 大 毁 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22807', '36', '2', '1', '不 知 羞 耻 的 国 民 哪 ， 你 们 应 当 聚 集 ！ 趁 命 令 没 有 发 出 ， 日 子 过 去 如 风 前 的 糠 ， 耶 和 华 的 烈 怒 未 临 到 你 们 ， 他 发 怒 的 日 子 未 到 以 先 ， 你 们 应 当 聚 集 前 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22808', '36', '2', '2', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22809', '36', '2', '3', '世 上 遵 守 耶 和 华 典 章 的 谦 卑 人 哪 ， 你 们 都 当 寻 求 耶 和 华 ！ 当 寻 求 公 义 谦 卑 ， 或 者 在 耶 和 华 发 怒 的 日 子 可 以 隐 藏 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22810', '36', '2', '4', '迦 萨 必 致 见 弃 ； 亚 实 基 伦 必 然 荒 凉 。 人 在 正 午 必 赶 出 亚 实 突 的 民 ； 以 革 伦 也 被 拔 出 根 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22811', '36', '2', '5', '住 沿 海 之 地 的 基 利 提 族 有 祸 了 ！ 迦 南 、 非 利 士 人 之 地 啊 ， 耶 和 华 的 话 与 你 反 对 ， 说 ： 我 必 毁 灭 你 ， 以 致 无 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22812', '36', '2', '6', '沿 海 之 地 要 变 为 草 场 ， 其 上 有 牧 人 的 住 处 和 羊 群 的 圈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22813', '36', '2', '7', '这 地 必 为 犹 大 家 剩 下 的 人 所 得 ； 他 们 必 在 那 里 牧 放 群 羊 ， 晚 上 必 躺 卧 在 亚 实 基 伦 的 房 屋 中 ； 因 为 耶 和 华 ─ 他 们 的 　 神 必 眷 顾 他 们 ， 使 他 们 被 掳 的 人 归 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22814', '36', '2', '8', '我 听 见 摩 押 人 的 毁 谤 和 亚 扪 人 的 辱 骂 ， 就 是 毁 谤 我 的 百 姓 ， 自 夸 自 大 ， 侵 犯 他 们 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22815', '36', '2', '9', '万 军 之 耶 和 华 ─ 以 色 列 的 　 神 说 ： 我 指 着 我 的 永 生 起 誓 ： 摩 押 必 像 所 多 玛 ， 亚 扪 人 必 像 蛾 摩 拉 ， 都 变 为 刺 草 、 盐 坑 、 永 远 荒 废 之 地 。 我 百 姓 所 剩 下 的 必 掳 掠 他 们 ； 我 国 中 所 馀 剩 的 必 得 着 他 们 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22816', '36', '2', '10', '这 事 临 到 他 们 是 因 他 们 骄 傲 ， 自 夸 自 大 ， 毁 谤 万 军 之 耶 和 华 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22817', '36', '2', '11', '耶 和 华 必 向 他 们 显 可 畏 之 威 ， 因 他 必 叫 世 上 的 诸 　 神 瘦 弱 。 列 国 海 岛 的 居 民 各 在 自 己 的 地 方 敬 拜 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22818', '36', '2', '12', '古 实 人 哪 ， 你 们 必 被 我 的 刀 所 杀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22819', '36', '2', '13', '耶 和 华 必 伸 手 攻 击 北 方 ， 毁 灭 亚 述 ， 使 尼 尼 微 荒 凉 ， 又 乾 旱 如 旷 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22820', '36', '2', '14', '群 畜 ， 就 是 各 国 （ 国 ： 或 译 类 ） 的 走 兽 必 卧 在 其 中 ； 鹈 鹕 和 箭 猪 要 宿 在 柱 顶 上 。 在 窗 户 内 有 鸣 叫 的 声 音 ； 门 槛 都 必 毁 坏 ， 香 柏 木 已 经 露 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22821', '36', '2', '15', '这 是 素 来 欢 乐 安 然 居 住 的 城 ， 心 里 说 ： 惟 有 我 ， 除 我 以 外 再 没 有 别 的 ； 现 在 何 竟 荒 凉 成 为 野 兽 躺 卧 之 处 ！ 凡 经 过 的 人 都 必 摇 手 嗤 笑 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22822', '36', '3', '1', '这 悖 逆 、 污 秽 、 欺 压 的 城 有 祸 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22823', '36', '3', '2', '他 不 听 从 命 令 ， 不 领 受 训 诲 ， 不 倚 靠 耶 和 华 ， 不 亲 近 他 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22824', '36', '3', '3', '他 中 间 的 首 领 是 咆 哮 的 狮 子 ； 他 的 审 判 官 是 晚 上 的 豺 狼 ， 一 点 食 物 也 不 留 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22825', '36', '3', '4', '他 的 先 知 是 虚 浮 诡 诈 的 人 ； 他 的 祭 司 亵 渎 圣 所 ， 强 解 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22826', '36', '3', '5', '耶 和 华 在 他 中 间 是 公 义 的 ， 断 不 做 非 义 的 事 ， 每 早 晨 显 明 他 的 公 义 ， 无 日 不 然 ； 只 是 不 义 的 人 不 知 羞 耻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22827', '36', '3', '6', '我 ─ 耶 和 华 已 经 除 灭 列 国 的 民 ； 他 们 的 城 楼 毁 坏 。 我 使 他 们 的 街 道 荒 凉 ， 以 致 无 人 经 过 ； 他 们 的 城 邑 毁 灭 ， 以 致 无 人 ， 也 无 居 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22828', '36', '3', '7', '我 说 ： 你 只 要 敬 畏 我 ， 领 受 训 诲 ； 如 此 ， 你 的 住 处 不 致 照 我 所 拟 定 的 除 灭 。 只 是 你 们 从 早 起 来 就 在 一 切 事 上 败 坏 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22829', '36', '3', '8', '耶 和 华 说 ： 你 们 要 等 候 我 ， 直 到 我 兴 起 掳 掠 的 日 子 ； 因 为 我 已 定 意 招 聚 列 国 ， 聚 集 列 邦 ， 将 我 的 恼 怒 ─ 就 是 我 的 烈 怒 都 倾 在 他 们 身 上 。 我 的 忿 怒 如 火 ， 必 烧 灭 全 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22830', '36', '3', '9', '那 时 ， 我 必 使 万 民 用 清 洁 的 言 语 好 求 告 我 ─ 耶 和 华 的 名 ， 同 心 合 意 地 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22831', '36', '3', '10', '祈 祷 我 的 ， 就 是 我 所 分 散 的 民 （ 原 文 是 女 子 ； 下 同 ） ， 必 从 古 实 河 外 来 ， 给 我 献 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22832', '36', '3', '11', '当 那 日 ， 你 必 不 因 你 一 切 得 罪 我 的 事 自 觉 羞 愧 ； 因 为 那 时 我 必 从 你 中 间 除 掉 矜 夸 高 傲 之 辈 ， 你 也 不 再 於 我 的 圣 山 狂 傲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22833', '36', '3', '12', '我 却 要 在 你 中 间 留 下 困 苦 贫 寒 的 民 ； 他 们 必 投 靠 我 ─ 耶 和 华 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22834', '36', '3', '13', '以 色 列 所 剩 下 的 人 必 不 作 罪 孽 ， 不 说 谎 言 ， 口 中 也 没 有 诡 诈 的 舌 头 ； 而 且 吃 喝 躺 卧 ， 无 人 惊 吓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22835', '36', '3', '14', '锡 安 的 民 哪 ， 应 当 歌 唱 ！ 以 色 列 啊 ， 应 当 欢 呼 ！ 耶 路 撒 冷 的 民 哪 ， 应 当 满 心 欢 喜 快 乐 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22836', '36', '3', '15', '耶 和 华 已 经 除 去 你 的 刑 罚 ， 赶 出 你 的 仇 敌 。 以 色 列 的 王 ─ 耶 和 华 在 你 中 间 ； 你 必 不 再 惧 怕 灾 祸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22837', '36', '3', '16', '当 那 日 ， 必 有 话 向 耶 路 撒 冷 说 ： 不 要 惧 怕 ！ 锡 安 哪 ； 不 要 手 软 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22838', '36', '3', '17', '耶 和 华 ─ 你 的 　 神 是 施 行 拯 救 、 大 有 能 力 的 主 。 他 在 你 中 间 必 因 你 欢 欣 喜 乐 ， 默 然 爱 你 ， 且 因 你 喜 乐 而 欢 呼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22839', '36', '3', '18', '那 些 属 你 、 为 无 大 会 愁 烦 、 因 你 担 当 羞 辱 的 ， 我 必 聚 集 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22840', '36', '3', '19', '那 时 ， 我 必 罚 办 一 切 苦 待 你 的 人 ， 又 拯 救 你 瘸 腿 的 ， 聚 集 你 被 赶 出 的 。 那 些 在 全 地 受 羞 辱 的 ， 我 必 使 他 们 得 称 赞 ， 有 名 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22841', '36', '3', '20', '那 时 ， 我 必 领 你 们 进 来 ， 聚 集 你 们 ； 我 使 你 们 被 掳 之 人 归 回 的 时 候 ， 就 必 使 你 们 在 地 上 的 万 民 中 有 名 声 ， 得 称 赞 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22842', '37', '1', '1', '大 利 乌 王 第 二 年 六 月 初 一 日 ， 耶 和 华 的 话 藉 先 知 哈 该 向 犹 大 省 长 撒 拉 铁 的 儿 子 所 罗 巴 伯 和 约 撒 答 的 儿 子 大 祭 司 约 书 亚 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22843', '37', '1', '2', '万 军 之 耶 和 华 如 此 说 ： 这 百 姓 说 ， 建 造 耶 和 华 殿 的 时 候 尚 未 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22844', '37', '1', '3', '那 时 耶 和 华 的 话 临 到 先 知 哈 该 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22845', '37', '1', '4', '这 殿 仍 然 荒 凉 ， 你 们 自 己 还 住 天 花 板 的 房 屋 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22846', '37', '1', '5', '现 在 万 军 之 耶 和 华 如 此 说 ： 你 们 要 省 察 自 己 的 行 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22847', '37', '1', '6', '你 们 撒 的 种 多 ， 收 的 却 少 ； 你 们 吃 ， 却 不 得 饱 ； 喝 ， 却 不 得 足 ； 穿 衣 服 ， 却 不 得 暖 ； 得 工 钱 的 ， 将 工 钱 装 在 破 漏 的 囊 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22848', '37', '1', '7', '万 军 之 耶 和 华 如 此 说 ： 你 们 要 省 察 自 己 的 行 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22849', '37', '1', '8', '你 们 要 上 山 取 木 料 ， 建 造 这 殿 ， 我 就 因 此 喜 乐 ， 且 得 荣 耀 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22850', '37', '1', '9', '你 们 盼 望 多 得 ， 所 得 的 却 少 ； 你 们 收 到 家 中 ， 我 就 吹 去 。 这 是 为 甚 麽 呢 ？ 因 为 我 的 殿 荒 凉 ， 你 们 各 人 却 顾 （ 原 文 是 奔 ） 自 己 的 房 屋 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22851', '37', '1', '10', '所 以 为 你 们 的 缘 故 ， 天 就 不 降 甘 露 ， 地 也 不 出 土 产 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22852', '37', '1', '11', '我 命 乾 旱 临 到 地 土 、 山 冈 、 五 谷 、 新 酒 ， 和 油 ， 并 地 上 的 出 产 、 人 民 、 牲 畜 ， 以 及 人 手 一 切 劳 碌 得 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22853', '37', '1', '12', '那 时 ， 撒 拉 铁 的 儿 子 所 罗 巴 伯 和 约 撒 答 的 儿 子 大 祭 司 约 书 亚 ， 并 剩 下 的 百 姓 ， 都 听 从 耶 和 华 ─ 他 们 　 神 的 话 和 先 知 哈 该 奉 耶 和 华 ─ 他 们 　 神 差 来 所 说 的 话 ； 百 姓 也 在 耶 和 华 面 前 存 敬 畏 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22854', '37', '1', '13', '耶 和 华 的 使 者 哈 该 奉 耶 和 华 差 遣 对 百 姓 说 ： 耶 和 华 说 ： 我 与 你 们 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22855', '37', '1', '14', '耶 和 华 激 动 犹 大 省 长 撒 拉 铁 的 儿 子 所 罗 巴 伯 和 约 撒 答 的 儿 子 大 祭 司 约 书 亚 ， 并 剩 下 之 百 姓 的 心 ， 他 们 就 来 为 万 军 之 耶 和 华 ─ 他 们 　 神 的 殿 做 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22856', '37', '1', '15', '这 是 在 大 利 乌 王 第 二 年 六 月 二 十 四 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22857', '37', '2', '1', '七 月 二 十 一 日 ， 耶 和 华 的 话 临 到 先 知 哈 该 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22858', '37', '2', '2', '你 要 晓 谕 犹 大 省 长 撒 拉 铁 的 儿 子 所 罗 巴 伯 和 约 撒 答 的 儿 子 大 祭 司 约 书 亚 ， 并 剩 下 的 百 姓 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22859', '37', '2', '3', '你 们 中 间 存 留 的 ， 有 谁 见 过 这 殿 从 前 的 荣 耀 呢 ？ 现 在 你 们 看 着 如 何 ？ 岂 不 在 眼 中 看 如 无 有 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22860', '37', '2', '4', '耶 和 华 说 ： 所 罗 巴 伯 啊 ， 虽 然 如 此 ， 你 当 刚 强 ！ 约 撒 答 的 儿 子 大 祭 司 约 书 亚 啊 ， 你 也 当 刚 强 ！ 这 地 的 百 姓 ， 你 们 都 当 刚 强 作 工 ， 因 为 我 与 你 们 同 在 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22861', '37', '2', '5', '这 是 照 着 你 们 出 埃 及 我 与 你 们 立 约 的 话 。 那 时 ， 我 的 灵 住 在 你 们 中 间 ， 你 们 不 要 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22862', '37', '2', '6', '万 军 之 耶 和 华 如 此 说 ： 过 不 多 时 ， 我 必 再 一 次 震 动 天 地 、 沧 海 ， 与 旱 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22863', '37', '2', '7', '我 必 震 动 万 国 ； 万 国 的 珍 宝 必 都 运 来 （ 或 译 ： 万 国 所 羡 慕 的 必 来 到 ） ， 我 就 使 这 殿 满 了 荣 耀 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22864', '37', '2', '8', '万 军 之 耶 和 华 说 ： 银 子 是 我 的 ， 金 子 也 是 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22865', '37', '2', '9', '这 殿 後 来 的 荣 耀 必 大 过 先 前 的 荣 耀 ； 在 这 地 方 我 必 赐 平 安 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22866', '37', '2', '10', '大 利 乌 王 第 二 年 九 月 二 十 四 日 ， 耶 和 华 的 话 临 到 先 知 哈 该 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22867', '37', '2', '11', '万 军 之 耶 和 华 如 此 说 ： 你 要 向 祭 司 问 律 法 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22868', '37', '2', '12', '说 ： 若 有 人 用 衣 襟 兜 圣 肉 ， 这 衣 襟 挨 着 饼 ， 或 汤 ， 或 酒 ， 或 油 ， 或 别 的 食 物 ， 便 算 为 圣 麽 ？ 祭 司 说 ： 不 算 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22869', '37', '2', '13', '哈 该 又 说 ： 若 有 人 因 摸 死 尸 染 了 污 秽 ， 然 後 挨 着 这 些 物 的 哪 一 样 ， 这 物 算 污 秽 麽 ？ 祭 司 说 ： 必 算 污 秽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22870', '37', '2', '14', '於 是 哈 该 说 ： 耶 和 华 说 ： 这 民 这 国 ， 在 我 面 前 也 是 如 此 ； 他 们 手 下 的 各 样 工 作 都 是 如 此 ； 他 们 在 坛 上 所 献 的 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22871', '37', '2', '15', '现 在 你 们 要 追 想 ， 此 日 以 前 ， 耶 和 华 的 殿 没 有 一 块 石 头 垒 在 石 头 上 的 光 景 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22872', '37', '2', '16', '在 那 一 切 日 子 ， 有 人 来 到 谷 堆 ， 想 得 二 十 斗 ， 只 得 了 十 斗 。 有 人 来 到 酒 池 ， 想 得 五 十 桶 ， 只 得 了 二 十 桶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22873', '37', '2', '17', '在 你 们 手 下 的 各 样 工 作 上 ， 我 以 旱 风 、 霉 烂 、 冰 雹 攻 击 你 们 ， 你 们 仍 不 归 向 我 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22874', '37', '2', '18', '你 们 要 追 想 此 日 以 前 ， 就 是 从 这 九 月 二 十 四 日 起 ， 追 想 到 立 耶 和 华 殿 根 基 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22875', '37', '2', '19', '仓 里 有 谷 种 麽 ？ 葡 萄 树 、 无 花 果 树 、 石 榴 树 、 橄 榄 树 都 没 有 结 果 子 。 从 今 日 起 ， 我 必 赐 福 与 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22876', '37', '2', '20', '这 月 二 十 四 日 ， 耶 和 华 的 话 二 次 临 到 哈 该 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22877', '37', '2', '21', '你 要 告 诉 犹 大 省 长 所 罗 巴 伯 说 ： 我 必 震 动 天 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22878', '37', '2', '22', '我 必 倾 覆 列 国 的 宝 座 ， 除 灭 列 邦 的 势 力 ， 并 倾 覆 战 车 和 坐 在 其 上 的 。 马 必 跌 倒 ， 骑 马 的 败 落 ， 各 人 被 弟 兄 的 刀 所 杀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22879', '37', '2', '23', '万 军 之 耶 和 华 说 ： 我 仆 人 撒 拉 铁 的 儿 子 所 罗 巴 伯 啊 ， 到 那 日 ， 我 必 以 你 为 印 ， 因 我 拣 选 了 你 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22880', '38', '1', '1', '大 利 乌 王 第 二 年 八 月 ， 耶 和 华 的 话 临 到 易 多 的 孙 子 、 比 利 家 的 儿 子 先 知 撒 迦 利 亚 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22881', '38', '1', '2', '耶 和 华 曾 向 你 们 列 祖 大 大 发 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22882', '38', '1', '3', '所 以 你 要 对 以 色 列 人 说 ， 万 军 之 耶 和 华 如 此 说 ： 你 们 要 转 向 我 ， 我 就 转 向 你 们 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22883', '38', '1', '4', '不 要 效 法 你 们 列 祖 。 从 前 的 先 知 呼 叫 他 们 说 ， 万 军 之 耶 和 华 如 此 说 ： 你 们 要 回 头 离 开 你 们 的 恶 道 恶 行 。 他 们 却 不 听 ， 也 不 顺 从 我 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22884', '38', '1', '5', '你 们 的 列 祖 在 哪 里 呢 ？ 那 些 先 知 能 永 远 存 活 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22885', '38', '1', '6', '只 是 我 的 言 语 和 律 例 ， 就 是 所 吩 咐 我 仆 人 众 先 知 的 ， 岂 不 临 到 你 们 列 祖 麽 ？ 他 们 就 回 头 ， 说 ： 万 军 之 耶 和 华 定 意 按 我 们 的 行 动 作 为 向 我 们 怎 样 行 ， 他 已 照 样 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22886', '38', '1', '7', '大 利 乌 第 二 年 十 一 月 ， 就 是 细 罢 特 月 二 十 四 日 ， 耶 和 华 的 话 临 到 易 多 的 孙 子 、 比 利 家 的 儿 子 先 知 撒 迦 利 亚 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22887', '38', '1', '8', '我 夜 间 观 看 ， 见 一 人 骑 着 红 马 ， 站 在 洼 地 番 石 榴 树 中 间 。 在 他 身 後 又 有 红 马 、 黄 马 ， 和 白 马 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22888', '38', '1', '9', '我 对 与 我 说 话 的 天 使 说 ： 主 啊 ， 这 是 甚 麽 意 思 ？ 他 说 ： 我 要 指 示 你 这 是 甚 麽 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22889', '38', '1', '10', '那 站 在 番 石 榴 树 中 间 的 人 说 ： 这 是 奉 耶 和 华 差 遣 在 遍 地 走 来 走 去 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22890', '38', '1', '11', '那 些 骑 马 的 对 站 在 番 石 榴 树 中 间 耶 和 华 的 使 者 说 ： 我 们 已 在 遍 地 走 来 走 去 ， 见 全 地 都 安 息 平 静 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22891', '38', '1', '12', '於 是 ， 耶 和 华 的 使 者 说 ： 万 军 之 耶 和 华 啊 ， 你 恼 恨 耶 路 撒 冷 和 犹 大 的 城 邑 已 经 七 十 年 ， 你 不 施 怜 悯 要 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22892', '38', '1', '13', '耶 和 华 就 用 美 善 的 安 慰 话 回 答 那 与 我 说 话 的 天 使 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22893', '38', '1', '14', '与 我 说 话 的 天 使 对 我 说 ： 你 要 宣 告 说 ， 万 军 之 耶 和 华 如 此 说 ： 我 为 耶 路 撒 冷 为 锡 安 ， 心 里 极 其 火 热 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22894', '38', '1', '15', '我 甚 恼 怒 那 安 逸 的 列 国 ， 因 我 从 前 稍 微 恼 怒 我 民 ， 他 们 就 加 害 过 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22895', '38', '1', '16', '所 以 耶 和 华 如 此 说 ： 现 今 我 回 到 耶 路 撒 冷 ， 仍 施 怜 悯 ， 我 的 殿 必 重 建 在 其 中 ， 准 绳 必 拉 在 耶 路 撒 冷 之 上 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22896', '38', '1', '17', '你 要 再 宣 告 说 ， 万 军 之 耶 和 华 如 此 说 ： 我 的 城 邑 必 再 丰 盛 发 达 。 耶 和 华 必 再 安 慰 锡 安 ， 拣 选 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22897', '38', '1', '18', '我 举 目 观 看 ， 见 有 四 角 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22898', '38', '1', '19', '我 就 问 与 我 说 话 的 天 使 说 ： 这 是 甚 麽 意 思 ？ 他 回 答 说 ： 这 是 打 散 犹 大 、 以 色 列 ， 和 耶 路 撒 冷 的 角 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22899', '38', '1', '20', '耶 和 华 又 指 四 个 匠 人 给 我 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22900', '38', '1', '21', '我 说 ： 他 们 来 做 甚 麽 呢 ？ 他 说 ： 这 是 打 散 犹 大 的 角 ， 使 人 不 敢 抬 头 ； 但 这 些 匠 人 来 威 吓 列 国 ， 打 掉 他 们 的 角 ， 就 是 举 起 打 散 犹 大 地 的 角 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22901', '38', '2', '1', '我 又 举 目 观 看 ， 见 一 人 手 拿 准 绳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22902', '38', '2', '2', '我 说 ： 你 往 哪 里 去 ？ 他 对 我 说 ： 要 去 量 耶 路 撒 冷 ， 看 有 多 宽 多 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22903', '38', '2', '3', '与 我 说 话 的 天 使 去 的 时 候 ， 又 有 一 位 天 使 迎 着 他 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22904', '38', '2', '4', '对 他 说 ： 你 跑 去 告 诉 那 少 年 人 说 ， 耶 路 撒 冷 必 有 人 居 住 ， 好 像 无 城 墙 的 乡 村 ， 因 为 人 民 和 牲 畜 甚 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22905', '38', '2', '5', '耶 和 华 说 ： 我 要 作 耶 路 撒 冷 四 围 的 火 城 ， 并 要 作 其 中 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22906', '38', '2', '6', '耶 和 华 说 ： 我 从 前 分 散 你 们 在 天 的 四 方 （ 原 文 是 犹 如 天 的 四 风 ） ， 现 在 你 们 要 从 北 方 之 地 逃 回 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22907', '38', '2', '7', '与 巴 比 伦 人 同 住 的 锡 安 民 哪 ， 应 当 逃 脱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22908', '38', '2', '8', '万 军 之 耶 和 华 说 ， 在 显 出 荣 耀 之 後 ， 差 遣 我 去 惩 罚 那 掳 掠 你 们 的 列 国 ， 摸 你 们 的 就 是 摸 他 眼 中 的 瞳 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22909', '38', '2', '9', '看 哪 ， 我 （ 或 译 ： 他 ） 要 向 他 们 抡 手 ， 他 们 就 必 作 服 事 他 们 之 人 的 掳 物 ， 你 们 便 知 道 万 军 之 耶 和 华 差 遣 我 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22910', '38', '2', '10', '锡 安 城 啊 ， 应 当 欢 乐 歌 唱 ， 因 为 我 来 要 住 在 你 中 间 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22911', '38', '2', '11', '那 时 ， 必 有 许 多 国 归 附 耶 和 华 ， 作 他 （ 原 文 是 我 ） 的 子 民 。 他 （ 原 文 是 我 ） 要 住 在 你 中 间 ， 你 就 知 道 万 军 之 耶 和 华 差 遣 我 到 你 那 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22912', '38', '2', '12', '耶 和 华 必 收 回 犹 大 作 他 圣 地 的 分 ， 也 必 再 拣 选 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22913', '38', '2', '13', '凡 有 血 气 的 都 当 在 耶 和 华 面 前 静 默 无 声 ； 因 为 他 兴 起 ， 从 圣 所 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22914', '38', '3', '1', '天 使 （ 原 文 是 他 ） 又 指 给 我 看 ： 大 祭 司 约 书 亚 站 在 耶 和 华 的 使 者 面 前 ； 撒 但 也 站 在 约 书 亚 的 右 边 ， 与 他 作 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22915', '38', '3', '2', '耶 和 华 向 撒 但 说 ： 撒 但 哪 ， 耶 和 华 责 备 你 ！ 就 是 拣 选 耶 路 撒 冷 的 耶 和 华 责 备 你 ！ 这 不 是 从 火 中 抽 出 来 的 一 根 柴 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22916', '38', '3', '3', '约 书 亚 穿 着 污 秽 的 衣 服 站 在 使 者 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22917', '38', '3', '4', '使 者 吩 咐 站 在 面 前 的 说 ： 你 们 要 脱 去 他 污 秽 的 衣 服 ； 又 对 约 书 亚 说 ： 我 使 你 脱 离 罪 孽 ， 要 给 你 穿 上 华 美 的 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22918', '38', '3', '5', '我 说 ： 要 将 洁 净 的 冠 冕 戴 在 他 头 上 。 他 们 就 把 洁 净 的 冠 冕 戴 在 他 头 上 ， 给 他 穿 上 华 美 的 衣 服 ， 耶 和 华 的 使 者 在 旁 边 站 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22919', '38', '3', '6', '耶 和 华 的 使 者 告 诫 约 书 亚 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22920', '38', '3', '7', '万 军 之 耶 和 华 如 此 说 ： 你 若 遵 行 我 的 道 ， 谨 守 我 的 命 令 ， 你 就 可 以 管 理 我 的 家 ， 看 守 我 的 院 宇 ； 我 也 要 使 你 在 这 些 站 立 的 人 中 间 来 往 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22921', '38', '3', '8', '大 祭 司 约 书 亚 啊 ， 你 和 坐 在 你 面 前 的 同 伴 都 当 听 。 他 们 是 作 预 兆 的 。 我 必 使 我 仆 人 大 卫 的 苗 裔 发 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22922', '38', '3', '9', '看 哪 ， 我 在 约 书 亚 面 前 所 立 的 石 头 ， 在 一 块 石 头 上 有 七 眼 。 万 军 之 耶 和 华 说 ： 我 要 亲 自 雕 刻 这 石 头 ， 并 要 在 一 日 之 间 除 掉 这 地 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22923', '38', '3', '10', '当 那 日 ， 你 们 各 人 要 请 邻 舍 坐 在 葡 萄 树 和 无 花 果 树 下 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22924', '38', '4', '1', '那 与 我 说 话 的 天 使 又 来 叫 醒 我 ， 好 像 人 睡 觉 被 唤 醒 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22925', '38', '4', '2', '他 问 我 说 ： 你 看 见 了 甚 麽 ？ 我 说 ： 我 看 见 了 一 个 纯 金 的 灯 ? ， 顶 上 有 盏 灯 ， 灯 ? 上 有 七 盏 灯 ， 每 盏 有 七 个 管 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22926', '38', '4', '3', '旁 边 有 两 棵 橄 榄 树 ， 一 棵 在 灯 盏 的 右 边 ， 一 棵 在 灯 盏 的 左 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22927', '38', '4', '4', '我 问 与 我 说 话 的 天 使 说 ： 主 啊 ， 这 是 甚 麽 意 思 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22928', '38', '4', '5', '与 我 说 话 的 天 使 回 答 我 说 ： 你 不 知 道 这 是 甚 麽 意 思 麽 ？ 我 说 ： 主 啊 ， 我 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22929', '38', '4', '6', '他 对 我 说 ： 这 是 耶 和 华 指 示 所 罗 巴 伯 的 。 万 军 之 耶 和 华 说 ： 不 是 倚 靠 势 力 ， 不 是 倚 靠 才 能 ， 乃 是 倚 靠 我 的 灵 方 能 成 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22930', '38', '4', '7', '大 山 哪 ， 你 算 甚 麽 呢 ？ 在 所 罗 巴 伯 面 前 ， 你 必 成 为 平 地 。 他 必 搬 出 一 块 石 头 ， 安 在 殿 顶 上 。 人 且 大 声 欢 呼 说 ： 愿 恩 惠 恩 惠 归 与 这 殿 （ 殿 ： 或 译 石 ） ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22931', '38', '4', '8', '耶 和 华 的 话 又 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22932', '38', '4', '9', '所 罗 巴 伯 的 手 立 了 这 殿 的 根 基 ， 他 的 手 也 必 完 成 这 工 ， 你 就 知 道 万 军 之 耶 和 华 差 遣 我 到 你 们 这 里 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22933', '38', '4', '10', '谁 藐 视 这 日 的 事 为 小 呢 ？ 这 七 眼 乃 是 耶 和 华 的 眼 睛 ， 遍 察 全 地 ， 见 所 罗 巴 伯 手 拿 线 铊 就 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22934', '38', '4', '11', '我 又 问 天 使 说 ： 这 灯 ? 左 右 的 两 棵 橄 榄 树 是 甚 麽 意 思 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22935', '38', '4', '12', '我 二 次 问 他 说 ： 这 两 根 橄 榄 枝 在 两 个 流 出 金 色 油 的 金 嘴 旁 边 是 甚 麽 意 思 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22936', '38', '4', '13', '他 对 我 说 ： 你 不 知 道 这 是 甚 麽 意 思 麽 ？ 我 说 ： 主 啊 ， 我 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22937', '38', '4', '14', '他 说 ： 这 是 两 个 受 膏 者 站 在 普 天 下 主 的 旁 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22938', '38', '5', '1', '我 又 举 目 观 看 ， 见 有 一 飞 行 书 卷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22939', '38', '5', '2', '他 问 我 说 ： 你 看 见 甚 麽 ？ 我 回 答 说 ： 我 看 见 一 飞 行 的 书 卷 ， 长 二 十 肘 ， 宽 十 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22940', '38', '5', '3', '他 对 我 说 ： 这 是 发 出 行 在 遍 地 上 的 咒 诅 。 凡 偷 窃 的 必 按 卷 上 这 面 的 话 除 灭 ； 凡 起 假 誓 的 必 按 卷 上 那 面 的 话 除 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22941', '38', '5', '4', '万 军 之 耶 和 华 说 ： 我 必 使 这 书 卷 出 去 ， 进 入 偷 窃 人 的 家 和 指 我 名 起 假 誓 人 的 家 ， 必 常 在 他 家 里 ， 连 房 屋 带 木 石 都 毁 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22942', '38', '5', '5', '与 我 说 话 的 天 使 出 来 ， 对 我 说 ： 你 要 举 目 观 看 ， 见 所 出 来 的 是 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22943', '38', '5', '6', '我 说 ： 这 是 甚 麽 呢 ？ 他 说 ： 这 出 来 的 是 量 器 。 他 又 说 ： 这 是 恶 人 在 遍 地 的 形 状 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22944', '38', '5', '7', '（ 我 见 有 一 片 圆 铅 被 举 起 来 。 ） 这 坐 在 量 器 中 的 是 个 妇 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22945', '38', '5', '8', '天 使 说 ： 这 是 罪 恶 。 他 就 把 妇 人 扔 在 量 器 中 ， 将 那 片 圆 铅 扔 在 量 器 的 口 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22946', '38', '5', '9', '我 又 举 目 观 看 ， 见 有 两 个 妇 人 出 来 ， 在 他 们 翅 膀 中 有 风 ， 飞 得 甚 快 ， 翅 膀 如 同 鹳 鸟 的 翅 膀 。 他 们 将 量 器 抬 起 来 ， 悬 在 天 地 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22947', '38', '5', '10', '我 问 与 我 说 话 的 天 使 说 ： 他 们 要 将 量 器 抬 到 哪 里 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22948', '38', '5', '11', '他 对 我 说 ： 要 往 示 拿 地 去 ， 为 他 盖 造 房 屋 ； 等 房 屋 齐 备 ， 就 把 他 安 置 在 自 己 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22949', '38', '6', '1', '我 又 举 目 观 看 ， 见 有 四 辆 车 从 两 山 中 间 出 来 ； 那 山 是 铜 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22950', '38', '6', '2', '第 一 辆 车 套 着 红 马 ， 第 二 辆 车 套 着 黑 马 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22951', '38', '6', '3', '第 三 辆 车 套 着 白 马 ， 第 四 辆 车 套 着 有 斑 点 的 壮 马 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22952', '38', '6', '4', '我 就 问 与 我 说 话 的 天 使 说 ： 主 啊 ， 这 是 甚 麽 意 思 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22953', '38', '6', '5', '天 使 回 答 我 说 ： 这 是 天 的 四 风 ， 是 从 普 天 下 的 主 面 前 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22954', '38', '6', '6', '套 着 黑 马 的 车 往 北 方 去 ， 白 马 跟 随 在 後 ； 有 斑 点 的 马 往 南 方 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22955', '38', '6', '7', '壮 马 出 来 ， 要 在 遍 地 走 来 走 去 。 天 使 说 ： 你 们 只 管 在 遍 地 走 来 走 去 。 他 们 就 照 样 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22956', '38', '6', '8', '他 又 呼 叫 我 说 ： 看 哪 ， 往 北 方 去 的 已 在 北 方 安 慰 我 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22957', '38', '6', '9', '耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22958', '38', '6', '10', '你 要 从 被 掳 之 人 中 取 黑 玳 、 多 比 雅 、 耶 大 雅 的 金 银 。 这 三 人 是 从 巴 比 伦 来 到 西 番 雅 的 儿 子 约 西 亚 的 家 里 。 当 日 你 要 进 他 的 家 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22959', '38', '6', '11', '取 这 金 银 做 冠 冕 ， 戴 在 约 撒 答 的 儿 子 大 祭 司 约 书 亚 的 头 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22960', '38', '6', '12', '对 他 说 ， 万 军 之 耶 和 华 如 此 说 ： 看 哪 ， 那 名 称 为 大 卫 苗 裔 的 ， 他 要 在 本 处 长 起 来 ， 并 要 建 造 耶 和 华 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22961', '38', '6', '13', '他 要 建 造 耶 和 华 的 殿 ， 并 担 负 尊 荣 ， 坐 在 位 上 掌 王 权 ； 又 必 在 位 上 作 祭 司 ， 使 两 职 之 间 筹 定 和 平 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22962', '38', '6', '14', '这 冠 冕 要 归 希 连 （ 就 是 黑 玳 ） 、 多 比 雅 、 耶 大 雅 ， 和 西 番 雅 的 儿 子 贤 （ 就 是 约 西 亚 ） ， 放 在 耶 和 华 的 殿 里 为 记 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22963', '38', '6', '15', '远 方 的 人 也 要 来 建 造 耶 和 华 的 殿 ， 你 们 就 知 道 万 军 之 耶 和 华 差 遣 我 到 你 们 这 里 来 。 你 们 若 留 意 听 从 耶 和 华 ─ 你 们 　 神 的 话 ， 这 事 必 然 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22964', '38', '7', '1', '大 利 乌 王 第 四 年 九 月 ， 就 是 基 斯 流 月 初 四 日 ， 耶 和 华 的 话 临 到 撒 迦 利 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22965', '38', '7', '2', '那 时 伯 特 利 人 已 经 打 发 沙 利 亚 和 利 坚 米 勒 ， 并 跟 从 他 们 的 人 ， 去 恳 求 耶 和 华 的 恩 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22966', '38', '7', '3', '并 问 万 军 之 耶 和 华 殿 中 的 祭 司 和 先 知 说 ： 我 历 年 以 来 ， 在 五 月 间 哭 泣 斋 戒 ， 现 在 还 当 这 样 行 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22967', '38', '7', '4', '万 军 之 耶 和 华 的 话 就 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22968', '38', '7', '5', '你 要 宣 告 国 内 的 众 民 和 祭 司 ， 说 ： 你 们 这 七 十 年 ， 在 五 月 、 七 月 禁 食 悲 哀 ， 岂 是 丝 毫 向 我 禁 食 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22969', '38', '7', '6', '你 们 吃 喝 ， 不 是 为 自 己 吃 ， 为 自 己 喝 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22970', '38', '7', '7', '当 耶 路 撒 冷 和 四 围 的 城 邑 有 居 民 ， 正 兴 盛 ， 南 地 高 原 有 人 居 住 的 时 候 ， 耶 和 华 藉 从 前 的 先 知 所 宣 告 的 话 ， 你 们 不 当 听 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22971', '38', '7', '8', '耶 和 华 的 话 又 临 到 撒 迦 利 亚 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22972', '38', '7', '9', '万 军 之 耶 和 华 曾 对 你 们 的 列 祖 如 此 说 ： 要 按 至 理 判 断 ， 各 人 以 慈 爱 怜 悯 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22973', '38', '7', '10', '不 可 欺 压 寡 妇 、 孤 儿 、 寄 居 的 ， 和 贫 穷 人 。 谁 都 不 可 心 里 谋 害 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22974', '38', '7', '11', '他 们 却 不 肯 听 从 ， 扭 转 肩 头 ， 塞 耳 不 听 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22975', '38', '7', '12', '使 心 硬 如 金 钢 石 ， 不 听 律 法 和 万 军 之 耶 和 华 用 灵 藉 从 前 的 先 知 所 说 的 话 。 故 此 ， 万 军 之 耶 和 华 大 发 烈 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22976', '38', '7', '13', '万 军 之 耶 和 华 说 ： 我 曾 呼 唤 他 们 ， 他 们 不 听 ； 将 来 他 们 呼 求 我 ， 我 也 不 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22977', '38', '7', '14', '我 必 以 旋 风 吹 散 他 们 到 素 不 认 识 的 万 国 中 。 这 样 ， 他 们 的 地 就 荒 凉 ， 甚 至 无 人 来 往 经 过 ， 因 为 他 们 使 美 好 之 地 荒 凉 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22978', '38', '8', '1', '万 军 之 耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22979', '38', '8', '2', '万 军 之 耶 和 华 如 此 说 ： 我 为 锡 安 心 里 极 其 火 热 ， 我 为 他 火 热 ， 向 他 的 仇 敌 发 烈 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22980', '38', '8', '3', '耶 和 华 如 此 说 ： 我 现 在 回 到 锡 安 ， 要 住 在 耶 路 撒 冷 中 。 耶 路 撒 冷 必 称 为 诚 实 的 城 ， 万 军 之 耶 和 华 的 山 必 称 为 圣 山 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22981', '38', '8', '4', '万 军 之 耶 和 华 如 此 说 ： 将 来 必 有 年 老 的 男 女 坐 在 耶 路 撒 冷 街 上 ， 因 为 年 纪 老 迈 就 手 拿 ? 杖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22982', '38', '8', '5', '城 中 街 上 必 满 有 男 孩 女 孩 玩 耍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22983', '38', '8', '6', '万 军 之 耶 和 华 如 此 说 ： 到 那 日 ， 这 事 在 馀 剩 的 民 眼 中 看 为 希 奇 ， 在 我 眼 中 也 看 为 希 奇 麽 ？ 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22984', '38', '8', '7', '万 军 之 耶 和 华 如 此 说 ： 我 要 从 东 方 从 西 方 救 回 我 的 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22985', '38', '8', '8', '我 要 领 他 们 来 ， 使 他 们 住 在 耶 路 撒 冷 中 。 他 们 要 作 我 的 子 民 ， 我 要 作 他 们 的 　 神 ， 都 凭 诚 实 和 公 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22986', '38', '8', '9', '万 军 之 耶 和 华 如 此 说 ： 当 建 造 万 军 之 耶 和 华 的 殿 ， 立 根 基 之 日 的 先 知 所 说 的 话 ， 现 在 你 们 听 见 ， 应 当 手 里 强 壮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22987', '38', '8', '10', '那 日 以 先 ， 人 得 不 着 雇 价 ， 牲 畜 也 是 如 此 ； 且 因 敌 人 的 缘 故 ， 出 入 之 人 不 得 平 安 ， 乃 因 我 使 众 人 互 相 攻 击 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22988', '38', '8', '11', '但 如 今 ， 我 待 这 馀 剩 的 民 必 不 像 从 前 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22989', '38', '8', '12', '因 为 他 们 必 平 安 撒 种 ， 葡 萄 树 必 结 果 子 ， 地 土 必 有 出 产 ， 天 也 必 降 甘 露 。 我 要 使 这 馀 剩 的 民 享 受 这 一 切 的 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22990', '38', '8', '13', '犹 大 家 和 以 色 列 家 啊 ， 你 们 从 前 在 列 国 中 怎 样 成 为 可 咒 诅 的 ； 照 样 ， 我 要 拯 救 你 们 ， 使 人 称 你 们 为 有 福 的 （ 或 译 ： 使 你 们 叫 人 得 福 ） 。 你 们 不 要 惧 怕 ， 手 要 强 壮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22991', '38', '8', '14', '万 军 之 耶 和 华 如 此 说 ： 你 们 列 祖 惹 我 发 怒 的 时 候 ， 我 怎 样 定 意 降 祸 ， 并 不 後 悔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22992', '38', '8', '15', '现 在 我 照 样 定 意 施 恩 与 耶 路 撒 冷 和 犹 大 家 ， 你 们 不 要 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22993', '38', '8', '16', '你 们 所 当 行 的 是 这 样 ： 各 人 与 邻 舍 说 话 诚 实 ， 在 城 门 口 按 至 理 判 断 ， 使 人 和 睦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22994', '38', '8', '17', '谁 都 不 可 心 里 谋 害 邻 舍 ， 也 不 可 喜 爱 起 假 誓 ， 因 为 这 些 事 都 为 我 所 恨 恶 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22995', '38', '8', '18', '万 军 之 耶 和 华 的 话 临 到 我 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22996', '38', '8', '19', '万 军 之 耶 和 华 如 此 说 ： 四 月 、 五 月 禁 食 的 日 子 ， 七 月 、 十 月 禁 食 的 日 子 ， 必 变 为 犹 大 家 欢 喜 快 乐 的 日 子 和 欢 乐 的 节 期 ； 所 以 你 们 要 喜 爱 诚 实 与 和 平 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22997', '38', '8', '20', '万 军 之 耶 和 华 如 此 说 ： 将 来 必 有 列 国 的 人 和 多 城 的 居 民 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22998', '38', '8', '21', '这 城 的 居 民 必 到 那 城 ， 说 ： 我 们 要 快 去 恳 求 耶 和 华 的 恩 ， 寻 求 万 军 之 耶 和 华 ； 我 也 要 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('22999', '38', '8', '22', '必 有 列 邦 的 人 和 强 国 的 民 来 到 耶 路 撒 冷 寻 求 万 军 之 耶 和 华 ， 恳 求 耶 和 华 的 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23000', '38', '8', '23', '万 军 之 耶 和 华 如 此 说 ： 在 那 些 日 子 ， 必 有 十 个 人 从 列 国 诸 族 （ 原 文 是 方 言 ） 中 出 来 ， 拉 住 一 个 犹 大 人 的 衣 襟 ， 说 ： 我 们 要 与 你 们 同 去 ， 因 为 我 们 听 见 　 神 与 你 们 同 在 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23001', '38', '9', '1', '耶 和 华 的 默 示 应 验 在 哈 得 拉 地 大 马 色 ─ 世 人 和 以 色 列 各 支 派 的 眼 目 都 仰 望 耶 和 华 ─');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23002', '38', '9', '2', '和 靠 近 的 哈 马 ， 并 推 罗 、 西 顿 ； 因 为 这 二 城 的 人 大 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23003', '38', '9', '3', '推 罗 为 自 己 修 筑 保 障 ， 积 蓄 银 子 如 尘 沙 ， 堆 起 精 金 如 街 上 的 泥 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23004', '38', '9', '4', '主 必 赶 出 他 ， 打 败 他 海 上 的 权 利 ； 他 必 被 火 烧 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23005', '38', '9', '5', '亚 实 基 伦 看 见 必 惧 怕 ； 迦 萨 看 见 甚 痛 苦 ； 以 革 伦 因 失 了 盼 望 蒙 羞 。 迦 萨 必 不 再 有 君 王 ； 亚 实 基 伦 也 不 再 有 居 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23006', '38', '9', '6', '私 生 子 （ 或 译 ： 外 族 人 ） 必 住 在 亚 实 突 ； 我 必 除 灭 非 利 士 人 的 骄 傲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23007', '38', '9', '7', '我 必 除 去 他 口 中 带 血 之 肉 和 牙 齿 内 可 憎 之 物 。 他 必 作 为 馀 剩 的 人 归 与 我 们 的 　 神 ， 必 在 犹 大 像 族 长 ； 以 革 伦 人 必 如 耶 布 斯 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23008', '38', '9', '8', '我 必 在 我 家 的 四 围 安 营 ， 使 敌 军 不 得 任 意 往 来 ， 暴 虐 的 人 也 不 再 经 过 ， 因 为 我 亲 眼 看 顾 我 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23009', '38', '9', '9', '锡 安 的 民 哪 ， 应 当 大 大 喜 乐 ； 耶 路 撒 冷 的 民 哪 ， 应 当 欢 呼 。 看 哪 ， 你 的 王 来 到 你 这 里 ！ 他 是 公 义 的 ， 并 且 施 行 拯 救 ， 谦 谦 和 和 地 骑 着 驴 ， 就 是 骑 着 驴 的 驹 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23010', '38', '9', '10', '我 必 除 灭 以 法 莲 的 战 车 和 耶 路 撒 冷 的 战 马 ； 争 战 的 弓 也 必 除 灭 。 他 必 向 列 国 讲 和 平 ； 他 的 权 柄 必 从 这 海 管 到 那 海 ， 从 大 河 管 到 地 极 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23011', '38', '9', '11', '锡 安 哪 ， 我 因 与 你 立 约 的 血 ， 将 你 中 间 被 掳 而 囚 的 人 从 无 水 的 坑 中 释 放 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23012', '38', '9', '12', '你 们 被 囚 而 有 指 望 的 人 都 要 转 回 保 障 。 我 今 日 说 明 ， 我 必 加 倍 赐 福 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23013', '38', '9', '13', '我 拿 犹 大 作 上 弦 的 弓 ； 我 拿 以 法 莲 为 张 弓 的 箭 。 锡 安 哪 ， 我 要 激 发 你 的 众 子 ， 攻 击 希 利 尼 （ 原 文 是 雅 完 ） 的 众 子 ， 使 你 如 勇 士 的 刀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23014', '38', '9', '14', '耶 和 华 必 显 现 在 他 们 以 上 ； 他 的 箭 必 射 出 像 闪 电 。 主 耶 和 华 必 吹 角 ， 乘 南 方 的 旋 风 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23015', '38', '9', '15', '万 军 之 耶 和 华 必 保 护 他 们 ； 他 们 必 吞 灭 仇 敌 ， 践 踏 弹 石 。 他 们 必 喝 血 呐 喊 ， 犹 如 饮 酒 ； 他 们 必 像 盛 满 血 的 碗 ， 又 像 坛 的 四 角 满 了 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23016', '38', '9', '16', '当 那 日 ， 耶 和 华 ─ 他 们 的 　 神 必 看 他 的 民 如 群 羊 ， 拯 救 他 们 ； 因 为 他 们 必 像 冠 冕 上 的 宝 石 ， 高 举 在 他 的 地 以 上 （ 或 译 ： 在 他 的 地 上 发 光 辉 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23017', '38', '9', '17', '他 的 恩 慈 何 等 大 ！ 他 的 荣 美 何 其 盛 ！ 五 谷 健 壮 少 男 ； 新 酒 培 养 处 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23018', '38', '10', '1', '当 春 雨 的 时 候 ， 你 们 要 向 发 闪 电 的 耶 和 华 求 雨 。 他 必 为 众 人 降 下 甘 霖 ， 使 田 园 生 长 菜 蔬 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23019', '38', '10', '2', '因 为 ， 家 神 所 言 的 是 虚 空 ； 卜 士 所 见 的 是 虚 假 ； 做 梦 者 所 说 的 是 假 梦 。 他 们 白 白 地 安 慰 人 ， 所 以 众 人 如 羊 流 离 ， 因 无 牧 人 就 受 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23020', '38', '10', '3', '我 的 怒 气 向 牧 人 发 作 ； 我 必 惩 罚 公 山 羊 ； 因 我 ─ 万 军 之 耶 和 华 眷 顾 自 己 的 羊 群 ， 就 是 犹 大 家 ， 必 使 他 们 如 骏 马 在 阵 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23021', '38', '10', '4', '房 角 石 、 钉 子 、 争 战 的 弓 ， 和 一 切 掌 权 的 都 从 他 而 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23022', '38', '10', '5', '他 们 必 如 勇 士 在 阵 上 将 仇 敌 践 踏 在 街 上 的 泥 土 中 。 他 们 必 争 战 ， 因 为 耶 和 华 与 他 们 同 在 ； 骑 马 的 也 必 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23023', '38', '10', '6', '我 要 坚 固 犹 大 家 ， 拯 救 约 瑟 家 ， 要 领 他 们 归 回 。 我 要 怜 恤 他 们 ； 他 们 必 像 未 曾 弃 绝 的 一 样 ， 都 因 我 是 耶 和 华 ─ 他 们 的 　 神 ， 我 必 应 允 他 们 的 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23024', '38', '10', '7', '以 法 莲 人 必 如 勇 士 ； 他 们 心 中 畅 快 如 同 喝 酒 ； 他 们 的 儿 女 必 看 见 而 快 活 ； 他 们 的 心 必 因 耶 和 华 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23025', '38', '10', '8', '我 要 发 嘶 声 ， 聚 集 他 们 ， 因 我 已 经 救 赎 他 们 。 他 们 的 人 数 必 加 增 ， 如 从 前 加 增 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23026', '38', '10', '9', '我 虽 然 （ 或 译 ： 必 ） 播 散 他 们 在 列 国 中 ， 他 们 必 在 远 方 记 念 我 。 他 们 与 儿 女 都 必 存 活 ， 且 得 归 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23027', '38', '10', '10', '我 必 再 领 他 们 出 埃 及 地 ， 招 聚 他 们 出 亚 述 ， 领 他 们 到 基 列 和 利 巴 嫩 ； 这 地 尚 且 不 够 他 们 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23028', '38', '10', '11', '耶 和 华 必 经 过 苦 海 ， 击 打 海 浪 ， 使 尼 罗 河 的 深 处 都 枯 乾 。 亚 述 的 骄 傲 必 致 卑 微 ； 埃 及 的 权 柄 必 然 灭 没 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23029', '38', '10', '12', '我 必 使 他 们 倚 靠 我 ， 得 以 坚 固 ； 一 举 一 动 必 奉 我 的 名 。 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23030', '38', '11', '1', '利 巴 嫩 哪 ， 开 开 你 的 门 ， 任 火 烧 灭 你 的 香 柏 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23031', '38', '11', '2', '松 树 啊 ， 应 当 哀 号 ； 因 为 香 柏 树 倾 倒 ， 佳 美 的 树 毁 坏 。 巴 珊 的 橡 树 啊 ， 应 当 哀 号 ， 因 为 茂 盛 的 树 林 已 经 倒 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23032', '38', '11', '3', '听 啊 ， 有 牧 人 哀 号 的 声 音 ， 因 他 们 荣 华 的 草 场 毁 坏 了 。 有 少 壮 狮 子 咆 哮 的 声 音 ， 因 约 但 河 旁 的 丛 林 荒 废 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23033', '38', '11', '4', '耶 和 华 ─ 我 的 　 神 如 此 说 ： 你 ─ 撒 迦 利 亚 要 牧 养 这 将 宰 的 群 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23034', '38', '11', '5', '买 他 们 的 宰 了 他 们 ， 以 自 己 为 无 罪 ； 卖 他 们 的 说 ： 耶 和 华 是 应 当 称 颂 的 ， 因 我 成 为 富 足 。 牧 养 他 们 的 并 不 怜 恤 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23035', '38', '11', '6', '耶 和 华 说 ： 我 不 再 怜 恤 这 地 的 居 民 ， 必 将 这 民 交 给 各 人 的 邻 舍 和 他 们 王 的 手 中 。 他 们 必 毁 灭 这 地 ， 我 也 不 救 这 民 脱 离 他 们 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23036', '38', '11', '7', '於 是 ， 我 牧 养 这 将 宰 的 群 羊 ， 就 是 群 中 最 困 苦 的 羊 。 我 拿 着 两 根 杖 ， 一 根 我 称 为 荣 美 ， 一 根 我 称 为 联 索 。 这 样 ， 我 牧 养 了 群 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23037', '38', '11', '8', '一 月 之 内 ， 我 除 灭 三 个 牧 人 ， 因 为 我 的 心 厌 烦 他 们 ； 他 们 的 心 也 憎 嫌 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23038', '38', '11', '9', '我 就 说 ： 我 不 牧 养 你 们 。 要 死 的 ， 由 他 死 ； 要 丧 亡 的 ， 由 他 丧 亡 ； 馀 剩 的 ， 由 他 们 彼 此 相 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23039', '38', '11', '10', '我 折 断 那 称 为 荣 美 的 杖 ， 表 明 我 废 弃 与 万 民 所 立 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23040', '38', '11', '11', '当 日 就 废 弃 了 。 这 样 ， 那 些 仰 望 我 的 困 苦 羊 就 知 道 所 说 的 是 耶 和 华 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23041', '38', '11', '12', '我 对 他 们 说 ： 你 们 若 以 为 美 ， 就 给 我 工 价 。 不 然 ， 就 罢 了 ！ 於 是 他 们 给 了 三 十 块 钱 作 为 我 的 工 价 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23042', '38', '11', '13', '耶 和 华 吩 咐 我 说 ： 要 把 众 人 所 估 定 美 好 的 价 值 丢 给 窑 户 。 我 便 将 这 三 十 块 钱 ， 在 耶 和 华 的 殿 中 丢 给 窑 户 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23043', '38', '11', '14', '我 又 折 断 称 为 联 索 的 那 根 杖 ， 表 明 我 废 弃 犹 大 与 以 色 列 弟 兄 的 情 谊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23044', '38', '11', '15', '耶 和 华 又 吩 咐 我 说 ： 你 再 取 愚 昧 人 所 用 的 器 具 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23045', '38', '11', '16', '因 我 要 在 这 地 兴 起 一 个 牧 人 。 他 不 看 顾 丧 亡 的 ， 不 寻 找 分 散 的 ， 不 医 治 受 伤 的 ， 也 不 牧 养 强 壮 的 ； 却 要 吃 肥 羊 的 肉 ， 撕 裂 他 的 蹄 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23046', '38', '11', '17', '无 用 的 牧 人 丢 弃 羊 群 有 祸 了 ！ 刀 必 临 到 他 的 膀 臂 和 右 眼 上 。 他 的 膀 臂 必 全 然 枯 乾 ； 他 的 右 眼 也 必 昏 暗 失 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23047', '38', '12', '1', '耶 和 华 论 以 色 列 的 默 示 。 铺 张 诸 天 、 建 立 地 基 、 造 人 里 面 之 灵 的 耶 和 华 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23048', '38', '12', '2', '我 必 使 耶 路 撒 冷 被 围 困 的 时 候 ， 向 四 围 列 国 的 民 成 为 令 人 昏 醉 的 杯 ； 这 默 示 也 论 到 犹 大 （ 或 译 ： 犹 大 也 是 如 此 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23049', '38', '12', '3', '那 日 ， 我 必 使 耶 路 撒 冷 向 聚 集 攻 击 他 的 万 民 当 作 一 块 重 石 头 ； 凡 举 起 的 必 受 重 伤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23050', '38', '12', '4', '耶 和 华 说 ： 到 那 日 ， 我 必 使 一 切 马 匹 惊 惶 ， 使 骑 马 的 颠 狂 。 我 必 看 顾 犹 大 家 ， 使 列 国 的 一 切 马 匹 瞎 眼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23051', '38', '12', '5', '犹 大 的 族 长 必 心 里 说 ： 耶 路 撒 冷 的 居 民 倚 靠 万 军 之 耶 和 华 ─ 他 们 的 　 神 ， 就 作 我 们 的 能 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23052', '38', '12', '6', '那 日 ， 我 必 使 犹 大 的 族 长 如 火 盆 在 木 柴 中 ， 又 如 火 把 在 禾 捆 里 ； 他 们 必 左 右 烧 灭 四 围 列 国 的 民 。 耶 路 撒 冷 人 必 仍 住 本 处 ， 就 是 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23053', '38', '12', '7', '耶 和 华 必 先 拯 救 犹 大 的 帐 棚 ， 免 得 大 卫 家 的 荣 耀 和 耶 路 撒 冷 居 民 的 荣 耀 胜 过 犹 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23054', '38', '12', '8', '那 日 ， 耶 和 华 必 保 护 耶 路 撒 冷 的 居 民 。 他 们 中 间 软 弱 的 必 如 大 卫 ； 大 卫 的 家 必 如 　 神 ， 如 行 在 他 们 前 面 之 耶 和 华 的 使 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23055', '38', '12', '9', '那 日 ， 我 必 定 意 灭 绝 来 攻 击 耶 路 撒 冷 各 国 的 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23056', '38', '12', '10', '我 必 将 那 施 恩 叫 人 恳 求 的 灵 ， 浇 灌 大 卫 家 和 耶 路 撒 冷 的 居 民 。 他 们 必 仰 望 我 （ 或 译 ： 他 ； 本 节 同 ） ， 就 是 他 们 所 扎 的 ； 必 为 我 悲 哀 ， 如 丧 独 生 子 ， 又 为 我 愁 苦 ， 如 丧 长 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23057', '38', '12', '11', '那 日 ， 耶 路 撒 冷 必 有 大 大 的 悲 哀 ， 如 米 吉 多 平 原 之 哈 达 临 门 的 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23058', '38', '12', '12', '境 内 一 家 一 家 地 都 必 悲 哀 。 大 卫 家 ， 男 的 独 在 一 处 ， 女 的 独 在 一 处 。 拿 单 家 ， 男 的 独 在 一 处 ， 女 的 独 在 一 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23059', '38', '12', '13', '利 未 家 ， 男 的 独 在 一 处 ， 女 的 独 在 一 处 。 示 每 家 ， 男 的 独 在 一 处 ， 女 的 独 在 一 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23060', '38', '12', '14', '其 馀 的 各 家 ， 男 的 独 在 一 处 ， 女 的 独 在 一 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23061', '38', '13', '1', '那 日 ， 必 给 大 卫 家 和 耶 路 撒 冷 的 居 民 开 一 个 泉 源 ， 洗 除 罪 恶 与 污 秽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23062', '38', '13', '2', '万 军 之 耶 和 华 说 ： 那 日 ， 我 必 从 地 上 除 灭 偶 像 的 名 ， 不 再 被 人 记 念 ； 也 必 使 这 地 不 再 有 假 先 知 与 污 秽 的 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23063', '38', '13', '3', '若 再 有 人 说 预 言 ， 生 他 的 父 母 必 对 他 说 ： 你 不 得 存 活 ， 因 为 你 托 耶 和 华 的 名 说 假 预 言 。 生 他 的 父 母 在 他 说 预 言 的 时 候 ， 要 将 他 刺 透 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23064', '38', '13', '4', '那 日 ， 凡 作 先 知 说 预 言 的 必 因 他 所 论 的 异 象 羞 愧 ， 不 再 穿 毛 衣 哄 骗 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23065', '38', '13', '5', '他 必 说 ： 我 不 是 先 知 ， 我 是 耕 地 的 ； 我 从 幼 年 作 人 的 奴 仆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23066', '38', '13', '6', '必 有 人 问 他 说 ： 你 两 臂 中 间 是 甚 麽 伤 呢 ？ 他 必 回 答 说 ： 这 是 我 在 亲 友 家 中 所 受 的 伤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23067', '38', '13', '7', '万 军 之 耶 和 华 说 ： 刀 剑 哪 ， 应 当 兴 起 ， 攻 击 我 的 牧 人 和 我 的 同 伴 。 击 打 牧 人 ， 羊 就 分 散 ； 我 必 反 手 加 在 微 小 者 的 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23068', '38', '13', '8', '耶 和 华 说 ： 这 全 地 的 人 ， 三 分 之 二 必 剪 除 而 死 ， 三 分 之 一 仍 必 存 留 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23069', '38', '13', '9', '我 要 使 这 三 分 之 一 经 火 ， 熬 炼 他 们 ， 如 熬 炼 银 子 ； 试 炼 他 们 ， 如 试 炼 金 子 。 他 们 必 求 告 我 的 名 ， 我 必 应 允 他 们 。 我 要 说 ： 这 是 我 的 子 民 。 他 们 也 要 说 ： 耶 和 华 是 我 们 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23070', '38', '14', '1', '耶 和 华 的 日 子 临 近 ， 你 的 财 物 必 被 抢 掠 ， 在 你 中 间 分 散 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23071', '38', '14', '2', '因 为 我 必 聚 集 万 国 与 耶 路 撒 冷 争 战 ， 城 必 被 攻 取 ， 房 屋 被 抢 夺 ， 妇 女 被 玷 污 ， 城 中 的 民 一 半 被 掳 去 ； 剩 下 的 民 仍 在 城 中 ， 不 致 剪 除 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23072', '38', '14', '3', '那 时 ， 耶 和 华 必 出 去 与 那 些 国 争 战 ， 好 像 从 前 争 战 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23073', '38', '14', '4', '那 日 ， 他 的 脚 必 站 在 耶 路 撒 冷 前 面 朝 东 的 橄 榄 山 上 。 这 山 必 从 中 间 分 裂 ， 自 东 至 西 成 为 极 大 的 谷 。 山 的 一 半 向 北 挪 移 ， 一 半 向 南 挪 移 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23074', '38', '14', '5', '你 们 要 从 我 山 的 谷 中 逃 跑 ， 因 为 山 谷 必 延 到 亚 萨 。 你 们 逃 跑 ， 必 如 犹 大 王 乌 西 雅 年 间 的 人 逃 避 大 地 震 一 样 。 耶 和 华 ─ 我 的 　 神 必 降 临 ， 有 一 切 圣 者 同 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23075', '38', '14', '6', '那 日 ， 必 没 有 光 ， 三 光 必 退 缩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23076', '38', '14', '7', '那 日 ， 必 是 耶 和 华 所 知 道 的 ， 不 是 白 昼 ， 也 不 是 黑 夜 ， 到 了 晚 上 才 有 光 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23077', '38', '14', '8', '那 日 ， 必 有 活 水 从 耶 路 撒 冷 出 来 ， 一 半 往 东 海 流 ， 一 半 往 西 海 流 ； 冬 夏 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23078', '38', '14', '9', '耶 和 华 必 作 全 地 的 王 。 那 日 耶 和 华 必 为 独 一 无 二 的 ， 他 的 名 也 是 独 一 无 二 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23079', '38', '14', '10', '全 地 ， 从 迦 巴 直 到 耶 路 撒 冷 南 方 的 临 门 ， 要 变 为 亚 拉 巴 。 耶 路 撒 冷 必 仍 居 高 位 ， 就 是 从 便 雅 悯 门 到 第 一 门 之 处 ， 又 到 角 门 ， 并 从 哈 楠 业 楼 ， 直 到 王 的 酒 ? 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23080', '38', '14', '11', '人 必 住 在 其 中 ， 不 再 有 咒 诅 。 耶 路 撒 冷 人 必 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23081', '38', '14', '12', '耶 和 华 用 灾 殃 攻 击 那 与 耶 路 撒 冷 争 战 的 列 国 人 ， 必 是 这 样 ： 他 们 两 脚 站 立 的 时 候 ， 肉 必 消 没 ， 眼 在 眶 中 乾 瘪 ， 吞 在 口 中 溃 烂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23082', '38', '14', '13', '那 日 ， 耶 和 华 必 使 他 们 大 大 扰 乱 。 他 们 各 人 彼 此 揪 住 ， 举 手 攻 击 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23083', '38', '14', '14', '犹 大 也 必 在 耶 路 撒 冷 争 战 。 那 时 四 围 各 国 的 财 物 ， 就 是 许 多 金 银 衣 服 ， 必 被 收 聚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23084', '38', '14', '15', '那 临 到 马 匹 、 骡 子 、 骆 驼 、 驴 ， 和 营 中 一 切 牲 畜 的 灾 殃 是 与 那 灾 殃 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23085', '38', '14', '16', '所 有 来 攻 击 耶 路 撒 冷 列 国 中 剩 下 的 人 ， 必 年 年 上 来 敬 拜 大 君 王 ─ 万 军 之 耶 和 华 ， 并 守 住 棚 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23086', '38', '14', '17', '地 上 万 族 中 ， 凡 不 上 耶 路 撒 冷 敬 拜 大 君 王 ─ 万 军 之 耶 和 华 的 ， 必 无 雨 降 在 他 们 的 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23087', '38', '14', '18', '埃 及 族 若 不 上 来 ， 雨 也 不 降 在 他 们 的 地 上 ； 凡 不 上 来 守 住 棚 节 的 列 国 人 ， 耶 和 华 也 必 用 这 灾 攻 击 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23088', '38', '14', '19', '这 就 是 埃 及 的 刑 罚 和 那 不 上 来 守 住 棚 节 之 列 国 的 刑 罚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23089', '38', '14', '20', '当 那 日 ， 马 的 铃 铛 上 必 有 归 耶 和 华 为 圣 的 这 句 话 。 耶 和 华 殿 内 的 锅 必 如 祭 坛 前 的 碗 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23090', '38', '14', '21', '凡 耶 路 撒 冷 和 犹 大 的 锅 都 必 归 万 军 之 耶 和 华 为 圣 。 凡 献 祭 的 都 必 来 取 这 锅 ， 煮 肉 在 其 中 。 当 那 日 ， 在 万 军 之 耶 和 华 的 殿 中 必 不 再 有 迦 南 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23091', '39', '1', '1', '耶 和 华 藉 玛 拉 基 传 给 以 色 列 的 默 示 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23092', '39', '1', '2', '耶 和 华 说 ： 我 曾 爱 你 们 。 你 们 却 说 ： 你 在 何 事 上 爱 我 们 呢 ？ 耶 和 华 说 ： 以 扫 不 是 雅 各 的 哥 哥 麽 ？ 我 却 爱 雅 各 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23093', '39', '1', '3', '恶 以 扫 ， 使 他 的 山 岭 荒 凉 ， 把 他 的 地 业 交 给 旷 野 的 野 狗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23094', '39', '1', '4', '以 东 人 说 ： 我 们 现 在 虽 被 毁 坏 ， 却 要 重 建 荒 废 之 处 。 万 军 之 耶 和 华 如 此 说 ： 任 他 们 建 造 ， 我 必 拆 毁 ； 人 必 称 他 们 的 地 为 罪 恶 之 境 ； 称 他 们 的 民 为 耶 和 华 永 远 恼 怒 之 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23095', '39', '1', '5', '你 们 必 亲 眼 看 见 ， 也 必 说 ： 愿 耶 和 华 在 以 色 列 境 界 之 外 被 尊 为 大 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23096', '39', '1', '6', '藐 视 我 名 的 祭 司 啊 ， 万 军 之 耶 和 华 对 你 们 说 ： 儿 子 尊 敬 父 亲 ， 仆 人 敬 畏 主 人 ； 我 既 为 父 亲 ， 尊 敬 我 的 在 哪 里 呢 ？ 我 既 为 主 人 ， 敬 畏 我 的 在 哪 里 呢 ？ 你 们 却 说 ： 我 们 在 何 事 上 藐 视 你 的 名 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23097', '39', '1', '7', '你 们 将 污 秽 的 食 物 献 在 我 的 坛 上 ， 且 说 ： 我 们 在 何 事 上 污 秽 你 呢 ？ 因 你 们 说 ， 耶 和 华 的 桌 子 是 可 藐 视 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23098', '39', '1', '8', '你 们 将 瞎 眼 的 献 为 祭 物 ， 这 不 为 恶 麽 ？ 将 瘸 腿 的 、 有 病 的 献 上 ， 这 不 为 恶 麽 ？ 你 献 给 你 的 省 长 ， 他 岂 喜 悦 你 ， 岂 能 看 你 的 情 面 麽 ？ 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23099', '39', '1', '9', '现 在 我 劝 你 们 恳 求 神 ， 他 好 施 恩 与 我 们 。 这 妄 献 的 事 ， 既 由 你 们 经 手 ， 他 岂 能 看 你 们 的 情 面 麽 ？ 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23100', '39', '1', '10', '甚 愿 你 们 中 间 有 一 人 关 上 殿 门 ， 免 得 你 们 徒 然 在 我 坛 上 烧 火 。 万 军 之 耶 和 华 说 ： 我 不 喜 悦 你 们 ， 也 不 从 你 们 手 中 收 纳 供 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23101', '39', '1', '11', '万 军 之 耶 和 华 说 ： 从 日 出 之 地 到 日 落 之 处 ， 我 的 名 在 外 邦 中 必 尊 为 大 。 在 各 处 ， 人 必 奉 我 的 名 烧 香 ， 献 洁 净 的 供 物 ， 因 为 我 的 名 在 外 邦 中 必 尊 为 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23102', '39', '1', '12', '你 们 却 亵 渎 我 的 名 ， 说 ： 耶 和 华 的 桌 子 是 污 秽 的 ， 其 上 的 食 物 是 可 藐 视 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23103', '39', '1', '13', '你 们 又 说 ： 这 些 事 何 等 烦 琐 ！ 并 嗤 之 以 鼻 。 这 是 万 军 之 耶 和 华 说 的 。 你 们 把 抢 夺 的 、 瘸 腿 的 、 有 病 的 拿 来 献 上 为 祭 。 我 岂 能 从 你 们 手 中 收 纳 呢 ？ 这 是 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23104', '39', '1', '14', '行 诡 诈 的 在 群 中 有 公 羊 ， 他 许 愿 却 用 有 残 疾 的 献 给 主 ， 这 人 是 可 咒 诅 的 。 因 为 我 是 大 君 王 ， 我 的 名 在 外 邦 中 是 可 畏 的 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23105', '39', '2', '1', '众 祭 司 啊 ， 这 诫 命 是 传 给 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23106', '39', '2', '2', '万 军 之 耶 和 华 说 ： 你 们 若 不 听 从 ， 也 不 放 在 心 上 ， 将 荣 耀 归 与 我 的 名 ， 我 就 使 咒 诅 临 到 你 们 ， 使 你 们 的 福 分 变 为 咒 诅 ； 因 你 们 不 把 诫 命 放 在 心 上 ， 我 已 经 咒 诅 你 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23107', '39', '2', '3', '我 必 斥 责 你 们 的 种 子 ， 又 把 你 们 牺 牲 的 粪 抹 你 们 的 脸 上 ； 你 们 要 与 粪 一 同 除 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23108', '39', '2', '4', '你 们 就 知 道 我 传 这 诫 命 给 你 们 ， 使 我 与 利 未 （ 或 译 ： 利 未 人 ） 所 立 的 约 可 以 常 存 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23109', '39', '2', '5', '我 曾 与 他 立 生 命 和 平 安 的 约 。 我 将 这 两 样 赐 给 他 ， 使 他 存 敬 畏 的 心 ， 他 就 敬 畏 我 ， 惧 怕 我 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23110', '39', '2', '6', '真 实 的 律 法 在 他 口 中 ， 他 嘴 里 没 有 不 义 的 话 。 他 以 平 安 和 正 直 与 我 同 行 ， 使 多 人 回 头 离 开 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23111', '39', '2', '7', '祭 司 的 嘴 里 当 存 知 识 ， 人 也 当 由 他 口 中 寻 求 律 法 ， 因 为 他 是 万 军 之 耶 和 华 的 使 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23112', '39', '2', '8', '你 们 却 偏 离 正 道 ， 使 许 多 人 在 律 法 上 跌 倒 。 你 们 废 弃 我 与 利 未 所 立 的 约 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23113', '39', '2', '9', '所 以 我 使 你 们 被 众 人 藐 视 ， 看 为 下 贱 ； 因 你 们 不 守 我 的 道 ， 竟 在 律 法 上 瞻 徇 情 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23114', '39', '2', '10', '我 们 岂 不 都 是 一 位 父 麽 ？ 岂 不 是 一 位 神 所 造 的 麽 ？ 我 们 各 人 怎 麽 以 诡 诈 待 弟 兄 ， 背 弃 了 神 与 我 们 列 祖 所 立 的 约 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23115', '39', '2', '11', '犹 大 人 行 事 诡 诈 ， 并 且 在 以 色 列 和 耶 路 撒 冷 中 行 一 件 可 憎 的 事 ； 因 为 犹 大 人 亵 渎 耶 和 华 所 喜 爱 的 圣 洁 （ 或 译 ： 圣 地 ） ， 娶 事 奉 外 邦 神 的 女 子 为 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23116', '39', '2', '12', '凡 行 这 事 的 ， 无 论 何 人 （ 何 人 ： 原 文 是 叫 醒 的 ， 答 应 的 ） ， 就 是 献 供 物 给 万 军 之 耶 和 华 ， 耶 和 华 也 必 从 雅 各 的 帐 棚 中 剪 除 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23117', '39', '2', '13', '你 们 又 行 了 一 件 这 样 的 事 ， 使 前 妻 叹 息 哭 泣 的 眼 泪 遮 盖 耶 和 华 的 坛 ， 以 致 耶 和 华 不 再 看 顾 那 供 物 ， 也 不 乐 从 你 们 手 中 收 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23118', '39', '2', '14', '你 们 还 说 ： 这 是 为 甚 麽 呢 ？ 因 耶 和 华 在 你 和 你 幼 年 所 娶 的 妻 中 间 作 见 证 。 他 虽 是 你 的 配 偶 ， 又 是 你 盟 约 的 妻 ， 你 却 以 诡 诈 待 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23119', '39', '2', '15', '虽 然 神 有 灵 的 馀 力 能 造 多 人 ， 他 不 是 单 造 一 人 麽 ？ 为 何 只 造 一 人 呢 ？ 乃 是 他 愿 人 得 虔 诚 的 後 裔 。 所 以 当 谨 守 你 们 的 心 ， 谁 也 不 可 以 诡 诈 待 幼 年 所 娶 的 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23120', '39', '2', '16', '耶 和 华 ─ 以 色 列 的 　 神 说 ： 休 妻 的 事 和 以 强 暴 待 妻 的 人 都 是 我 所 恨 恶 的 ！ 所 以 当 谨 守 你 们 的 心 ， 不 可 行 诡 诈 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23121', '39', '2', '17', '你 们 用 言 语 烦 琐 耶 和 华 ， 你 们 还 说 ： 我 们 在 何 事 上 烦 琐 他 呢 ？ 因 为 你 们 说 ： 凡 行 恶 的 ， 耶 和 华 眼 看 为 善 ， 并 且 他 喜 悦 他 们 ； 或 说 ： 公 义 的 　 神 在 哪 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23122', '39', '3', '1', '万 军 之 耶 和 华 说 ： 我 要 差 遣 我 的 使 者 在 我 前 面 预 备 道 路 。 你 们 所 寻 求 的 主 必 忽 然 进 入 他 的 殿 ； 立 约 的 使 者 ， 就 是 你 们 所 仰 慕 的 ， 快 要 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23123', '39', '3', '2', '他 来 的 日 子 ， 谁 能 当 得 起 呢 ？ 他 显 现 的 时 候 ， 谁 能 立 得 住 呢 ？ 因 为 他 如 炼 金 之 人 的 火 ， 如 漂 布 之 人 的 硷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23124', '39', '3', '3', '他 必 坐 下 如 炼 净 银 子 的 ， 必 洁 净 利 未 人 ， 熬 炼 他 们 像 金 银 一 样 ； 他 们 就 凭 公 义 献 供 物 给 耶 和 华 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23125', '39', '3', '4', '那 时 ， 犹 大 和 耶 路 撒 冷 所 献 的 供 物 必 蒙 耶 和 华 悦 纳 ， 彷 佛 古 时 之 日 、 上 古 之 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23126', '39', '3', '5', '万 军 之 耶 和 华 说 ： 我 必 临 近 你 们 ， 施 行 审 判 。 我 必 速 速 作 见 证 ， 警 戒 行 邪 术 的 、 犯 奸 淫 的 、 起 假 誓 的 、 亏 负 人 之 工 价 的 、 欺 压 寡 妇 孤 儿 的 、 屈 枉 寄 居 的 ， 和 不 敬 畏 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23127', '39', '3', '6', '因 我 ─ 耶 和 华 是 不 改 变 的 ， 所 以 你 们 雅 各 之 子 没 有 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23128', '39', '3', '7', '万 军 之 耶 和 华 说 ： 从 你 们 列 祖 的 日 子 以 来 ， 你 们 常 常 偏 离 我 的 典 章 而 不 遵 守 。 现 在 你 们 要 转 向 我 ， 我 就 转 向 你 们 。 你 们 却 问 说 ： 我 们 如 何 才 是 转 向 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23129', '39', '3', '8', '人 岂 可 夺 取 　 神 之 物 呢 ？ 你 们 竟 夺 取 我 的 供 物 。 你 们 却 说 ： 我 们 在 何 事 上 夺 取 你 的 供 物 呢 ？ 就 是 你 们 在 当 纳 的 十 分 之 一 和 当 献 的 供 物 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23130', '39', '3', '9', '因 你 们 通 国 的 人 都 夺 取 我 的 供 物 ， 咒 诅 就 临 到 你 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23131', '39', '3', '10', '万 军 之 耶 和 华 说 ： 你 们 要 将 当 纳 的 十 分 之 一 全 然 送 入 仓 库 ， 使 我 家 有 粮 ， 以 此 试 试 我 ， 是 否 为 你 们 敞 开 天 上 的 窗 户 ， 倾 福 与 你 们 ， 甚 至 无 处 可 容 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23132', '39', '3', '11', '万 军 之 耶 和 华 说 ： 我 必 为 你 们 斥 责 蝗 虫 （ 原 文 是 吞 噬 者 ） ， 不 容 他 毁 坏 你 们 的 土 产 。 你 们 田 间 的 葡 萄 树 在 未 熟 之 先 也 不 掉 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23133', '39', '3', '12', '万 军 之 耶 和 华 说 ： 万 国 必 称 你 们 为 有 福 的 ， 因 你 们 的 地 必 成 为 喜 乐 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23134', '39', '3', '13', '耶 和 华 说 ： 你 们 用 话 顶 撞 我 ， 你 们 还 说 ： 我 们 用 甚 麽 话 顶 撞 了 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23135', '39', '3', '14', '你 们 说 ： 事 奉 　 神 是 徒 然 的 ， 遵 守 神 所 吩 咐 的 ， 在 万 军 之 耶 和 华 面 前 苦 苦 斋 戒 ， 有 甚 麽 益 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23136', '39', '3', '15', '如 今 我 们 称 狂 傲 的 人 为 有 福 ， 并 且 行 恶 的 人 得 建 立 ； 他 们 虽 然 试 探 　 神 ， 却 得 脱 离 灾 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23137', '39', '3', '16', '那 时 ， 敬 畏 耶 和 华 的 彼 此 谈 论 ， 耶 和 华 侧 耳 而 听 ， 且 有 纪 念 册 在 他 面 前 ， 记 录 那 敬 畏 耶 和 华 、 思 念 他 名 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23138', '39', '3', '17', '万 军 之 耶 和 华 说 ： 在 我 所 定 的 日 子 ， 他 们 必 属 我 ， 特 特 归 我 。 我 必 怜 恤 他 们 ， 如 同 人 怜 恤 服 事 自 己 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23139', '39', '3', '18', '那 时 你 们 必 归 回 ， 将 善 人 和 恶 人 ， 事 奉 　 神 的 和 不 事 奉 神 的 ， 分 别 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23140', '39', '4', '1', '万 军 之 耶 和 华 说 ： 那 日 临 近 ， 势 如 烧 着 的 火 炉 ， 凡 狂 傲 的 和 行 恶 的 必 如 碎 秸 ， 在 那 日 必 被 烧 尽 ， 根 本 枝 条 一 无 存 留 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23141', '39', '4', '2', '但 向 你 们 敬 畏 我 名 的 人 必 有 公 义 的 日 头 出 现 ， 其 光 线 （ 原 文 是 翅 膀 ） 有 医 治 之 能 。 你 们 必 出 来 跳 跃 如 圈 里 的 肥 犊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23142', '39', '4', '3', '你 们 必 践 踏 恶 人 ； 在 我 所 定 的 日 子 ， 他 们 必 如 灰 尘 在 你 们 脚 掌 之 下 。 这 是 万 军 之 耶 和 华 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23143', '39', '4', '4', '你 们 当 记 念 我 仆 人 摩 西 的 律 法 ， 就 是 我 在 何 烈 山 为 以 色 列 众 人 所 吩 咐 他 的 律 例 典 章 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23144', '39', '4', '5', '看 哪 ， 耶 和 华 大 而 可 畏 之 日 未 到 以 前 ， 我 必 差 遣 先 知 以 利 亚 到 你 们 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23145', '39', '4', '6', '他 必 使 父 亲 的 心 转 向 儿 女 ， 儿 女 的 心 转 向 父 亲 ， 免 得 我 来 咒 诅 遍 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23146', '40', '1', '1', '亚 伯 拉 罕 的 後 裔 ， 大 卫 的 子 孙 （ 後 裔 子 孙 原 文 都 作 儿 子 下 同 ） ， 耶 稣 基 督 的 家 谱 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23147', '40', '1', '2', '亚 伯 拉 罕 生 以 撒 ； 以 撒 生 雅 各 ； 雅 各 生 犹 大 和 他 的 弟 兄 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23148', '40', '1', '3', '犹 大 从 他 玛 氏 生 法 勒 斯 和 谢 拉 ； 法 勒 斯 生 希 斯 仑 ； 希 斯 仑 生 亚 兰 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23149', '40', '1', '4', '亚 兰 生 亚 米 拿 达 ； 亚 米 拿 达 生 拿 顺 ； 拿 顺 生 撒 门 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23150', '40', '1', '5', '撒 门 从 喇 合 氏 生 波 阿 斯 ； 波 阿 斯 从 路 得 氏 生 俄 备 得 ； 俄 备 得 生 耶 西 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23151', '40', '1', '6', '耶 西 生 大 卫 王 。 大 卫 从 乌 利 亚 的 妻 子 生 所 罗 门 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23152', '40', '1', '7', '所 罗 门 生 罗 波 安 ； 罗 波 安 生 亚 比 雅 ； 亚 比 雅 生 亚 撒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23153', '40', '1', '8', '亚 撒 生 约 沙 法 ； 约 沙 法 生 约 兰 ； 约 兰 生 乌 西 亚 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23154', '40', '1', '9', '乌 西 亚 生 约 坦 ； 约 坦 生 亚 哈 斯 ； 亚 哈 斯 生 希 西 家 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23155', '40', '1', '10', '希 西 家 生 玛 拿 西 ； 玛 拿 西 生 亚 们 ； 亚 们 生 约 西 亚 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23156', '40', '1', '11', '百 姓 被 迁 到 巴 比 伦 的 时 候 ， 约 西 亚 生 耶 哥 尼 雅 和 他 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23157', '40', '1', '12', '迁 到 巴 比 伦 之 後 ， 耶 哥 尼 雅 生 撒 拉 铁 ； 撒 拉 铁 生 所 罗 巴 伯 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23158', '40', '1', '13', '所 罗 巴 伯 生 亚 比 玉 ； 亚 比 玉 生 以 利 亚 敬 ； 以 利 亚 敬 生 亚 所 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23159', '40', '1', '14', '亚 所 生 撒 督 ； 撒 督 生 亚 金 ； 亚 金 生 以 律 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23160', '40', '1', '15', '以 律 生 以 利 亚 撒 ； 以 利 亚 撒 生 马 但 ； 马 但 生 雅 各 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23161', '40', '1', '16', '雅 各 生 约 瑟 ， 就 是 马 利 亚 的 丈 夫 。 那 称 为 基 督 的 耶 稣 是 从 马 利 亚 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23162', '40', '1', '17', '这 样 ， 从 亚 伯 拉 罕 到 大 卫 共 有 十 四 代 ； 从 大 卫 到 迁 至 巴 比 伦 的 时 候 也 有 十 四 代 ； 从 迁 至 巴 比 伦 的 时 候 到 基 督 又 有 十 四 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23163', '40', '1', '18', '耶 稣 基 督 降 生 的 事 记 在 下 面 ： 他 母 亲 马 利 亚 已 经 许 配 了 约 瑟 ， 还 没 有 迎 娶 ， 马 利 亚 就 从 圣 灵 怀 了 孕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23164', '40', '1', '19', '他 丈 夫 约 瑟 是 个 义 人 ， 不 愿 意 明 明 的 羞 辱 他 ， 想 要 暗 暗 的 把 他 休 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23165', '40', '1', '20', '正 思 念 这 事 的 时 候 ， 有 主 的 使 者 向 他 梦 中 显 现 ， 说 ： 大 卫 的 子 孙 约 瑟 ， 不 要 怕 ！ 只 管 娶 过 你 的 妻 子 马 利 亚 来 ， 因 他 所 怀 的 孕 是 从 圣 灵 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23166', '40', '1', '21', '他 将 要 生 一 个 儿 子 ， 你 要 给 他 起 名 叫 耶 稣 ， 因 他 要 将 自 己 的 百 姓 从 罪 恶 里 救 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23167', '40', '1', '22', '这 一 切 的 事 成 就 是 要 应 验 主 藉 先 知 所 说 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23168', '40', '1', '23', '说 ： 必 有 童 女 怀 孕 生 子 ； 人 要 称 他 的 名 为 以 马 内 利 。 （ 以 马 内 利 翻 出 来 就 是 神 与 我 们 同 在 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23169', '40', '1', '24', '约 瑟 醒 了 ， 起 来 ， 就 遵 着 主 使 者 的 吩 咐 把 妻 子 娶 过 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23170', '40', '1', '25', '只 是 没 有 和 他 同 房 ， 等 他 生 了 儿 子 （ 有 古 卷 ： 等 他 生 了 头 胎 的 儿 子 ） ， 就 给 他 起 名 叫 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23171', '40', '2', '1', '当 希 律 王 的 时 候 ， 耶 稣 生 在 犹 太 的 伯 利 恒 。 有 几 个 博 士 从 东 方 来 到 耶 路 撒 冷 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23172', '40', '2', '2', '那 生 下 来 作 犹 太 人 之 王 的 在 那 里 ？ 我 们 在 东 方 看 见 他 的 星 ， 特 来 拜 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23173', '40', '2', '3', '希 律 王 听 见 了 ， 就 心 里 不 安 ； 耶 路 撒 冷 合 城 的 人 也 都 不 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23174', '40', '2', '4', '他 就 召 齐 了 祭 司 长 和 民 间 的 文 士 ， 问 他 们 说 ： 基 督 当 生 在 何 处 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23175', '40', '2', '5', '他 们 回 答 说 ： 在 犹 太 的 伯 利 恒 。 因 为 有 先 知 记 着 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23176', '40', '2', '6', '犹 大 地 的 伯 利 恒 阿 ， 你 在 犹 大 诸 城 中 并 不 是 最 小 的 ； 因 为 将 来 有 一 位 君 王 要 从 你 那 里 出 来 ， 牧 养 我 以 色 列 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23177', '40', '2', '7', '当 下 ， 希 律 暗 暗 的 召 了 博 士 来 ， 细 问 那 星 是 甚 麽 时 候 出 现 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23178', '40', '2', '8', '就 差 他 们 往 伯 利 恒 去 ， 说 ： 你 们 去 仔 细 寻 访 那 小 孩 子 ， 寻 到 了 ， 就 来 报 信 ， 我 也 好 去 拜 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23179', '40', '2', '9', '他 们 听 见 王 的 话 就 去 了 。 在 东 方 所 看 见 的 那 星 忽 然 在 他 们 前 头 行 ， 直 行 到 小 孩 子 的 地 方 ， 就 在 上 头 停 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23180', '40', '2', '10', '他 们 看 见 那 星 ， 就 大 大 的 欢 喜 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23181', '40', '2', '11', '进 了 房 子 ， 看 见 小 孩 子 和 他 母 亲 马 利 亚 ， 就 俯 伏 拜 那 小 孩 子 ， 揭 开 宝 盒 ， 拿 黄 金 、 乳 香 、 没 药 为 礼 物 献 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23182', '40', '2', '12', '博 士 因 为 在 梦 中 被 主 指 示 不 要 回 去 见 希 律 ， 就 从 别 的 路 回 本 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23183', '40', '2', '13', '他 们 去 後 ， 有 主 的 使 者 向 约 瑟 梦 中 显 现 ， 说 ： 起 来 ！ 带 着 小 孩 子 同 他 母 亲 逃 往 埃 及 ， 住 在 那 里 ， 等 我 吩 咐 你 ； 因 为 希 律 必 寻 找 小 孩 子 ， 要 除 灭 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23184', '40', '2', '14', '约 瑟 就 起 来 ， 夜 间 带 着 小 孩 子 和 他 母 亲 往 埃 及 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23185', '40', '2', '15', '住 在 那 里 ， 直 到 希 律 死 了 。 这 是 要 应 验 主 藉 先 知 所 说 的 话 ， 说 ： 我 从 埃 及 召 出 我 的 儿 子 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23186', '40', '2', '16', '希 律 见 自 己 被 博 士 愚 弄 ， 就 大 大 发 怒 ， 差 人 将 伯 利 恒 城 里 并 四 境 所 有 的 男 孩 ， 照 着 他 向 博 士 仔 细 查 问 的 时 候 ， 凡 两 岁 以 里 的 ， 都 杀 尽 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23187', '40', '2', '17', '这 就 应 了 先 知 耶 利 米 的 话 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23188', '40', '2', '18', '在 拉 玛 听 见 号 啕 大 哭 的 声 音 ， 是 拉 结 哭 他 儿 女 ， 不 肯 受 安 慰 ， 因 为 他 们 都 不 在 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23189', '40', '2', '19', '希 律 死 了 以 後 ， 有 主 的 使 者 在 埃 及 向 约 瑟 梦 中 显 现 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23190', '40', '2', '20', '起 来 ！ 带 着 小 孩 子 和 他 母 亲 往 以 色 列 地 去 ， 因 为 要 害 小 孩 子 性 命 的 人 已 经 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23191', '40', '2', '21', '约 瑟 就 起 来 ， 把 小 孩 子 和 他 母 亲 带 到 以 色 列 地 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23192', '40', '2', '22', '只 因 听 见 亚 基 老 接 着 他 父 亲 希 律 作 了 犹 太 王 ， 就 怕 往 那 里 去 ， 又 在 梦 中 被 主 指 示 ， 便 往 加 利 利 境 内 去 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23193', '40', '2', '23', '到 了 一 座 城 ， 名 叫 拿 撒 勒 ， 就 住 在 那 里 。 这 是 要 应 验 先 知 所 说 ， 他 将 称 为 拿 撒 勒 人 的 话 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23194', '40', '3', '1', '那 时 ， 有 施 洗 的 约 翰 出 来 ， 在 犹 太 的 旷 野 传 道 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23195', '40', '3', '2', '天 国 近 了 ， 你 们 应 当 悔 改 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23196', '40', '3', '3', '这 人 就 是 先 知 以 赛 亚 所 说 的 。 他 说 ： 在 旷 野 有 人 声 喊 着 说 ： 预 备 主 的 道 ， 修 直 他 的 路 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23197', '40', '3', '4', '这 约 翰 身 穿 骆 驼 毛 的 衣 服 ， 腰 束 皮 带 ， 吃 的 是 蝗 虫 、 野 蜜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23198', '40', '3', '5', '那 时 ， 耶 路 撒 冷 和 犹 太 全 地 ， 并 约 但 河 一 带 地 方 的 人 ， 都 出 去 到 约 翰 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23199', '40', '3', '6', '承 认 他 们 的 罪 ， 在 约 但 河 里 受 他 的 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23200', '40', '3', '7', '约 翰 看 见 许 多 法 利 赛 人 和 撒 都 该 人 也 来 受 洗 ， 就 对 他 们 说 ： 毒 蛇 的 种 类 ！ 谁 指 示 你 们 逃 避 将 来 的 忿 怒 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23201', '40', '3', '8', '你 们 要 结 出 果 子 来 ， 与 悔 改 的 心 相 称 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23202', '40', '3', '9', '不 要 自 己 心 里 说 ： 有 亚 伯 拉 罕 为 我 们 的 祖 宗 。 我 告 诉 你 们 ， 神 能 从 这 些 石 头 中 给 亚 伯 拉 罕 兴 起 子 孙 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23203', '40', '3', '10', '现 在 斧 子 已 经 放 在 树 根 上 ， 凡 不 结 好 果 子 的 树 就 砍 下 来 ， 丢 在 火 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23204', '40', '3', '11', '我 是 用 水 给 你 们 施 洗 ， 叫 你 们 悔 改 。 但 那 在 我 以 後 来 的 ， 能 力 比 我 更 大 ， 我 就 是 给 他 提 鞋 也 不 配 。 他 要 用 圣 灵 与 火 给 你 们 施 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23205', '40', '3', '12', '他 手 里 拿 着 簸 箕 ， 要 扬 净 他 的 场 ， 把 麦 子 收 在 仓 里 ， 把 糠 用 不 灭 的 火 烧 尽 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23206', '40', '3', '13', '当 下 耶 稣 从 加 利 利 来 到 约 但 河 ， 见 了 约 翰 ， 要 受 他 的 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23207', '40', '3', '14', '约 翰 想 要 拦 住 他 ， 说 ： 我 当 受 你 的 洗 ， 你 反 倒 上 我 这 里 来 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23208', '40', '3', '15', '耶 稣 回 答 说 ： 你 暂 且 许 我 ， 因 为 我 们 理 当 这 样 尽 诸 般 的 义 （ 或 作 ： 礼 ） 。 於 是 约 翰 许 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23209', '40', '3', '16', '耶 稣 受 了 洗 ， 随 即 从 水 里 上 来 。 天 忽 然 为 他 开 了 ， 他 就 看 见 神 的 灵 彷 佛 鸽 子 降 下 ， 落 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23210', '40', '3', '17', '从 天 上 有 声 音 说 ： 这 是 我 的 爱 子 ， 我 所 喜 悦 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23211', '40', '4', '1', '当 时 ， 耶 稣 被 圣 灵 引 到 旷 野 ， 受 魔 鬼 的 试 探 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23212', '40', '4', '2', '他 禁 食 四 十 昼 夜 ， 後 来 就 饿 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23213', '40', '4', '3', '那 试 探 人 的 进 前 来 ， 对 他 说 ： 你 若 是 神 的 儿 子 ， 可 以 吩 咐 这 些 石 头 变 成 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23214', '40', '4', '4', '耶 稣 却 回 答 说 ： 经 上 记 着 说 ： 人 活 着 ， 不 是 单 靠 食 物 ， 乃 是 靠 神 口 里 所 出 的 一 切 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23215', '40', '4', '5', '魔 鬼 就 带 他 进 了 圣 城 ， 叫 他 站 在 殿 顶 （ 顶 ： 原 文 是 翅 ） 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23216', '40', '4', '6', '对 他 说 ： 你 若 是 神 的 儿 子 ， 可 以 跳 下 去 ， 因 为 经 上 记 着 说 ： 主 要 为 你 吩 咐 他 的 使 者 用 手 托 着 你 ， 免 得 你 的 脚 碰 在 石 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23217', '40', '4', '7', '耶 稣 对 他 说 ： 经 上 又 记 着 说 ： 不 可 试 探 主 ─ 你 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23218', '40', '4', '8', '魔 鬼 又 带 他 上 了 一 座 最 高 的 山 ， 将 世 上 的 万 国 与 万 国 的 荣 华 都 指 给 他 看 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23219', '40', '4', '9', '对 他 说 ： 你 若 俯 伏 拜 我 ， 我 就 把 这 一 切 都 赐 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23220', '40', '4', '10', '耶 稣 说 ： 撒 但 （ 撒 但 就 是 抵 挡 的 意 思 ， 乃 魔 鬼 的 别 名 ） ， 退 去 罢 ！ 因 为 经 上 记 着 说 ： 当 拜 主 你 的 神 ， 单 要 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23221', '40', '4', '11', '於 是 ， 魔 鬼 离 了 耶 稣 ， 有 天 使 来 伺 候 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23222', '40', '4', '12', '耶 稣 听 见 约 翰 下 了 监 ， 就 退 到 加 利 利 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23223', '40', '4', '13', '後 又 离 开 拿 撒 勒 ， 往 迦 百 农 去 ， 就 住 在 那 里 。 那 地 方 靠 海 ， 在 西 布 伦 和 拿 弗 他 利 的 边 界 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23224', '40', '4', '14', '这 是 要 应 验 先 知 以 赛 亚 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23225', '40', '4', '15', '说 ： 西 布 伦 地 ， 拿 弗 他 利 地 ， 就 是 沿 海 的 路 ， 约 但 河 外 ， 外 邦 人 的 加 利 利 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23226', '40', '4', '16', '那 坐 在 黑 暗 里 的 百 姓 看 见 了 大 光 ； 坐 在 死 荫 之 地 的 人 有 光 发 现 照 着 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23227', '40', '4', '17', '从 那 时 候 ， 耶 稣 就 传 起 道 来 ， 说 ： 天 国 近 了 ， 你 们 应 当 悔 改 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23228', '40', '4', '18', '耶 稣 在 加 利 利 海 边 行 走 ， 看 见 弟 兄 二 人 ， 就 是 那 称 呼 彼 得 的 西 门 和 他 兄 弟 安 得 烈 ， 在 海 里 撒 网 ； 他 们 本 是 打 鱼 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23229', '40', '4', '19', '耶 稣 对 他 们 说 ： 来 跟 从 我 ， 我 要 叫 你 们 得 人 如 得 鱼 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23230', '40', '4', '20', '他 们 就 立 刻 舍 了 网 ， 跟 从 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23231', '40', '4', '21', '从 那 里 往 前 走 ， 又 看 见 弟 兄 二 人 ， 就 是 西 庇 太 的 儿 子 雅 各 和 他 兄 弟 约 翰 ， 同 他 们 的 父 亲 西 庇 太 在 船 上 补 网 ， 耶 稣 就 招 呼 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23232', '40', '4', '22', '他 们 立 刻 舍 了 船 ， 别 了 父 亲 ， 跟 从 了 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23233', '40', '4', '23', '耶 稣 走 遍 加 利 利 ， 在 各 会 堂 里 教 训 人 ， 传 天 国 的 福 音 ， 医 治 百 姓 各 样 的 病 症 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23234', '40', '4', '24', '他 的 名 声 就 传 遍 了 叙 利 亚 。 那 里 的 人 把 一 切 害 病 的 ， 就 是 害 各 样 疾 病 、 各 样 疼 痛 的 和 被 鬼 附 的 、 癫 痫 的 、 瘫 痪 的 ， 都 带 了 来 ， 耶 稣 就 治 好 了 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23235', '40', '4', '25', '当 下 ， 有 许 多 人 从 加 利 利 、 低 加 波 利 、 耶 路 撒 冷 、 犹 太 、 约 但 河 外 来 跟 着 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23236', '40', '5', '1', '耶 稣 看 见 这 许 多 的 人 ， 就 上 了 山 ， 既 已 坐 下 ， 门 徒 到 他 跟 前 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23237', '40', '5', '2', '他 就 开 口 教 训 他 们 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23238', '40', '5', '3', '虚 心 的 人 有 福 了 ！ 因 为 天 国 是 他 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23239', '40', '5', '4', '哀 恸 的 人 有 福 了 ！ 因 为 他 们 必 得 安 慰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23240', '40', '5', '5', '温 柔 的 人 有 福 了 ！ 因 为 他 们 必 承 受 地 土 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23241', '40', '5', '6', '饥 渴 慕 义 的 人 有 福 了 ！ 因 为 他 们 必 得 饱 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23242', '40', '5', '7', '怜 恤 人 的 人 有 福 了 ！ 因 为 他 们 必 蒙 怜 恤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23243', '40', '5', '8', '清 心 的 人 有 福 了 ！ 因 为 他 们 必 得 见 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23244', '40', '5', '9', '使 人 和 睦 的 人 有 福 了 ！ 因 为 他 们 必 称 为 神 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23245', '40', '5', '10', '为 义 受 逼 迫 的 人 有 福 了 ！ 因 为 天 国 是 他 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23246', '40', '5', '11', '人 若 因 我 辱 骂 你 们 ， 逼 迫 你 们 ， 捏 造 各 样 坏 话 毁 谤 你 们 ， 你 们 就 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23247', '40', '5', '12', '应 当 欢 喜 快 乐 ， 因 为 你 们 在 天 上 的 赏 赐 是 大 的 。 在 你 们 以 前 的 先 知 ， 人 也 是 这 样 逼 迫 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23248', '40', '5', '13', '你 们 是 世 上 的 盐 。 盐 若 失 了 味 ， 怎 能 叫 他 再 咸 呢 ？ 以 後 无 用 ， 不 过 丢 在 外 面 ， 被 人 践 踏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23249', '40', '5', '14', '你 们 是 世 上 的 光 。 城 造 在 山 上 是 不 能 隐 藏 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23250', '40', '5', '15', '人 点 灯 ， 不 放 在 斗 底 下 ， 是 放 在 灯 ? 上 ， 就 照 亮 一 家 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23251', '40', '5', '16', '你 们 的 光 也 当 这 样 照 在 人 前 ， 叫 他 们 看 见 你 们 的 好 行 为 ， 便 将 荣 耀 归 给 你 们 在 天 上 的 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23252', '40', '5', '17', '莫 想 我 来 要 废 掉 律 法 和 先 知 。 我 来 不 是 要 废 掉 ， 乃 是 要 成 全 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23253', '40', '5', '18', '我 实 在 告 诉 你 们 ， 就 是 到 天 地 都 废 去 了 ， 律 法 的 一 点 一 画 也 不 能 废 去 ， 都 要 成 全 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23254', '40', '5', '19', '所 以 ， 无 论 何 人 废 掉 这 诫 命 中 最 小 的 一 条 ， 又 教 训 人 这 样 作 ， 他 在 天 国 要 称 为 最 小 的 。 但 无 论 何 人 遵 行 这 诫 命 ， 又 教 训 人 遵 行 ， 他 在 天 国 要 称 为 大 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23255', '40', '5', '20', '我 告 诉 你 们 ， 你 们 的 义 若 不 胜 於 文 士 和 法 利 赛 人 的 义 ， 断 不 能 进 天 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23256', '40', '5', '21', '你 们 听 见 有 吩 咐 古 人 的 话 ， 说 ： 不 可 杀 人 ； 又 说 ： 凡 杀 人 的 难 免 受 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23257', '40', '5', '22', '只 是 我 告 诉 你 们 ： 凡 （ 有 古 卷 在 凡 字 下 加 ： 无 缘 无 故 地 ） 向 弟 兄 动 怒 的 ， 难 免 受 审 断 ； 凡 骂 弟 兄 是 拉 加 的 ， 难 免 公 会 的 审 断 ； 凡 骂 弟 兄 是 魔 利 的 ， 难 免 地 狱 的 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23258', '40', '5', '23', '所 以 ， 你 在 祭 坛 上 献 礼 物 的 时 候 ， 若 想 起 弟 兄 向 你 怀 怨 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23259', '40', '5', '24', '就 把 礼 物 留 在 坛 前 ， 先 去 同 弟 兄 和 好 ， 然 後 来 献 礼 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23260', '40', '5', '25', '你 同 告 你 的 对 头 还 在 路 上 ， 就 赶 紧 与 他 和 息 ， 恐 怕 他 把 你 送 给 审 判 官 ， 审 判 官 交 付 衙 役 ， 你 就 下 在 监 里 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23261', '40', '5', '26', '我 实 在 告 诉 你 ， 若 有 一 文 钱 没 有 还 清 ， 你 断 不 能 从 那 里 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23262', '40', '5', '27', '你 们 听 见 有 话 说 ： 不 可 奸 淫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23263', '40', '5', '28', '只 是 我 告 诉 你 们 ， 凡 看 见 妇 女 就 动 淫 念 的 ， 这 人 心 里 已 经 与 他 犯 奸 淫 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23264', '40', '5', '29', '若 是 你 的 右 眼 叫 你 跌 倒 ， 就 剜 出 来 丢 掉 ， 宁 可 失 去 百 体 中 的 一 体 ， 不 叫 全 身 丢 在 地 狱 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23265', '40', '5', '30', '若 是 右 手 叫 你 跌 倒 ， 就 砍 下 来 丢 掉 ， 宁 可 失 去 百 体 中 的 一 体 ， 不 叫 全 身 下 入 地 狱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23266', '40', '5', '31', '又 有 话 说 ： 人 若 休 妻 ， 就 当 给 他 休 书 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23267', '40', '5', '32', '只 是 我 告 诉 你 们 ， 凡 休 妻 的 ， 若 不 是 为 淫 乱 的 缘 故 ， 就 是 叫 他 作 淫 妇 了 ； 人 若 娶 这 被 休 的 妇 人 ， 也 是 犯 奸 淫 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23268', '40', '5', '33', '你 们 又 听 见 有 吩 咐 古 人 的 话 ， 说 ： 不 可 背 誓 ， 所 起 的 誓 总 要 向 主 谨 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23269', '40', '5', '34', '只 是 我 告 诉 你 们 ， 甚 麽 誓 都 不 可 起 。 不 可 指 着 天 起 誓 ， 因 为 天 是 神 的 座 位 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23270', '40', '5', '35', '不 可 指 着 地 起 誓 ， 因 为 地 是 他 的 脚 凳 ； 也 不 可 指 着 耶 路 撒 冷 起 誓 ， 因 为 耶 路 撒 冷 是 大 君 的 京 城 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23271', '40', '5', '36', '又 不 可 指 着 你 的 头 起 誓 ， 因 为 你 不 能 使 一 根 头 发 变 黑 变 白 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23272', '40', '5', '37', '你 们 的 话 ， 是 ， 就 说 是 ； 不 是 ， 就 说 不 是 ； 若 再 多 说 ， 就 是 出 於 那 恶 者 （ 或 作 ： 就 是 从 恶 里 出 来 的 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23273', '40', '5', '38', '你 们 听 见 有 话 说 ： 以 眼 还 眼 ， 以 牙 还 牙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23274', '40', '5', '39', '只 是 我 告 诉 你 们 ， 不 要 与 恶 人 作 对 。 有 人 打 你 的 右 脸 ， 连 左 脸 也 转 过 来 由 他 打 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23275', '40', '5', '40', '有 人 想 要 告 你 ， 要 拿 你 的 里 衣 ， 连 外 衣 也 由 他 拿 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23276', '40', '5', '41', '有 人 强 逼 你 走 一 里 路 ， 你 就 同 他 走 二 里 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23277', '40', '5', '42', '有 求 你 的 ， 就 给 他 ； 有 向 你 借 贷 的 ， 不 可 推 辞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23278', '40', '5', '43', '你 们 听 见 有 话 说 ： 当 爱 你 的 邻 舍 ， 恨 你 的 仇 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23279', '40', '5', '44', '只 是 我 告 诉 你 们 ， 要 爱 你 们 的 仇 敌 ， 为 那 逼 迫 你 们 的 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23280', '40', '5', '45', '这 样 就 可 以 作 你 们 天 父 的 儿 子 ； 因 为 他 叫 日 头 照 好 人 ， 也 照 歹 人 ； 降 雨 给 义 人 ， 也 给 不 义 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23281', '40', '5', '46', '你 们 若 单 爱 那 爱 你 们 的 人 ， 有 甚 麽 赏 赐 呢 ？ 就 是 税 吏 不 也 是 这 样 行 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23282', '40', '5', '47', '你 们 若 单 请 你 弟 兄 的 安 ， 比 人 有 甚 麽 长 处 呢 ？ 就 是 外 邦 人 不 也 是 这 样 行 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23283', '40', '5', '48', '所 以 ， 你 们 要 完 全 ， 像 你 们 的 天 父 完 全 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23284', '40', '6', '1', '你 们 要 小 心 ， 不 可 将 善 事 行 在 人 的 面 前 ， 故 意 叫 他 们 看 见 ， 若 是 这 样 ， 就 不 能 得 你 们 天 父 的 赏 赐 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23285', '40', '6', '2', '所 以 ， 你 施 舍 的 时 候 ， 不 可 在 你 面 前 吹 号 ， 像 那 假 冒 为 善 的 人 在 会 堂 里 和 街 道 上 所 行 的 ， 故 意 要 得 人 的 荣 耀 。 我 实 在 告 诉 你 们 ， 他 们 已 经 得 了 他 们 的 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23286', '40', '6', '3', '你 施 舍 的 时 候 ， 不 要 叫 左 手 知 道 右 手 所 做 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23287', '40', '6', '4', '要 叫 你 施 舍 的 事 行 在 暗 中 。 你 父 在 暗 中 察 看 ， 必 然 报 答 你 （ 有 古 卷 ： 必 在 明 处 报 答 你 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23288', '40', '6', '5', '你 们 祷 告 的 时 候 ， 不 可 像 那 假 冒 为 善 的 人 ， 爱 站 在 会 堂 里 和 十 字 路 口 上 祷 告 ， 故 意 叫 人 看 见 。 我 实 在 告 诉 你 们 ， 他 们 已 经 得 了 他 们 的 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23289', '40', '6', '6', '你 祷 告 的 时 候 ， 要 进 你 的 内 屋 ， 关 上 门 ， 祷 告 你 在 暗 中 的 父 ； 你 父 在 暗 中 察 看 ， 必 然 报 答 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23290', '40', '6', '7', '你 们 祷 告 ， 不 可 像 外 邦 人 ， 用 许 多 重 复 话 ， 他 们 以 为 话 多 了 必 蒙 垂 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23291', '40', '6', '8', '你 们 不 可 效 法 他 们 ； 因 为 你 们 没 有 祈 求 以 先 ， 你 们 所 需 用 的 ， 你 们 的 父 早 已 知 道 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23292', '40', '6', '9', '所 以 ， 你 们 祷 告 要 这 样 说 ： 我 们 在 天 上 的 父 ： 愿 人 都 尊 你 的 名 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23293', '40', '6', '10', '愿 你 的 国 降 临 ； 愿 你 的 旨 意 行 在 地 上 ， 如 同 行 在 天 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23294', '40', '6', '11', '我 们 日 用 的 饮 食 ， 今 日 赐 给 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23295', '40', '6', '12', '免 我 们 的 债 ， 如 同 我 们 免 了 人 的 债 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23296', '40', '6', '13', '不 叫 我 们 遇 见 试 探 ； 救 我 们 脱 离 凶 恶 （ 或 作 ： 脱 离 恶 者 ） 。 因 为 国 度 、 权 柄 、 荣 耀 ， 全 是 你 的 ， 直 到 永 远 。 阿 们 （ 有 古 卷 没 有 因 为 … … 阿 们 等 字 ） ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23297', '40', '6', '14', '你 们 饶 恕 人 的 过 犯 ， 你 们 的 天 父 也 必 饶 恕 你 们 的 过 犯 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23298', '40', '6', '15', '你 们 不 饶 恕 人 的 过 犯 ， 你 们 的 天 父 也 必 不 饶 恕 你 们 的 过 犯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23299', '40', '6', '16', '你 们 禁 食 的 时 候 ， 不 可 像 那 假 冒 为 善 的 人 ， 脸 上 带 着 愁 容 ； 因 为 他 们 把 脸 弄 得 难 看 ， 故 意 叫 人 看 出 他 们 是 禁 食 。 我 实 在 告 诉 你 们 ， 他 们 已 经 得 了 他 们 的 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23300', '40', '6', '17', '你 禁 食 的 时 候 ， 要 梳 头 洗 脸 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23301', '40', '6', '18', '不 叫 人 看 出 你 禁 食 来 ， 只 叫 你 暗 中 的 父 看 见 ； 你 父 在 暗 中 察 看 ， 必 然 报 答 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23302', '40', '6', '19', '不 要 为 自 己 积 ? 财 宝 在 地 上 ； 地 上 有 虫 子 咬 ， 能 ? 坏 ， 也 有 贼 挖 窟 窿 来 偷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23303', '40', '6', '20', '只 要 积 ? 财 宝 在 天 上 ； 天 上 没 有 虫 子 咬 ， 不 能 ? 坏 ， 也 没 有 贼 挖 窟 窿 来 偷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23304', '40', '6', '21', '因 为 你 的 财 宝 在 那 里 ， 你 的 心 也 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23305', '40', '6', '22', '眼 睛 就 是 身 上 的 灯 。 你 的 眼 睛 若 了 亮 ， 全 身 就 光 明 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23306', '40', '6', '23', '你 的 眼 睛 若 昏 花 ， 全 身 就 黑 暗 。 你 里 头 的 光 若 黑 暗 了 ， 那 黑 暗 是 何 等 大 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23307', '40', '6', '24', '一 个 人 不 能 事 奉 两 个 主 ； 不 是 恶 这 个 ， 爱 那 个 ， 就 是 重 这 个 ， 轻 那 个 。 你 们 不 能 又 事 奉 神 ， 又 事 奉 玛 门 （ 玛 门 ： 财 利 的 意 思 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23308', '40', '6', '25', '所 以 我 告 诉 你 们 ， 不 要 为 生 命 忧 虑 吃 甚 麽 ， 喝 甚 麽 ； 为 身 体 忧 虑 穿 甚 麽 。 生 命 不 胜 於 饮 食 麽 ？ 身 体 不 胜 於 衣 裳 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23309', '40', '6', '26', '你 们 看 那 天 上 的 飞 鸟 ， 也 不 种 ， 也 不 收 ， 也 不 积 蓄 在 仓 里 ， 你 们 的 天 父 尚 且 养 活 他 。 你 们 不 比 飞 鸟 贵 重 得 多 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23310', '40', '6', '27', '你 们 那 一 个 能 用 思 虑 使 寿 数 多 加 一 刻 呢 （ 或 作 ： 使 身 量 多 加 一 肘 呢 ） ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23311', '40', '6', '28', '何 必 为 衣 裳 忧 虑 呢 ？ 你 想 野 地 里 的 百 合 花 怎 麽 长 起 来 ； 他 也 不 劳 苦 ， 也 不 纺 线 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23312', '40', '6', '29', '然 而 我 告 诉 你 们 ， 就 是 所 罗 门 极 荣 华 的 时 候 ， 他 所 穿 戴 的 ， 还 不 如 这 花 一 朵 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23313', '40', '6', '30', '你 们 这 小 信 的 人 哪 ！ 野 地 里 的 草 今 天 还 在 ， 明 天 就 丢 在 炉 里 ， 神 还 给 他 这 样 的 妆 饰 ， 何 况 你 们 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23314', '40', '6', '31', '所 以 ， 不 要 忧 虑 说 ： 吃 甚 麽 ？ 喝 甚 麽 ？ 穿 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23315', '40', '6', '32', '这 都 是 外 邦 人 所 求 的 ， 你 们 需 用 的 这 一 切 东 西 ， 你 们 的 天 父 是 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23316', '40', '6', '33', '你 们 要 先 求 他 的 国 和 他 的 义 ， 这 些 东 西 都 要 加 给 你 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23317', '40', '6', '34', '所 以 ， 不 要 为 明 天 忧 虑 ， 因 为 明 天 自 有 明 天 的 忧 虑 ； 一 天 的 难 处 一 天 当 就 够 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23318', '40', '7', '1', '你 们 不 要 论 断 人 ， 免 得 你 们 被 论 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23319', '40', '7', '2', '因 为 你 们 怎 样 论 断 人 ， 也 必 怎 样 被 论 断 ； 你 们 用 甚 麽 量 器 量 给 人 ， 也 必 用 甚 麽 量 器 量 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23320', '40', '7', '3', '为 甚 麽 看 见 你 弟 兄 眼 中 有 刺 ， 却 不 想 自 己 眼 中 有 梁 木 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23321', '40', '7', '4', '你 自 己 眼 中 有 梁 木 ， 怎 能 对 你 弟 兄 说 ： 容 我 去 掉 你 眼 中 的 刺 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23322', '40', '7', '5', '你 这 假 冒 为 善 的 人 ！ 先 去 掉 自 己 眼 中 的 梁 木 ， 然 後 才 能 看 得 清 楚 ， 去 掉 你 弟 兄 眼 中 的 刺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23323', '40', '7', '6', '不 要 把 圣 物 给 狗 ， 也 不 要 把 你 们 的 珍 珠 丢 在 猪 前 ， 恐 怕 他 践 踏 了 珍 珠 ， 转 过 来 咬 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23324', '40', '7', '7', '你 们 祈 求 ， 就 给 你 们 ； 寻 找 ， 就 寻 见 ； 叩 门 ， 就 给 你 们 开 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23325', '40', '7', '8', '因 为 凡 祈 求 的 ， 就 得 着 ； 寻 找 的 ， 就 寻 见 ； 叩 门 的 ， 就 给 他 开 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23326', '40', '7', '9', '你 们 中 间 谁 有 儿 子 求 饼 ， 反 给 他 石 头 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23327', '40', '7', '10', '求 鱼 ， 反 给 他 蛇 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23328', '40', '7', '11', '你 们 虽 然 不 好 ， 尚 且 知 道 拿 好 东 西 给 儿 女 ， 何 况 你 们 在 天 上 的 父 ， 岂 不 更 把 好 东 西 给 求 他 的 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23329', '40', '7', '12', '所 以 ， 无 论 何 事 ， 你 们 愿 意 人 怎 样 待 你 们 ， 你 们 也 要 怎 样 待 人 ， 因 为 这 就 是 律 法 和 先 知 的 道 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23330', '40', '7', '13', '你 们 要 进 窄 门 。 因 为 引 到 灭 亡 ， 那 门 是 宽 的 ， 路 是 大 的 ， 进 去 的 人 也 多 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23331', '40', '7', '14', '引 到 永 生 ， 那 门 是 窄 的 ， 路 是 小 的 ， 找 着 的 人 也 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23332', '40', '7', '15', '你 们 要 防 备 假 先 知 。 他 们 到 你 们 这 里 来 ， 外 面 披 着 羊 皮 ， 里 面 却 是 残 暴 的 狼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23333', '40', '7', '16', '凭 着 他 们 的 果 子 ， 就 可 以 认 出 他 们 来 。 荆 棘 上 岂 能 摘 葡 萄 呢 ？ 蒺 藜 里 岂 能 摘 无 花 果 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23334', '40', '7', '17', '这 样 ， 凡 好 树 都 结 好 果 子 ， 惟 独 坏 树 结 坏 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23335', '40', '7', '18', '好 树 不 能 结 坏 果 子 ； 坏 树 不 能 结 好 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23336', '40', '7', '19', '凡 不 结 好 果 子 的 树 就 砍 下 来 ， 丢 在 火 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23337', '40', '7', '20', '所 以 ， 凭 着 他 们 的 果 子 就 可 以 认 出 他 们 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23338', '40', '7', '21', '凡 称 呼 我 主 阿 ， 主 阿 的 人 不 能 都 进 天 国 ； 惟 独 遵 行 我 天 父 旨 意 的 人 才 能 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23339', '40', '7', '22', '当 那 日 必 有 许 多 人 对 我 说 ： 主 阿 ， 主 阿 ， 我 们 不 是 奉 你 的 名 传 道 ， 奉 你 的 名 赶 鬼 ， 奉 你 的 名 行 许 多 异 能 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23340', '40', '7', '23', '我 就 明 明 的 告 诉 他 们 说 ： 我 从 来 不 认 识 你 们 ， 你 们 这 些 作 恶 的 人 ， 离 开 我 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23341', '40', '7', '24', '所 以 ， 凡 听 见 我 这 话 就 去 行 的 ， 好 比 一 个 聪 明 人 ， 把 房 子 盖 在 磐 石 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23342', '40', '7', '25', '雨 淋 ， 水 冲 ， 风 吹 ， 撞 着 那 房 子 ， 房 子 总 不 倒 塌 ， 因 为 根 基 立 在 磐 石 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23343', '40', '7', '26', '凡 听 见 我 这 话 不 去 行 的 ， 好 比 一 个 无 知 的 人 ， 把 房 子 盖 在 沙 土 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23344', '40', '7', '27', '雨 淋 ， 水 冲 ， 风 吹 ， 撞 着 那 房 子 ， 房 子 就 倒 塌 了 ， 并 且 倒 塌 得 很 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23345', '40', '7', '28', '耶 稣 讲 完 了 这 些 话 ， 众 人 都 希 奇 他 的 教 训 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23346', '40', '7', '29', '因 为 他 教 训 他 们 ， 正 像 有 权 柄 的 人 ， 不 像 他 们 的 文 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23347', '40', '8', '1', '耶 稣 下 了 山 ， 有 许 多 人 跟 着 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23348', '40', '8', '2', '有 一 个 长 大 ? 疯 的 来 拜 他 ， 说 ： 主 若 肯 ， 必 能 叫 我 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23349', '40', '8', '3', '耶 稣 伸 手 摸 他 ， 说 ： 我 肯 ， 你 洁 净 了 罢 ！ 他 的 大 ? 疯 立 刻 就 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23350', '40', '8', '4', '耶 稣 对 他 说 ： 你 切 不 可 告 诉 人 ， 只 要 去 把 身 体 给 祭 司 察 看 ， 献 上 摩 西 所 吩 咐 的 礼 物 ， 对 众 人 作 证 据 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23351', '40', '8', '5', '耶 稣 进 了 迦 百 农 ， 有 一 个 百 夫 长 进 前 来 ， 求 他 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23352', '40', '8', '6', '主 阿 ， 我 的 仆 人 害 瘫 痪 病 ， 躺 在 家 里 ， 甚 是 疼 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23353', '40', '8', '7', '耶 稣 说 ： 我 去 医 治 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23354', '40', '8', '8', '百 夫 长 回 答 说 ： 主 阿 ， 你 到 我 舍 下 ， 我 不 敢 当 ； 只 要 你 说 一 句 话 ， 我 的 仆 人 就 必 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23355', '40', '8', '9', '因 为 我 在 人 的 权 下 ， 也 有 兵 在 我 以 下 ； 对 这 个 说 ： 去 ！ 他 就 去 ； 对 那 个 说 ： 来 ！ 他 就 来 ； 对 我 的 仆 人 说 ： 你 作 这 事 ！ 他 就 去 作 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23356', '40', '8', '10', '耶 稣 听 见 就 希 奇 ， 对 跟 从 的 人 说 ： 我 实 在 告 诉 你 们 ， 这 麽 大 的 信 心 ， 就 是 在 以 色 列 中 ， 我 也 没 有 遇 见 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23357', '40', '8', '11', '我 又 告 诉 你 们 ， 从 东 从 西 ， 将 有 许 多 人 来 ， 在 天 国 里 与 亚 伯 拉 罕 、 以 撒 、 雅 各 一 同 坐 席 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23358', '40', '8', '12', '惟 有 本 国 的 子 民 竟 被 赶 到 外 边 黑 暗 里 去 ， 在 那 里 必 要 哀 哭 切 齿 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23359', '40', '8', '13', '耶 稣 对 百 夫 长 说 ： 你 回 去 罢 ！ 照 你 的 信 心 ， 给 你 成 全 了 。 那 时 ， 他 的 仆 人 就 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23360', '40', '8', '14', '耶 稣 到 了 彼 得 家 里 ， 见 彼 得 的 岳 母 害 热 病 躺 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23361', '40', '8', '15', '耶 稣 把 他 的 手 一 摸 ， 热 就 退 了 ； 他 就 起 来 服 事 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23362', '40', '8', '16', '到 了 晚 上 ， 有 人 带 着 许 多 被 鬼 附 的 来 到 耶 稣 跟 前 ， 他 只 用 一 句 话 就 把 鬼 都 赶 出 去 ， 并 且 治 好 了 一 切 有 病 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23363', '40', '8', '17', '这 是 要 应 验 先 知 以 赛 亚 的 话 ， 说 ： 他 代 替 我 们 的 软 弱 ， 担 当 我 们 的 疾 病 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23364', '40', '8', '18', '耶 稣 见 许 多 人 围 着 他 ， 就 吩 咐 渡 到 那 边 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23365', '40', '8', '19', '有 一 个 文 士 来 ， 对 他 说 ： 夫 子 ， 你 无 论 往 那 里 去 ， 我 要 跟 从 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23366', '40', '8', '20', '耶 稣 说 ： 狐 狸 有 洞 ， 天 空 的 飞 鸟 有 窝 ， 人 子 却 没 有 枕 头 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23367', '40', '8', '21', '又 有 一 个 门 徒 对 耶 稣 说 ： 主 阿 ， 容 我 先 回 去 埋 葬 我 的 父 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23368', '40', '8', '22', '耶 稣 说 ： 任 凭 死 人 埋 葬 他 们 的 死 人 ； 你 跟 从 我 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23369', '40', '8', '23', '耶 稣 上 了 船 ， 门 徒 跟 着 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23370', '40', '8', '24', '海 里 忽 然 起 了 暴 风 ， 甚 至 船 被 波 浪 掩 盖 ； 耶 稣 却 睡 着 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23371', '40', '8', '25', '门 徒 来 叫 醒 了 他 ， 说 ： 主 阿 ， 救 我 们 ， 我 们 丧 命 啦 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23372', '40', '8', '26', '耶 稣 说 ： 你 们 这 小 信 的 人 哪 ， 为 甚 麽 胆 怯 呢 ？ 於 是 起 来 ， 斥 责 风 和 海 ， 风 和 海 就 大 大 的 平 静 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23373', '40', '8', '27', '众 人 希 奇 ， 说 ： 这 是 怎 样 的 人 ？ 连 风 和 海 也 听 从 他 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23374', '40', '8', '28', '耶 稣 既 渡 到 那 边 去 ， 来 到 加 大 拉 人 的 地 方 ， 就 有 两 个 被 鬼 附 的 人 从 坟 茔 里 出 来 迎 着 他 ， 极 其 凶 猛 ， 甚 至 没 有 人 能 从 那 条 路 上 经 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23375', '40', '8', '29', '他 们 喊 着 说 ： 神 的 儿 子 ， 我 们 与 你 有 甚 麽 相 干 ？ 时 候 还 没 有 到 ， 你 就 上 这 里 来 叫 我 们 受 苦 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23376', '40', '8', '30', '离 他 们 很 远 ， 有 一 大 群 猪 吃 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23377', '40', '8', '31', '鬼 就 央 求 耶 稣 ， 说 ： 若 把 我 们 赶 出 去 ， 就 打 发 我 们 进 入 猪 群 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23378', '40', '8', '32', '耶 稣 说 ： 去 罢 ！ 鬼 就 出 来 ， 进 入 猪 群 。 全 群 忽 然 闯 下 山 崖 ， 投 在 海 里 淹 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23379', '40', '8', '33', '放 猪 的 就 逃 跑 进 城 ， 将 这 一 切 事 和 被 鬼 附 的 人 所 遭 遇 的 都 告 诉 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23380', '40', '8', '34', '合 城 的 人 都 出 来 迎 见 耶 稣 ， 既 见 了 就 央 求 他 离 开 他 们 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23381', '40', '9', '1', '耶 稣 上 了 船 ， 渡 过 海 ， 来 到 自 己 的 城 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23382', '40', '9', '2', '有 人 用 褥 子 抬 着 一 个 瘫 子 到 耶 稣 跟 前 来 。 耶 稣 见 他 们 的 信 心 ， 就 对 瘫 子 说 ： 小 子 ， 放 心 罢 ！ 你 的 罪 赦 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23383', '40', '9', '3', '有 几 个 文 士 心 里 说 ： 这 个 人 说 僭 妄 的 话 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23384', '40', '9', '4', '耶 稣 知 道 他 们 的 心 意 ， 就 说 ： 你 们 为 甚 麽 心 里 怀 着 恶 念 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23385', '40', '9', '5', '或 说 ： 你 的 罪 赦 了 ， 或 说 ： 你 起 来 行 走 ， 那 一 样 容 易 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23386', '40', '9', '6', '但 要 叫 你 们 知 道 ， 人 子 在 地 上 有 赦 罪 的 权 柄 ； 就 对 瘫 子 说 ： 起 来 ！ 拿 你 的 褥 子 回 家 去 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23387', '40', '9', '7', '那 人 就 起 来 ， 回 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23388', '40', '9', '8', '众 人 看 见 都 惊 奇 ， 就 归 荣 耀 与 神 ， 因 为 他 将 这 样 的 权 柄 赐 给 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23389', '40', '9', '9', '耶 稣 从 那 里 往 前 走 ， 看 见 一 个 人 名 叫 马 太 ， 坐 在 税 关 上 ， 就 对 他 说 ： 你 跟 从 我 来 。 他 就 起 来 跟 从 了 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23390', '40', '9', '10', '耶 稣 在 屋 里 坐 席 的 时 候 ， 有 好 些 税 吏 和 罪 人 来 ， 与 耶 稣 和 他 的 门 徒 一 同 坐 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23391', '40', '9', '11', '法 利 赛 人 看 见 ， 就 对 耶 稣 的 门 徒 说 ： 你 们 的 先 生 为 甚 麽 和 税 吏 并 罪 人 一 同 吃 饭 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23392', '40', '9', '12', '耶 稣 听 见 ， 就 说 ： 康 健 的 人 用 不 着 医 生 ， 有 病 的 人 才 用 得 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23393', '40', '9', '13', '经 上 说 ： 我 喜 爱 怜 恤 ， 不 喜 爱 祭 祀 。 这 句 话 的 意 思 ， 你 们 且 去 揣 摩 。 我 来 本 不 是 召 义 人 ， 乃 是 召 罪 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23394', '40', '9', '14', '那 时 ， 约 翰 的 门 徒 来 见 耶 稣 ， 说 ： 我 们 和 法 利 赛 人 常 常 禁 食 ， 你 的 门 徒 倒 不 禁 食 ， 这 是 为 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23395', '40', '9', '15', '耶 稣 对 他 们 说 ： 新 郎 和 陪 伴 之 人 同 在 的 时 候 ， 陪 伴 之 人 岂 能 哀 恸 呢 ？ 但 日 子 将 到 ， 新 郎 要 离 开 他 们 ， 那 时 候 他 们 就 要 禁 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23396', '40', '9', '16', '没 有 人 把 新 布 补 在 旧 衣 服 上 ； 因 为 所 补 上 的 反 带 坏 了 那 衣 服 ， 破 的 就 更 大 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23397', '40', '9', '17', '也 没 有 人 把 新 酒 装 在 旧 皮 袋 里 ； 若 是 这 样 ， 皮 袋 就 裂 开 ， 酒 漏 出 来 ， 连 皮 袋 也 坏 了 。 惟 独 把 新 酒 装 在 新 皮 袋 里 ， 两 样 就 都 保 全 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23398', '40', '9', '18', '耶 稣 说 这 话 的 时 候 ， 有 一 个 管 会 堂 的 来 拜 他 ， 说 ： 我 女 儿 刚 才 死 了 ， 求 你 去 按 手 在 他 身 上 ， 他 就 必 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23399', '40', '9', '19', '耶 稣 便 起 来 跟 着 他 去 ； 门 徒 也 跟 了 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23400', '40', '9', '20', '有 一 个 女 人 ， 患 了 十 二 年 的 血 漏 ， 来 到 耶 稣 背 後 ， 摸 他 的 衣 裳 ? 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23401', '40', '9', '21', '因 为 他 心 里 说 ： 我 只 摸 他 的 衣 裳 ， 就 必 痊 愈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23402', '40', '9', '22', '耶 稣 转 过 来 ， 看 见 他 ， 就 说 ： 女 儿 ， 放 心 ！ 你 的 信 救 了 你 。 从 那 时 候 ， 女 人 就 痊 愈 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23403', '40', '9', '23', '耶 稣 到 了 管 会 堂 的 家 里 ， 看 见 有 吹 手 ， 又 有 许 多 人 乱 嚷 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23404', '40', '9', '24', '就 说 ： 退 去 罢 ！ 这 闺 女 不 是 死 了 ， 是 睡 着 了 。 他 们 就 嗤 笑 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23405', '40', '9', '25', '众 人 既 被 撵 出 ， 耶 稣 就 进 去 ， 拉 着 闺 女 的 手 ， 闺 女 便 起 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23406', '40', '9', '26', '於 是 这 风 声 传 遍 了 那 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23407', '40', '9', '27', '耶 稣 从 那 里 往 前 走 ， 有 两 个 瞎 子 跟 着 他 ， 喊 叫 说 ： 大 卫 的 子 孙 ， 可 怜 我 们 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23408', '40', '9', '28', '耶 稣 进 了 房 子 ， 瞎 子 就 来 到 他 跟 前 。 耶 稣 说 ： 你 们 信 我 能 作 这 事 麽 ？ 他 们 说 ： 主 阿 ， 我 们 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23409', '40', '9', '29', '耶 稣 就 摸 他 们 的 眼 睛 ， 说 ： 照 着 你 们 的 信 给 你 们 成 全 了 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23410', '40', '9', '30', '他 们 的 眼 睛 就 开 了 。 耶 稣 切 切 的 嘱 咐 他 们 说 ： 你 们 要 小 心 ， 不 可 叫 人 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23411', '40', '9', '31', '他 们 出 去 ， 竟 把 他 的 名 声 传 遍 了 那 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23412', '40', '9', '32', '他 们 出 去 的 时 候 ， 有 人 将 鬼 所 附 的 一 个 哑 吧 带 到 耶 稣 跟 前 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23413', '40', '9', '33', '鬼 被 赶 出 去 ， 哑 吧 就 说 出 话 来 。 众 人 都 希 奇 ， 说 ： 在 以 色 列 中 ， 从 来 没 有 见 过 这 样 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23414', '40', '9', '34', '法 利 赛 人 却 说 ： 他 是 靠 着 鬼 王 赶 鬼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23415', '40', '9', '35', '耶 稣 走 遍 各 城 各 乡 ， 在 会 堂 里 教 训 人 ， 宣 讲 天 国 的 福 音 ， 又 医 治 各 样 的 病 症 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23416', '40', '9', '36', '他 看 见 许 多 的 人 ， 就 怜 悯 他 们 ； 因 为 他 们 困 苦 流 离 ， 如 同 羊 没 有 牧 人 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23417', '40', '9', '37', '於 是 对 门 徒 说 ： 要 收 的 庄 稼 多 ， 作 工 的 人 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23418', '40', '9', '38', '所 以 ， 你 们 当 求 庄 稼 的 主 打 发 工 人 出 去 收 他 的 庄 稼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23419', '40', '10', '1', '耶 稣 叫 了 十 二 个 门 徒 来 ， 给 他 们 权 柄 ， 能 赶 逐 污 鬼 ， 并 医 治 各 样 的 病 症 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23420', '40', '10', '2', '这 十 二 使 徒 的 名 ： 头 一 个 叫 西 门 、 又 称 彼 得 ， 还 有 他 兄 弟 安 得 烈 ， 西 庇 太 的 儿 子 雅 各 和 雅 各 的 兄 弟 约 翰 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23421', '40', '10', '3', '腓 力 和 巴 多 罗 买 ， 多 马 和 税 吏 马 太 ， 亚 勒 腓 的 儿 子 雅 各 ， 和 达 太 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23422', '40', '10', '4', '奋 锐 党 的 西 门 ， 还 有 卖 耶 稣 的 加 略 人 犹 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23423', '40', '10', '5', '耶 稣 差 这 十 二 个 人 去 ， 吩 咐 他 们 说 ： 外 邦 人 的 路 ， 你 们 不 要 走 ； 撒 玛 利 亚 人 的 城 ， 你 们 不 要 进 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23424', '40', '10', '6', '宁 可 往 以 色 列 家 迷 失 的 羊 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23425', '40', '10', '7', '随 走 随 传 ， 说 天 国 近 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23426', '40', '10', '8', '医 治 病 人 ， 叫 死 人 复 活 ， 叫 长 大 ? 疯 的 洁 净 ， 把 鬼 赶 出 去 。 你 们 白 白 的 得 来 ， 也 要 白 白 的 舍 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23427', '40', '10', '9', '腰 袋 里 不 要 带 金 银 铜 钱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23428', '40', '10', '10', '行 路 不 要 带 口 袋 ； 不 要 带 两 件 褂 子 ， 也 不 要 带 鞋 和 ? 杖 。 因 为 工 人 得 饮 食 是 应 当 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23429', '40', '10', '11', '你 们 无 论 进 那 一 城 ， 那 一 村 ， 要 打 听 那 里 谁 是 好 人 ， 就 住 在 他 家 ， 直 住 到 走 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23430', '40', '10', '12', '进 他 家 里 去 ， 要 请 他 的 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23431', '40', '10', '13', '那 家 若 配 得 平 安 ， 你 们 所 求 的 平 安 就 必 临 到 那 家 ； 若 不 配 得 ， 你 们 所 求 的 平 安 仍 归 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23432', '40', '10', '14', '凡 不 接 待 你 们 、 不 听 你 们 话 的 人 ， 你 们 离 开 那 家 ， 或 是 那 城 的 时 候 ， 就 把 脚 上 的 尘 土 跺 下 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23433', '40', '10', '15', '我 实 在 告 诉 你 们 ， 当 审 判 的 日 子 ， 所 多 玛 和 蛾 摩 拉 所 受 的 ， 比 那 城 还 容 易 受 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23434', '40', '10', '16', '我 差 你 们 去 ， 如 同 羊 进 入 狼 群 ； 所 以 你 们 要 灵 巧 像 蛇 ， 驯 良 像 鸽 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23435', '40', '10', '17', '你 们 要 防 备 人 ； 因 为 他 们 要 把 你 们 交 给 公 会 ， 也 要 在 会 堂 里 鞭 打 你 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23436', '40', '10', '18', '并 且 你 们 要 为 我 的 缘 故 被 送 到 诸 侯 君 王 面 前 ， 对 他 们 和 外 邦 人 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23437', '40', '10', '19', '你 们 被 交 的 时 候 ， 不 要 思 虑 怎 样 说 话 ， 或 说 甚 麽 话 。 到 那 时 候 ， 必 赐 给 你 们 当 说 的 话 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23438', '40', '10', '20', '因 为 不 是 你 们 自 己 说 的 ， 乃 是 你 们 父 的 灵 在 你 们 里 头 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23439', '40', '10', '21', '弟 兄 要 把 弟 兄 ， 父 亲 要 把 儿 子 ， 送 到 死 地 ； 儿 女 要 与 父 母 为 敌 ， 害 死 他 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23440', '40', '10', '22', '并 且 你 们 要 为 我 的 名 被 众 人 恨 恶 。 惟 有 忍 耐 到 底 的 必 然 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23441', '40', '10', '23', '有 人 在 这 城 里 逼 迫 你 们 ， 就 逃 到 那 城 里 去 。 我 实 在 告 诉 你 们 ， 以 色 列 的 城 邑 ， 你 们 还 没 有 走 遍 ， 人 子 就 到 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23442', '40', '10', '24', '学 生 不 能 高 过 先 生 ； 仆 人 不 能 高 过 主 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23443', '40', '10', '25', '学 生 和 先 生 一 样 ， 仆 人 和 主 人 一 样 ， 也 就 罢 了 。 人 既 骂 家 主 是 别 西 卜 （ 别 西 卜 ： 是 鬼 王 的 名 ） ， 何 况 他 的 家 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23444', '40', '10', '26', '所 以 ， 不 要 怕 他 们 ； 因 为 掩 盖 的 事 没 有 不 露 出 来 的 ， 隐 藏 的 事 没 有 不 被 人 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23445', '40', '10', '27', '我 在 暗 中 告 诉 你 们 的 ， 你 们 要 在 明 处 说 出 来 ； 你 们 耳 中 所 听 的 ， 要 在 房 上 宣 扬 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23446', '40', '10', '28', '那 杀 身 体 ， 不 能 杀 灵 魂 的 ， 不 要 怕 他 们 ； 惟 有 能 把 身 体 和 灵 魂 都 灭 在 地 狱 里 的 ， 正 要 怕 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23447', '40', '10', '29', '两 个 麻 雀 不 是 卖 一 分 银 子 麽 ？ 若 是 你 们 的 父 不 许 ， 一 个 也 不 能 掉 在 地 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23448', '40', '10', '30', '就 是 你 们 的 头 发 也 都 被 数 过 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23449', '40', '10', '31', '所 以 ， 不 要 惧 怕 ， 你 们 比 许 多 麻 雀 还 贵 重 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23450', '40', '10', '32', '凡 在 人 面 前 认 我 的 ， 我 在 我 天 上 的 父 面 前 也 必 认 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23451', '40', '10', '33', '凡 在 人 面 前 不 认 我 的 ， 我 在 我 天 上 的 父 面 前 也 必 不 认 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23452', '40', '10', '34', '你 们 不 要 想 我 来 是 叫 地 上 太 平 ； 我 来 并 不 是 叫 地 上 太 平 ， 乃 是 叫 地 上 动 刀 兵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23453', '40', '10', '35', '因 为 我 来 是 叫 人 与 父 亲 生 疏 ， 女 儿 与 母 亲 生 疏 ， 媳 妇 与 婆 婆 生 疏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23454', '40', '10', '36', '人 的 仇 敌 就 是 自 己 家 里 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23455', '40', '10', '37', '爱 父 母 过 於 爱 我 的 ， 不 配 作 我 的 门 徒 ； 爱 儿 女 过 於 爱 我 的 ， 不 配 作 我 的 门 徒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23456', '40', '10', '38', '不 背 着 他 的 十 字 架 跟 从 我 的 ， 也 不 配 作 我 的 门 徒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23457', '40', '10', '39', '得 着 生 命 的 ， 将 要 失 丧 生 命 ； 为 我 失 丧 生 命 的 ， 将 要 得 着 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23458', '40', '10', '40', '人 接 待 你 们 就 是 接 待 我 ； 接 待 我 就 是 接 待 那 差 我 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23459', '40', '10', '41', '人 因 为 先 知 的 名 接 待 先 知 ， 必 得 先 知 所 得 的 赏 赐 ； 人 因 为 义 人 的 名 接 待 义 人 ， 必 得 义 人 所 得 的 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23460', '40', '10', '42', '无 论 何 人 ， 因 为 门 徒 的 名 ， 只 把 一 杯 凉 水 给 这 小 子 里 的 一 个 喝 ， 我 实 在 告 诉 你 们 ， 这 人 不 能 不 得 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23461', '40', '11', '1', '耶 稣 吩 咐 完 了 十 二 个 门 徒 ， 就 离 开 那 里 ， 往 各 城 去 传 道 ， 教 训 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23462', '40', '11', '2', '约 翰 在 监 里 听 见 基 督 所 作 的 事 ， 就 打 发 两 个 门 徒 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23463', '40', '11', '3', '问 他 说 ： 那 将 要 来 的 是 你 麽 ？ 还 是 我 们 等 候 别 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23464', '40', '11', '4', '耶 稣 回 答 说 ： 你 们 去 ， 把 所 听 见 ， 所 看 见 的 事 告 诉 约 翰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23465', '40', '11', '5', '就 是 瞎 子 看 见 ， 瘸 子 行 走 ， 长 大 ? 疯 的 洁 净 ， 聋 子 听 见 ， 死 人 复 活 ， 穷 人 有 福 音 传 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23466', '40', '11', '6', '凡 不 因 我 跌 倒 的 就 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23467', '40', '11', '7', '他 们 走 的 时 候 ， 耶 稣 就 对 众 人 讲 论 约 翰 说 ： 你 们 从 前 出 到 旷 野 是 要 看 甚 麽 呢 ？ 要 看 风 吹 动 的 芦 苇 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23468', '40', '11', '8', '你 们 出 去 到 底 是 要 看 甚 麽 ？ 要 看 穿 细 软 衣 服 的 人 麽 ？ 那 穿 细 软 衣 服 的 人 是 在 王 宫 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23469', '40', '11', '9', '你 们 出 去 究 竟 是 为 甚 麽 ？ 是 要 看 先 知 麽 ？ 我 告 诉 你 们 ， 是 的 ， 他 比 先 知 大 多 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23470', '40', '11', '10', '经 上 记 着 说 ： 我 要 差 遣 我 的 使 者 在 你 前 面 预 备 道 路 ， 所 说 的 就 是 这 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23471', '40', '11', '11', '我 实 在 告 诉 你 们 ， 凡 妇 人 所 生 的 ， 没 有 一 个 兴 起 来 大 过 施 洗 约 翰 的 ； 然 而 天 国 里 最 小 的 比 他 还 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23472', '40', '11', '12', '从 施 洗 约 翰 的 时 候 到 如 今 ， 天 国 是 努 力 进 入 的 ， 努 力 的 人 就 得 着 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23473', '40', '11', '13', '因 为 众 先 知 和 律 法 说 预 言 ， 到 约 翰 为 止 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23474', '40', '11', '14', '你 们 若 肯 领 受 ， 这 人 就 是 那 应 当 来 的 以 利 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23475', '40', '11', '15', '有 耳 可 听 的 ， 就 应 当 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23476', '40', '11', '16', '我 可 用 甚 麽 比 这 世 代 呢 ？ 好 像 孩 童 坐 在 街 市 上 招 呼 同 伴 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23477', '40', '11', '17', '我 们 向 你 们 吹 笛 ， 你 们 不 跳 舞 ； 我 们 向 你 们 举 哀 ， 你 们 不 捶 胸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23478', '40', '11', '18', '约 翰 来 了 ， 也 不 吃 也 不 喝 ， 人 就 说 他 是 被 鬼 附 着 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23479', '40', '11', '19', '人 子 来 了 ， 也 吃 也 喝 ， 人 又 说 他 是 贪 食 好 酒 的 人 ， 是 税 吏 和 罪 人 的 朋 友 。 但 智 慧 之 子 总 以 智 慧 为 是 （ 有 古 卷 ： 但 智 慧 在 行 为 上 就 显 为 是 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23480', '40', '11', '20', '耶 稣 在 诸 城 中 行 了 许 多 异 能 ， 那 些 城 的 人 终 不 悔 改 ， 就 在 那 时 候 责 备 他 们 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23481', '40', '11', '21', '哥 拉 汛 哪 ， 你 有 祸 了 ！ 伯 赛 大 阿 ， 你 有 祸 了 ！ 因 为 在 你 们 中 间 所 行 的 异 能 ， 若 行 在 推 罗 、 西 顿 ， 他 们 早 已 披 麻 蒙 灰 悔 改 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23482', '40', '11', '22', '但 我 告 诉 你 们 ， 当 审 判 的 日 子 ， 推 罗 、 西 顿 所 受 的 ， 比 你 们 还 容 易 受 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23483', '40', '11', '23', '迦 百 农 阿 ， 你 已 经 升 到 天 上 （ 或 作 ： 你 将 要 升 到 天 上 麽 ） ， 将 来 必 坠 落 阴 间 ； 因 为 在 你 那 里 所 行 的 异 能 ， 若 行 在 所 多 玛 ， 他 还 可 以 存 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23484', '40', '11', '24', '但 我 告 诉 你 们 ， 当 审 判 的 日 子 ， 所 多 玛 所 受 的 ， 比 你 还 容 易 受 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23485', '40', '11', '25', '那 时 ， 耶 稣 说 ： 父 阿 ， 天 地 的 主 ， 我 感 谢 你 ！ 因 为 你 将 这 些 事 向 聪 明 通 达 人 就 藏 起 来 ， 向 婴 孩 就 显 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23486', '40', '11', '26', '父 阿 ， 是 的 ， 因 为 你 的 美 意 本 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23487', '40', '11', '27', '一 切 所 有 的 ， 都 是 我 父 交 付 我 的 ； 除 了 父 ， 没 有 人 知 道 子 ； 除 了 子 和 子 所 愿 意 指 示 的 ， 没 有 人 知 道 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23488', '40', '11', '28', '凡 劳 苦 担 重 担 的 人 可 以 到 我 这 里 来 ， 我 就 使 你 们 得 安 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23489', '40', '11', '29', '我 心 里 柔 和 谦 卑 ， 你 们 当 负 我 的 轭 ， 学 我 的 样 式 ； 这 样 ， 你 们 心 里 就 必 得 享 安 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23490', '40', '11', '30', '因 为 我 的 轭 是 容 易 的 ， 我 的 担 子 是 轻 省 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23491', '40', '12', '1', '那 时 ， 耶 稣 在 安 息 日 从 麦 地 经 过 。 他 的 门 徒 饿 了 ， 就 掐 起 麦 穗 来 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23492', '40', '12', '2', '法 利 赛 人 看 见 ， 就 对 耶 稣 说 ： 看 哪 ， 你 的 门 徒 作 安 息 日 不 可 作 的 事 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23493', '40', '12', '3', '耶 稣 对 他 们 说 ： 经 上 记 着 大 卫 和 跟 从 他 的 人 饥 饿 之 时 所 作 的 事 ， 你 们 没 有 念 过 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23494', '40', '12', '4', '他 怎 麽 进 了 神 的 殿 ， 吃 了 陈 设 饼 ， 这 饼 不 是 他 和 跟 从 他 的 人 可 以 吃 得 ， 惟 独 祭 司 才 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23495', '40', '12', '5', '再 者 ， 律 法 上 所 记 的 ， 当 安 息 日 ， 祭 司 在 殿 里 犯 了 安 息 日 还 是 没 有 罪 ， 你 们 没 有 念 过 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23496', '40', '12', '6', '但 我 告 诉 你 们 ， 在 这 里 有 一 人 比 殿 更 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23497', '40', '12', '7', '我 喜 爱 怜 恤 ， 不 喜 爱 祭 祀 。 你 们 若 明 白 这 话 的 意 思 ， 就 不 将 无 罪 的 当 作 有 罪 的 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23498', '40', '12', '8', '因 为 人 子 是 安 息 日 的 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23499', '40', '12', '9', '耶 稣 离 开 那 地 方 ， 进 了 一 个 会 堂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23500', '40', '12', '10', '那 里 有 一 个 人 枯 乾 了 一 只 手 。 有 人 问 耶 稣 说 ： 安 息 日 治 病 可 以 不 可 以 ？ 意 思 是 要 控 告 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23501', '40', '12', '11', '耶 稣 说 ： 你 们 中 间 谁 有 一 只 羊 ， 当 安 息 日 掉 在 坑 里 ， 不 把 他 抓 住 ， 拉 上 来 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23502', '40', '12', '12', '人 比 羊 何 等 贵 重 呢 ！ 所 以 ， 在 安 息 日 作 善 事 是 可 以 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23503', '40', '12', '13', '於 是 对 那 人 说 ： 伸 出 手 来 ！ 他 把 手 一 伸 ， 手 就 复 了 原 ， 和 那 只 手 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23504', '40', '12', '14', '法 利 赛 人 出 去 ， 商 议 怎 样 可 以 除 灭 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23505', '40', '12', '15', '耶 稣 知 道 了 ， 就 离 开 那 里 ， 有 许 多 人 跟 着 他 。 他 把 其 中 有 病 的 人 都 治 好 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23506', '40', '12', '16', '又 嘱 咐 他 们 ， 不 要 给 他 传 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23507', '40', '12', '17', '这 是 要 应 验 先 知 以 赛 亚 的 话 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23508', '40', '12', '18', '看 哪 ！ 我 的 仆 人 ， 我 所 拣 选 ， 所 亲 爱 ， 心 里 所 喜 悦 的 ， 我 要 将 我 的 灵 赐 给 他 ； 他 必 将 公 理 传 给 外 邦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23509', '40', '12', '19', '他 不 争 竞 ， 不 喧 嚷 ； 街 上 也 没 有 人 听 见 他 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23510', '40', '12', '20', '压 伤 的 芦 苇 ， 他 不 折 断 ； 将 残 的 灯 火 ， 他 不 吹 灭 ； 等 他 施 行 公 理 ， 叫 公 理 得 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23511', '40', '12', '21', '外 邦 人 都 要 仰 望 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23512', '40', '12', '22', '当 下 ， 有 人 将 一 个 被 鬼 附 着 、 又 瞎 又 哑 的 人 带 到 耶 稣 那 里 ， 耶 稣 就 医 治 他 ， 甚 至 那 哑 吧 又 能 说 话 ， 又 能 看 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23513', '40', '12', '23', '众 人 都 惊 奇 ， 说 ： 这 不 是 大 卫 的 子 孙 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23514', '40', '12', '24', '但 法 利 赛 人 听 见 ， 就 说 ： 这 个 人 赶 鬼 ， 无 非 是 靠 着 鬼 王 别 西 卜 阿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23515', '40', '12', '25', '耶 稣 知 道 他 们 的 意 念 ， 就 对 他 们 说 ： 凡 一 国 自 相 纷 争 ， 就 成 为 荒 场 ； 一 城 一 家 自 相 纷 争 ， 必 站 立 不 住 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23516', '40', '12', '26', '若 撒 但 赶 逐 撒 但 ， 就 是 自 相 纷 争 ， 他 的 国 怎 能 站 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23517', '40', '12', '27', '我 若 靠 着 别 西 卜 赶 鬼 ， 你 们 的 子 弟 赶 鬼 又 靠 着 谁 呢 ？ 这 样 ， 他 们 就 要 断 定 你 们 的 是 非 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23518', '40', '12', '28', '我 若 靠 着 神 的 灵 赶 鬼 ， 这 就 是 神 的 国 临 到 你 们 . 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23519', '40', '12', '29', '人 怎 能 进 壮 士 家 里 ， 抢 夺 他 的 家 具 呢 ？ 除 非 先 捆 住 那 壮 士 ， 才 可 以 抢 夺 他 的 家 财 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23520', '40', '12', '30', '不 与 我 相 合 的 ， 就 是 敌 我 的 ； 不 同 我 收 聚 的 ， 就 是 分 散 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23521', '40', '12', '31', '所 以 我 告 诉 你 们 ： 人 一 切 的 罪 和 亵 渎 的 话 都 可 得 赦 免 ， 惟 独 亵 渎 圣 灵 ， 总 不 得 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23522', '40', '12', '32', '凡 说 话 干 犯 人 子 的 ， 还 可 得 赦 免 ； 惟 独 说 话 干 犯 圣 灵 的 ， 今 世 来 世 总 不 得 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23523', '40', '12', '33', '你 们 或 以 为 树 好 ， 果 子 也 好 ； 树 坏 ， 果 子 也 坏 ； 因 为 看 果 子 就 可 以 知 道 树 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23524', '40', '12', '34', '毒 蛇 的 种 类 ！ 你 们 既 是 恶 人 ， 怎 能 说 出 好 话 来 呢 ？ 因 为 心 里 所 充 满 的 ， 口 里 就 说 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23525', '40', '12', '35', '善 人 从 他 心 里 所 存 的 善 就 发 出 善 来 ； 恶 人 从 他 心 里 所 存 的 恶 就 发 出 恶 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23526', '40', '12', '36', '我 又 告 诉 你 们 ， 凡 人 所 说 的 ? 话 ， 当 审 判 的 日 子 ， 必 要 句 句 供 出 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23527', '40', '12', '37', '因 为 要 凭 你 的 话 定 你 为 义 ， 也 要 凭 你 的 话 定 你 有 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23528', '40', '12', '38', '当 时 ， 有 几 个 文 士 和 法 利 赛 人 对 耶 稣 说 ： 夫 子 ， 我 们 愿 意 你 显 个 神 迹 给 我 们 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23529', '40', '12', '39', '耶 稣 回 答 说 ： 一 个 邪 恶 淫 乱 的 世 代 求 看 神 迹 ， 除 了 先 知 约 拿 的 神 迹 以 外 ， 再 没 有 神 迹 给 他 们 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23530', '40', '12', '40', '约 拿 三 日 三 夜 在 大 鱼 肚 腹 中 ， 人 子 也 要 这 样 三 日 三 夜 在 地 里 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23531', '40', '12', '41', '当 审 判 的 时 候 ， 尼 尼 微 人 要 起 来 定 这 世 代 的 罪 ， 因 为 尼 尼 微 人 听 了 约 拿 所 传 的 就 悔 改 了 。 看 哪 ， 在 这 里 有 一 人 比 约 拿 更 大 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23532', '40', '12', '42', '当 审 判 的 时 候 ， 南 方 的 女 王 要 起 来 定 这 世 代 的 罪 ， 因 为 他 从 地 极 而 来 ， 要 听 所 罗 门 的 智 慧 话 。 看 哪 ！ 在 这 里 有 一 人 比 所 罗 门 更 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23533', '40', '12', '43', '污 鬼 离 了 人 身 ， 就 在 无 水 之 地 过 来 过 去 ， 寻 求 安 歇 之 处 ， 却 寻 不 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23534', '40', '12', '44', '於 是 说 ： 我 要 回 到 我 所 出 来 的 屋 里 去 。 到 了 ， 就 看 见 里 面 空 ? ， 打 扫 乾 净 ， 修 饰 好 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23535', '40', '12', '45', '便 去 另 带 了 七 个 比 自 己 更 恶 的 鬼 来 ， 都 进 去 住 在 那 里 。 那 人 末 後 的 景 况 比 先 前 更 不 好 了 。 这 邪 恶 的 世 代 也 要 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23536', '40', '12', '46', '耶 稣 还 对 众 人 说 话 的 时 候 ， 不 料 他 母 亲 和 他 弟 兄 站 在 外 边 ， 要 与 他 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23537', '40', '12', '47', '有 人 告 诉 他 说 ： 看 哪 ， 你 母 亲 和 你 弟 兄 站 在 外 边 ， 要 与 你 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23538', '40', '12', '48', '他 却 回 答 那 人 说 ： 谁 是 我 的 母 亲 ？ 谁 是 我 的 弟 兄 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23539', '40', '12', '49', '就 伸 手 指 着 门 徒 ， 说 ： 看 哪 ， 我 的 母 亲 ， 我 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23540', '40', '12', '50', '凡 遵 行 我 天 父 旨 意 的 人 ， 就 是 我 的 弟 兄 姐 妹 和 母 亲 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23541', '40', '13', '1', '当 那 一 天 ， 耶 稣 从 房 子 里 出 来 ， 坐 在 海 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23542', '40', '13', '2', '有 许 多 人 到 他 那 里 聚 集 ， 他 只 得 上 船 坐 下 ， 众 人 都 站 在 岸 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23543', '40', '13', '3', '他 用 比 喻 对 他 们 讲 许 多 道 理 ， 说 ： 有 一 个 撒 种 的 出 去 撒 种 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23544', '40', '13', '4', '撒 的 时 候 ， 有 落 在 路 旁 的 ， 飞 鸟 来 吃 尽 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23545', '40', '13', '5', '有 落 在 土 浅 石 头 地 上 的 ， 土 既 不 深 ， 发 苗 最 快 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23546', '40', '13', '6', '日 头 出 来 一 晒 ， 因 为 没 有 根 ， 就 枯 乾 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23547', '40', '13', '7', '有 落 在 荆 棘 里 的 ， 荆 棘 长 起 来 ， 把 他 挤 住 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23548', '40', '13', '8', '又 有 落 在 好 土 里 的 ， 就 结 实 ， 有 一 百 倍 的 ， 有 六 十 倍 的 ， 有 三 十 倍 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23549', '40', '13', '9', '有 耳 可 听 的 ， 就 应 当 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23550', '40', '13', '10', '门 徒 进 前 来 ， 问 耶 稣 说 ： 对 众 人 讲 话 ， 为 甚 麽 用 比 喻 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23551', '40', '13', '11', '耶 稣 回 答 说 ： 因 为 天 国 的 奥 秘 只 叫 你 们 知 道 ， 不 叫 他 们 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23552', '40', '13', '12', '凡 有 的 ， 还 要 加 给 他 ， 叫 他 有 馀 ； 凡 没 有 的 ， 连 他 所 有 的 ， 也 要 夺 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23553', '40', '13', '13', '所 以 我 用 比 喻 对 他 们 讲 ， 是 因 他 们 看 也 看 不 见 ， 听 也 听 不 见 ， 也 不 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23554', '40', '13', '14', '在 他 们 身 上 ， 正 应 了 以 赛 亚 的 预 言 ， 说 ： 你 们 听 是 要 听 见 ， 却 不 明 白 ； 看 是 要 看 见 ， 却 不 晓 得 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23555', '40', '13', '15', '因 为 这 百 姓 油 蒙 了 心 ， 耳 朵 发 沉 ， 眼 睛 闭 着 ， 恐 怕 眼 睛 看 见 ， 耳 朵 听 见 ， 心 里 明 白 ， 回 转 过 来 ， 我 就 医 治 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23556', '40', '13', '16', '但 你 们 的 眼 睛 是 有 福 的 ， 因 为 看 见 了 ； 你 们 的 耳 朵 也 是 有 福 的 ， 因 为 听 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23557', '40', '13', '17', '我 实 在 告 诉 你 们 ， 从 前 有 许 多 先 知 和 义 人 要 看 你 们 所 看 的 ， 却 没 有 看 见 ， 要 听 你 们 所 听 的 ， 却 没 有 听 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23558', '40', '13', '18', '所 以 ， 你 们 当 听 这 撒 种 的 比 喻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23559', '40', '13', '19', '凡 听 见 天 国 道 理 不 明 白 的 ， 那 恶 者 就 来 ， 把 所 撒 在 他 心 里 的 夺 了 去 ； 这 就 是 撒 在 路 旁 的 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23560', '40', '13', '20', '撒 在 石 头 地 上 的 ， 就 是 人 听 了 道 ， 当 下 欢 喜 领 受 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23561', '40', '13', '21', '只 因 心 里 没 有 根 ， 不 过 是 暂 时 的 ， 及 至 为 道 遭 了 患 难 ， 或 是 受 了 逼 迫 ， 立 刻 就 跌 倒 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23562', '40', '13', '22', '撒 在 荆 棘 里 的 ， 就 是 人 听 了 道 ， 後 来 有 世 上 的 思 虑 、 钱 财 的 迷 惑 把 道 挤 住 了 ， 不 能 结 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23563', '40', '13', '23', '撒 在 好 地 上 的 ， 就 是 人 听 道 明 白 了 ， 後 来 结 实 ， 有 一 百 倍 的 ， 有 六 十 倍 的 ， 有 三 十 倍 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23564', '40', '13', '24', '耶 稣 又 设 个 比 喻 对 他 们 说 ： 天 国 好 像 人 撒 好 种 在 田 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23565', '40', '13', '25', '及 至 人 睡 觉 的 时 候 ， 有 仇 敌 来 ， 将 稗 子 撒 在 麦 子 里 就 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23566', '40', '13', '26', '到 长 苗 吐 穗 的 时 候 ， 稗 子 也 显 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23567', '40', '13', '27', '田 主 的 仆 人 来 告 诉 他 说 ： 主 阿 ， 你 不 是 撒 好 种 在 田 里 麽 ？ 从 那 里 来 的 稗 子 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23568', '40', '13', '28', '主 人 说 ： 这 是 仇 敌 做 的 。 仆 人 说 ： 你 要 我 们 去 薅 出 来 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23569', '40', '13', '29', '主 人 说 ： 不 必 ， 恐 怕 薅 稗 子 ， 连 麦 子 也 拔 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23570', '40', '13', '30', '容 这 两 样 一 齐 长 ， 等 着 收 割 。 当 收 割 的 时 候 ， 我 要 对 收 割 的 人 说 ， 先 将 稗 子 薅 出 来 ， 捆 成 捆 ， 留 着 烧 ； 惟 有 麦 子 要 收 在 仓 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23571', '40', '13', '31', '他 又 设 个 比 喻 对 他 们 说 ： 天 国 好 像 一 粒 芥 菜 种 ， 有 人 拿 去 种 在 田 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23572', '40', '13', '32', '这 原 是 百 种 里 最 小 的 ， 等 到 长 起 来 ， 却 比 各 样 的 菜 都 大 ， 且 成 了 树 ， 天 上 的 飞 鸟 来 宿 在 他 的 枝 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23573', '40', '13', '33', '他 又 对 他 们 讲 个 比 喻 说 ： 天 国 好 像 面 酵 ， 有 妇 人 拿 来 ， 藏 在 三 斗 面 里 ， 直 等 全 团 都 发 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23574', '40', '13', '34', '这 都 是 耶 稣 用 比 喻 对 众 人 说 的 话 ； 若 不 用 比 喻 ， 就 不 对 他 们 说 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23575', '40', '13', '35', '这 是 要 应 验 先 知 的 话 ， 说 ： 我 要 开 口 用 比 喻 ， 把 创 世 以 来 所 隐 藏 的 事 发 明 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23576', '40', '13', '36', '当 下 ， 耶 稣 离 开 众 人 ， 进 了 房 子 。 他 的 门 徒 进 前 来 ， 说 ： 请 把 田 间 稗 子 的 比 喻 讲 给 我 们 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23577', '40', '13', '37', '他 回 答 说 ： 那 撒 好 种 的 就 是 人 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23578', '40', '13', '38', '田 地 就 是 世 界 ； 好 种 就 是 天 国 之 子 ； 稗 子 就 是 那 恶 者 之 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23579', '40', '13', '39', '撒 稗 子 的 仇 敌 就 是 魔 鬼 ； 收 割 的 时 候 就 是 世 界 的 末 了 ； 收 割 的 人 就 是 天 使 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23580', '40', '13', '40', '将 稗 子 薅 出 来 用 火 焚 烧 ， 世 界 的 末 了 也 要 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23581', '40', '13', '41', '人 子 要 差 遣 使 者 ， 把 一 切 叫 人 跌 倒 的 和 作 恶 的 ， 从 他 国 里 挑 出 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23582', '40', '13', '42', '丢 在 火 炉 里 ； 在 那 里 必 要 哀 哭 切 齿 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23583', '40', '13', '43', '那 时 ， 义 人 在 他 们 父 的 国 里 ， 要 发 出 光 来 ， 像 太 阳 一 样 。 有 耳 可 听 的 ， 就 应 当 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23584', '40', '13', '44', '天 国 好 像 宝 贝 藏 在 地 里 ， 人 遇 见 了 就 把 他 藏 起 来 ， 欢 欢 喜 喜 的 去 变 卖 一 切 所 有 的 ， 买 这 块 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23585', '40', '13', '45', '天 国 又 好 像 买 卖 人 寻 找 好 珠 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23586', '40', '13', '46', '遇 见 一 颗 重 价 的 珠 子 ， 就 去 变 卖 他 一 切 所 有 的 ， 买 了 这 颗 珠 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23587', '40', '13', '47', '天 国 又 好 像 网 撒 在 海 里 ， 聚 拢 各 样 水 族 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23588', '40', '13', '48', '网 既 满 了 ， 人 就 拉 上 岸 来 ， 坐 下 ， 拣 好 的 收 在 器 具 里 ， 将 不 好 的 丢 弃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23589', '40', '13', '49', '世 界 的 末 了 也 要 这 样 。 天 使 要 出 来 ， 从 义 人 中 把 恶 人 分 别 出 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23590', '40', '13', '50', '丢 在 火 炉 里 ； 在 那 里 必 要 哀 哭 切 齿 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23591', '40', '13', '51', '耶 稣 说 ： 这 一 切 的 话 你 们 都 明 白 了 麽 ？ 他 们 说 ： 我 们 明 白 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23592', '40', '13', '52', '他 说 ： 凡 文 士 受 教 作 天 国 的 门 徒 ， 就 像 一 个 家 主 从 他 库 里 拿 出 新 旧 的 东 西 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23593', '40', '13', '53', '耶 稣 说 完 了 这 些 比 喻 ， 就 离 开 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23594', '40', '13', '54', '来 到 自 己 的 家 乡 ， 在 会 堂 里 教 训 人 ， 甚 至 他 们 都 希 奇 ， 说 ： 这 人 从 那 里 有 这 等 智 慧 和 异 能 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23595', '40', '13', '55', '这 不 是 木 匠 的 儿 子 麽 ？ 他 母 亲 不 是 叫 马 利 亚 麽 ？ 他 弟 兄 们 不 是 叫 雅 各 、 约 西 （ 有 古 卷 ： 约 瑟 ） 、 西 门 、 犹 大 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23596', '40', '13', '56', '他 妹 妹 们 不 是 都 在 我 们 这 里 麽 ？ 这 人 从 那 里 有 这 一 切 的 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23597', '40', '13', '57', '他 们 就 厌 弃 他 （ 厌 弃 他 ： 原 文 是 因 他 跌 倒 ） 。 耶 稣 对 他 们 说 ： 大 凡 先 知 ， 除 了 本 地 本 家 之 外 ， 没 有 不 被 人 尊 敬 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23598', '40', '13', '58', '耶 稣 因 为 他 们 不 信 ， 就 在 那 里 不 多 行 异 能 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23599', '40', '14', '1', '那 时 ， 分 封 的 王 希 律 听 见 耶 稣 的 名 声 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23600', '40', '14', '2', '就 对 臣 仆 说 ： 这 是 施 洗 的 约 翰 从 死 里 复 活 ， 所 以 这 些 异 能 从 他 里 面 发 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23601', '40', '14', '3', '起 先 ， 希 律 为 他 兄 弟 腓 力 的 妻 子 希 罗 底 的 缘 故 ， 把 约 翰 拿 住 ， 锁 在 监 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23602', '40', '14', '4', '因 为 约 翰 曾 对 他 说 ： 你 娶 这 妇 人 是 不 合 理 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23603', '40', '14', '5', '希 律 就 想 要 杀 他 ， 只 是 怕 百 姓 ， 因 为 他 们 以 约 翰 为 先 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23604', '40', '14', '6', '到 了 希 律 的 生 日 ， 希 罗 底 的 女 儿 在 众 人 面 前 跳 舞 ， 使 希 律 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23605', '40', '14', '7', '希 律 就 起 誓 ， 应 许 随 他 所 求 的 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23606', '40', '14', '8', '女 儿 被 母 亲 所 使 ， 就 说 ： 请 把 施 洗 约 翰 的 头 放 在 盘 子 里 ， 拿 来 给 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23607', '40', '14', '9', '王 便 } 忧 愁 ， 但 因 他 所 起 的 誓 ， 又 因 同 席 的 人 ， 就 吩 咐 给 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23608', '40', '14', '10', '於 是 打 发 人 去 ， 在 监 里 斩 了 约 翰 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23609', '40', '14', '11', '把 头 放 在 盘 子 里 ， 拿 来 给 了 女 子 ； 女 子 拿 去 给 他 母 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23610', '40', '14', '12', '约 翰 的 门 徒 来 ， 把 尸 首 领 去 埋 葬 了 ， 就 去 告 诉 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23611', '40', '14', '13', '耶 稣 听 见 了 ， 就 上 船 从 那 里 独 自 退 到 野 地 里 去 。 众 人 听 见 ， 就 从 各 城 里 步 行 跟 随 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23612', '40', '14', '14', '耶 稣 出 来 ， 见 有 许 多 的 人 ， 就 怜 悯 他 们 ， 治 好 了 他 们 的 病 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23613', '40', '14', '15', '天 将 晚 的 时 候 ， 门 徒 进 前 来 ， 说 ： 这 是 野 地 ， 时 候 已 经 过 了 ， 请 叫 众 人 散 开 ， 他 们 好 往 村 子 里 去 ， 自 己 买 吃 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23614', '40', '14', '16', '耶 稣 说 ： 不 用 他 们 去 ， 你 们 给 他 们 吃 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23615', '40', '14', '17', '门 徒 说 ： 我 们 这 里 只 有 五 个 饼 ， 两 条 鱼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23616', '40', '14', '18', '耶 稣 说 ： 拿 过 来 给 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23617', '40', '14', '19', '於 是 吩 咐 众 人 坐 在 草 地 上 ， 就 拿 着 这 五 个 饼 ， 两 条 鱼 ， 望 着 天 祝 福 ， 擘 开 饼 ， 递 给 门 徒 ， 门 徒 又 递 给 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23618', '40', '14', '20', '他 们 都 吃 ， 并 且 吃 饱 了 ； 把 剩 下 的 零 碎 收 拾 起 来 ， 装 满 了 十 二 个 篮 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23619', '40', '14', '21', '吃 的 人 ， 除 了 妇 女 孩 子 ， 约 有 五 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23620', '40', '14', '22', '耶 稣 随 即 催 门 徒 上 船 ， 先 渡 到 那 边 去 ， 等 他 叫 众 人 散 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23621', '40', '14', '23', '散 了 众 人 以 後 ， 他 就 独 自 上 山 去 祷 告 。 到 了 晚 上 ， 只 有 他 一 人 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23622', '40', '14', '24', '那 时 船 在 海 中 ， 因 风 不 顺 ， 被 浪 摇 撼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23623', '40', '14', '25', '夜 里 四 更 天 ， 耶 稣 在 海 面 上 走 ， 往 门 徒 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23624', '40', '14', '26', '门 徒 看 见 他 在 海 面 上 走 ， 就 惊 慌 了 ， 说 ： 是 个 鬼 怪 ！ 便 害 怕 ， 喊 叫 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23625', '40', '14', '27', '耶 稣 连 忙 对 他 们 说 ： 你 们 放 心 ！ 是 我 ， 不 要 怕 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23626', '40', '14', '28', '彼 得 说 ： 主 ， 如 果 是 你 ， 请 叫 我 从 水 面 上 走 到 你 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23627', '40', '14', '29', '耶 稣 说 ： 你 来 罢 。 彼 得 就 从 船 上 下 去 ， 在 水 面 上 走 ， 要 到 耶 稣 那 里 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23628', '40', '14', '30', '只 因 见 风 甚 大 ， 就 害 怕 ， 将 要 沉 下 去 ， 便 喊 着 说 ： 主 阿 ， 救 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23629', '40', '14', '31', '耶 稣 赶 紧 伸 手 拉 住 他 ， 说 ： 你 这 小 信 的 人 哪 ， 为 甚 麽 疑 惑 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23630', '40', '14', '32', '他 们 上 了 船 ， 风 就 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23631', '40', '14', '33', '在 船 上 的 人 都 拜 他 ， 说 ： 你 真 是 神 的 儿 子 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23632', '40', '14', '34', '他 们 过 了 海 ， 来 到 革 尼 撒 勒 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23633', '40', '14', '35', '那 里 的 人 一 认 出 是 耶 稣 ， 就 打 发 人 到 周 围 地 方 去 ， 把 所 有 的 病 人 带 到 他 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23634', '40', '14', '36', '只 求 耶 稣 准 他 们 摸 他 的 衣 裳 ? 子 ； 摸 着 的 人 就 都 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23635', '40', '15', '1', '那 时 ， 有 法 利 赛 人 和 文 士 从 耶 路 撒 冷 来 见 耶 稣 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23636', '40', '15', '2', '你 的 门 徒 为 甚 麽 犯 古 人 的 遗 传 呢 ？ 因 为 吃 饭 的 时 候 ， 他 们 不 洗 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23637', '40', '15', '3', '耶 稣 回 答 说 ： 你 们 为 甚 麽 因 着 你 们 的 遗 传 犯 神 的 诫 命 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23638', '40', '15', '4', '神 说 ： 当 孝 敬 父 母 ； 又 说 ： 咒 骂 父 母 的 ， 必 治 死 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23639', '40', '15', '5', '你 们 倒 说 ： 无 论 何 人 对 父 母 说 ： 我 所 当 奉 给 你 的 已 经 作 了 供 献 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23640', '40', '15', '6', '他 就 可 以 不 孝 敬 父 母 。 这 就 是 你 们 藉 着 遗 传 ， 废 了 神 的 诫 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23641', '40', '15', '7', '假 冒 为 善 的 人 哪 ， 以 赛 亚 指 着 你 们 说 的 预 言 是 不 错 的 。 他 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23642', '40', '15', '8', '这 百 姓 用 嘴 唇 尊 敬 我 ， 心 却 远 离 我 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23643', '40', '15', '9', '他 们 将 人 的 吩 咐 当 作 道 理 教 导 人 ， 所 以 拜 我 也 是 枉 然 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23644', '40', '15', '10', '耶 稣 就 叫 了 众 人 来 ， 对 他 们 说 ： 你 们 要 听 ， 也 要 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23645', '40', '15', '11', '入 口 的 不 能 污 秽 人 ， 出 口 的 乃 能 污 秽 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23646', '40', '15', '12', '当 时 ， 门 徒 进 前 来 对 他 说 ： 法 利 赛 人 听 见 这 话 ， 不 服 （ 原 文 是 跌 倒 ） ， 你 知 道 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23647', '40', '15', '13', '耶 稣 回 答 说 ： 凡 栽 种 的 物 ， 若 不 是 我 天 父 栽 种 的 ， 必 要 拔 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23648', '40', '15', '14', '任 凭 他 们 罢 ！ 他 们 是 瞎 眼 领 路 的 ； 若 是 瞎 子 领 瞎 子 ， 两 个 人 都 要 掉 在 坑 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23649', '40', '15', '15', '彼 得 对 耶 稣 说 ： 请 将 这 比 喻 讲 给 我 们 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23650', '40', '15', '16', '耶 稣 说 ： 你 们 到 如 今 还 不 明 白 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23651', '40', '15', '17', '岂 不 知 凡 入 口 的 ， 是 运 到 肚 子 里 ， 又 落 在 茅 厕 里 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23652', '40', '15', '18', '惟 独 出 口 的 ， 是 从 心 里 发 出 来 的 ， 这 才 污 秽 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23653', '40', '15', '19', '因 为 从 心 里 发 出 来 的 ， 有 恶 念 、 凶 杀 、 奸 淫 、 苟 合 、 偷 盗 、 妄 证 、 谤 ? 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23654', '40', '15', '20', '这 都 是 污 秽 人 的 ； 至 於 不 洗 手 吃 饭 ， 那 却 不 污 秽 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23655', '40', '15', '21', '耶 稣 离 开 那 里 ， 退 到 推 罗 、 西 顿 的 境 内 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23656', '40', '15', '22', '有 一 个 迦 南 妇 人 ， 从 那 地 方 出 来 ， 喊 着 说 ： 主 阿 ， 大 卫 的 子 孙 ， 可 怜 我 ！ 我 女 儿 被 鬼 附 得 甚 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23657', '40', '15', '23', '耶 稣 却 一 言 不 答 。 门 徒 进 前 来 ， 求 他 说 ： 这 妇 人 在 我 们 後 头 喊 叫 ， 请 打 发 他 走 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23658', '40', '15', '24', '耶 稣 说 ： 我 奉 差 遣 不 过 是 到 以 色 列 家 迷 失 的 羊 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23659', '40', '15', '25', '那 妇 人 来 拜 他 ， 说 ： 主 阿 ， 帮 助 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23660', '40', '15', '26', '他 回 答 说 ： 不 好 拿 儿 女 的 饼 丢 给 狗 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23661', '40', '15', '27', '妇 人 说 ： 主 阿 ， 不 错 ； 但 是 狗 也 吃 他 主 人 桌 子 上 掉 下 来 的 碎 渣 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23662', '40', '15', '28', '耶 稣 说 ： 妇 人 ， 你 的 信 心 是 大 的 ！ 照 你 所 要 的 ， 给 你 成 全 了 罢 。 从 那 时 候 ， 他 女 儿 就 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23663', '40', '15', '29', '耶 稣 离 开 那 地 方 ， 来 到 靠 近 加 利 利 的 海 边 ， 就 上 山 坐 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23664', '40', '15', '30', '有 许 多 人 到 他 那 里 ， 带 着 瘸 子 、 瞎 子 、 哑 吧 、 有 残 疾 的 ， 和 好 些 别 的 病 人 ， 都 放 在 他 脚 前 ； 他 就 治 好 了 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23665', '40', '15', '31', '甚 至 众 人 都 希 奇 ； 因 为 看 见 哑 吧 说 话 ， 残 疾 的 痊 愈 ， 瘸 子 行 走 ， 瞎 子 看 见 ， 他 们 就 归 荣 耀 给 以 色 列 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23666', '40', '15', '32', '耶 稣 叫 门 徒 来 ， 说 ： 我 怜 悯 这 众 人 ， 因 为 他 们 同 我 在 这 里 已 经 三 天 ， 也 没 有 吃 的 了 。 我 不 愿 意 叫 他 们 饿 着 回 去 ， 恐 怕 在 路 上 困 乏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23667', '40', '15', '33', '门 徒 说 ： 我 们 在 这 野 地 ， 那 里 有 这 麽 多 的 饼 叫 这 许 多 人 吃 饱 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23668', '40', '15', '34', '耶 稣 说 ： 你 们 有 多 少 饼 ？ 他 们 说 ： 有 七 个 ， 还 有 几 条 小 鱼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23669', '40', '15', '35', '他 就 吩 咐 众 人 坐 在 地 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23670', '40', '15', '36', '拿 着 这 七 个 饼 和 几 条 鱼 ， 祝 谢 了 ， 擘 开 ， 递 给 门 徒 ； 门 徒 又 递 给 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23671', '40', '15', '37', '众 人 都 吃 ， 并 且 吃 饱 了 ， 收 拾 剩 下 的 零 碎 ， 装 满 了 七 个 筐 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23672', '40', '15', '38', '吃 的 人 ， 除 了 妇 女 孩 子 ， 共 有 四 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23673', '40', '15', '39', '耶 稣 叫 众 人 散 去 ， 就 上 船 ， 来 到 马 加 丹 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23674', '40', '16', '1', '法 利 赛 人 和 撒 都 该 人 来 试 探 耶 稣 ， 请 他 从 天 上 显 个 神 迹 给 他 们 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23675', '40', '16', '2', '耶 稣 回 答 说 ： 晚 上 天 发 红 ， 你 们 就 说 ： 天 必 要 晴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23676', '40', '16', '3', '早 晨 天 发 红 ， 又 发 黑 ， 你 们 就 说 ： 今 日 必 有 风 雨 。 你 们 知 道 分 辨 天 上 的 气 色 ， 倒 不 能 分 辨 这 时 候 的 神 迹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23677', '40', '16', '4', '一 个 邪 恶 淫 乱 的 世 代 求 神 迹 ， 除 了 约 拿 的 神 迹 以 外 ， 再 没 有 神 迹 给 他 看 。 耶 稣 就 离 开 他 们 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23678', '40', '16', '5', '门 徒 渡 到 那 边 去 ， 忘 了 带 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23679', '40', '16', '6', '耶 稣 对 他 们 说 ： 你 们 要 谨 慎 ， 防 备 法 利 赛 人 和 撒 都 该 人 的 酵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23680', '40', '16', '7', '门 徒 彼 此 议 论 说 ： 这 是 因 为 我 们 没 有 带 饼 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23681', '40', '16', '8', '耶 稣 看 出 来 ， 就 说 ： 你 们 这 小 信 的 人 ， 为 甚 麽 因 为 没 有 饼 彼 此 议 论 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23682', '40', '16', '9', '你 们 还 不 明 白 麽 ？ 不 记 得 那 五 个 饼 分 给 五 千 人 、 又 收 拾 了 多 少 篮 子 的 零 碎 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23683', '40', '16', '10', '也 不 记 得 那 七 个 饼 分 给 四 千 人 、 又 收 拾 了 多 少 筐 子 的 零 碎 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23684', '40', '16', '11', '我 对 你 们 说 ： 要 防 备 法 利 赛 人 和 撒 都 该 人 的 酵 ， 这 话 不 是 指 着 饼 说 的 ， 你 们 怎 麽 不 明 白 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23685', '40', '16', '12', '门 徒 这 才 晓 得 他 说 的 不 是 叫 他 们 防 备 饼 的 酵 ， 乃 是 防 备 法 利 赛 人 和 撒 都 该 人 的 教 训 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23686', '40', '16', '13', '耶 稣 到 了 该 撒 利 亚 腓 立 比 的 境 内 ， 就 问 门 徒 说 ： 人 说 我 （ 有 古 卷 没 有 我 字 ） 人 子 是 谁 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23687', '40', '16', '14', '他 们 说 ： 有 人 说 是 施 洗 的 约 翰 ； 有 人 说 是 以 利 亚 ； 又 有 人 说 是 耶 利 米 或 是 先 知 里 的 一 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23688', '40', '16', '15', '耶 稣 说 ： 你 们 说 我 是 谁 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23689', '40', '16', '16', '西 门 彼 得 回 答 说 ： 你 是 基 督 ， 是 永 生 神 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23690', '40', '16', '17', '耶 稣 对 他 说 ： 西 门 巴 约 拿 ， 你 是 有 福 的 ！ 因 为 这 不 是 属 血 肉 的 指 示 你 的 ， 乃 是 我 在 天 上 的 父 指 示 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23691', '40', '16', '18', '我 还 告 诉 你 ， 你 是 彼 得 ， 我 要 把 我 的 教 会 建 造 在 这 磐 石 上 ； 阴 间 的 权 柄 （ 权 柄 ： 原 文 是 门 ） ， 不 能 胜 过 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23692', '40', '16', '19', '我 要 把 天 国 的 钥 匙 给 你 ， 凡 你 在 地 上 所 捆 绑 的 ， 在 天 上 也 要 捆 绑 ； 凡 你 在 地 上 所 释 放 的 ， 在 天 上 也 要 释 放 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23693', '40', '16', '20', '当 下 ， 耶 稣 嘱 咐 门 徒 ， 不 可 对 人 说 他 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23694', '40', '16', '21', '从 此 ， 耶 稣 才 指 示 门 徒 ， 他 必 须 上 耶 路 撒 冷 去 ， 受 长 老 、 祭 司 长 、 文 士 许 多 的 苦 ， 并 且 被 杀 ， 第 三 日 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23695', '40', '16', '22', '彼 得 就 拉 着 他 ， 劝 他 说 ： 主 阿 ， 万 不 可 如 此 ！ 这 事 必 不 临 到 你 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23696', '40', '16', '23', '耶 稣 转 过 来 ， 对 彼 得 说 ： 撒 但 ， 退 我 後 边 去 罢 ！ 你 是 绊 我 脚 的 ； 因 为 你 不 体 贴 神 的 意 思 ， 只 体 贴 人 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23697', '40', '16', '24', '於 是 耶 稣 对 门 徒 说 ： 若 有 人 要 跟 从 我 ， 就 当 舍 己 ， 背 起 他 的 十 字 架 来 跟 从 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23698', '40', '16', '25', '因 为 ， 凡 要 救 自 己 生 命 （ 生 命 ： 或 作 灵 魂 ； 下 同 ） 的 ， 必 丧 掉 生 命 ； 凡 为 我 丧 掉 生 命 的 ， 必 得 着 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23699', '40', '16', '26', '人 若 赚 得 全 世 界 ， 赔 上 自 己 的 生 命 ， 有 甚 麽 益 处 呢 ？ 人 还 能 拿 甚 麽 换 生 命 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23700', '40', '16', '27', '人 子 要 在 他 父 的 荣 耀 里 ， 同 着 众 使 者 降 临 ； 那 时 候 ， 他 要 照 各 人 的 行 为 报 应 各 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23701', '40', '16', '28', '我 实 在 告 诉 你 们 ， 站 在 这 里 的 ， 有 人 在 没 尝 死 味 以 前 必 看 见 人 子 降 临 在 他 的 国 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23702', '40', '17', '1', '过 了 六 天 ， 耶 稣 带 着 彼 得 、 雅 各 ， 和 雅 各 的 兄 弟 约 翰 ， 暗 暗 的 上 了 高 山 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23703', '40', '17', '2', '就 在 他 们 面 前 变 了 形 像 ， 脸 面 明 亮 如 日 头 ， 衣 裳 洁 白 如 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23704', '40', '17', '3', '忽 然 ， 有 摩 西 、 以 利 亚 向 他 们 显 现 ， 同 耶 稣 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23705', '40', '17', '4', '彼 得 对 耶 稣 说 ： 主 阿 ， 我 们 在 这 里 真 好 ！ 你 若 愿 意 ， 我 就 在 这 里 搭 三 座 棚 ， 一 座 为 你 ， 一 座 为 摩 西 ， 一 座 为 以 利 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23706', '40', '17', '5', '说 话 之 间 ， 忽 然 有 一 朵 光 明 的 云 彩 遮 盖 他 们 ， 且 有 声 音 从 云 彩 里 出 来 ， 说 ： 这 是 我 的 爱 子 ， 我 所 喜 悦 的 。 你 们 要 听 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23707', '40', '17', '6', '门 徒 听 见 ， 就 俯 伏 在 地 ， 极 其 害 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23708', '40', '17', '7', '耶 稣 进 前 来 ， 摸 他 们 ， 说 ： 起 来 ， 不 要 害 怕 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23709', '40', '17', '8', '他 们 举 目 不 见 一 人 ， 只 见 耶 稣 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23710', '40', '17', '9', '下 山 的 时 候 ， 耶 稣 吩 咐 他 们 说 ： 人 子 还 没 有 从 死 里 复 活 ， 你 们 不 要 将 所 看 见 的 告 诉 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23711', '40', '17', '10', '门 徒 问 耶 稣 说 ： 文 士 为 甚 麽 说 以 利 亚 必 须 先 来 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23712', '40', '17', '11', '耶 稣 回 答 说 ： 以 利 亚 固 然 先 来 ， 并 要 复 兴 万 事 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23713', '40', '17', '12', '只 是 我 告 诉 你 们 ， 以 利 亚 已 经 来 了 ， 人 却 不 认 识 他 ， 竟 任 意 待 他 。 人 子 也 将 要 这 样 受 他 们 的 害 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23714', '40', '17', '13', '门 徒 这 才 明 白 耶 稣 所 说 的 是 指 着 施 洗 的 约 翰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23715', '40', '17', '14', '耶 稣 和 门 徒 到 了 众 人 那 里 ， 有 一 个 人 来 见 耶 稣 ， 跪 下 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23716', '40', '17', '15', '主 阿 ， 怜 悯 我 的 儿 子 。 他 害 癫 痫 的 病 很 苦 ， 屡 次 跌 在 火 里 ， 屡 次 跌 在 水 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23717', '40', '17', '16', '我 带 他 到 你 门 徒 那 里 ， 他 们 却 不 能 医 治 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23718', '40', '17', '17', '耶 稣 说 ： 嗳 ！ 这 又 不 信 又 悖 谬 的 世 代 阿 ， 我 在 你 们 这 里 要 到 几 时 呢 ？ 我 忍 耐 你 们 要 到 几 时 呢 ？ 把 他 带 到 我 这 里 来 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23719', '40', '17', '18', '耶 稣 斥 责 那 鬼 ， 鬼 就 出 来 ； 从 此 孩 子 就 痊 愈 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23720', '40', '17', '19', '门 徒 暗 暗 的 到 耶 稣 跟 前 ， 说 ： 我 们 为 甚 麽 不 能 赶 出 那 鬼 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23721', '40', '17', '20', '耶 稣 说 ： 是 因 你 们 的 信 心 小 。 我 实 在 告 诉 你 们 ， 你 们 若 有 信 心 ， 像 一 粒 芥 菜 种 ， 就 是 对 这 座 山 说 ： 你 从 这 边 挪 到 那 边 。 他 也 必 挪 去 ； 并 且 你 们 没 有 一 件 不 能 做 的 事 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23722', '40', '17', '21', '至 於 这 一 类 的 鬼 ， 若 不 祷 告 、 禁 食 ， 他 就 不 出 来 （ 或 作 ： 不 能 赶 他 出 来 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23723', '40', '17', '22', '他 们 还 住 在 加 利 利 的 时 候 ， 耶 稣 对 门 徒 说 ： 人 子 将 要 被 交 在 人 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23724', '40', '17', '23', '他 们 要 杀 害 他 ， 第 三 日 他 要 复 活 。 门 徒 就 大 大 的 忧 愁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23725', '40', '17', '24', '到 了 迦 百 农 ， 有 收 丁 税 的 人 来 见 彼 得 ， 说 ： 你 们 的 先 生 不 纳 丁 税 （ 丁 税 约 有 半 块 钱 ） 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23726', '40', '17', '25', '彼 得 说 ： 纳 。 他 进 了 屋 子 ， 耶 稣 先 向 他 说 ： 西 门 ， 你 的 意 思 如 何 ？ 世 上 的 君 王 向 谁 徵 收 关 税 、 丁 税 ？ 是 向 自 己 的 儿 子 呢 ？ 是 向 外 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23727', '40', '17', '26', '彼 得 说 ： 是 向 外 人 。 耶 稣 说 ： 既 然 如 此 ， 儿 子 就 可 以 免 税 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23728', '40', '17', '27', '但 恐 怕 触 犯 （ 触 犯 ： 原 文 是 绊 倒 ） 他 们 ， 你 且 往 海 边 去 钓 鱼 ， 把 先 钓 上 来 的 鱼 拿 起 来 ， 开 了 他 的 口 ， 必 得 一 块 钱 ， 可 以 拿 去 给 他 们 ， 作 你 我 的 税 银 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23729', '40', '18', '1', '当 时 ， 门 徒 进 前 来 ， 问 耶 稣 说 ： 天 国 里 谁 是 最 大 的 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23730', '40', '18', '2', '耶 稣 便 叫 一 个 小 孩 子 来 ， 使 他 站 在 他 们 当 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23731', '40', '18', '3', '说 ： 我 实 在 告 诉 你 们 ， 你 们 若 不 回 转 ， 变 成 小 孩 子 的 样 式 ， 断 不 得 进 天 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23732', '40', '18', '4', '所 以 ， 凡 自 己 谦 卑 像 这 小 孩 子 的 ， 他 在 天 国 里 就 是 最 大 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23733', '40', '18', '5', '凡 为 我 的 名 接 待 一 个 像 这 小 孩 子 的 ， 就 是 接 待 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23734', '40', '18', '6', '凡 使 这 信 我 的 一 个 小 子 跌 倒 的 ， 倒 不 如 把 大 磨 石 拴 在 这 人 的 颈 项 上 ， 沉 在 深 海 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23735', '40', '18', '7', '这 世 界 有 祸 了 ， 因 为 将 人 绊 倒 ； 绊 倒 人 的 事 是 免 不 了 的 ， 但 那 绊 倒 人 的 有 祸 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23736', '40', '18', '8', '倘 若 你 一 只 手 ， 或 是 一 只 脚 ， 叫 你 跌 倒 ， 就 砍 下 来 丢 掉 。 你 缺 一 只 手 ， 或 是 一 只 脚 ， 进 入 永 生 ， 强 如 有 两 手 两 脚 被 丢 在 永 火 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23737', '40', '18', '9', '倘 若 你 一 只 眼 叫 你 跌 倒 ， 就 把 他 剜 出 来 丢 掉 。 你 只 有 一 只 眼 进 入 永 生 ， 强 如 有 两 只 眼 被 丢 在 地 狱 的 火 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23738', '40', '18', '10', '你 们 要 小 心 ， 不 可 轻 看 这 小 子 里 的 一 个 ； 我 告 诉 你 们 ， 他 们 的 使 者 在 天 上 ， 常 见 我 天 父 的 面 。 （ 有 古 卷 在 此 有');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23739', '40', '18', '11', '人 子 来 ， 为 要 拯 救 失 丧 的 人 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23740', '40', '18', '12', '一 个 人 若 有 一 百 只 羊 ， 一 只 走 迷 了 路 ， 你 们 的 意 思 如 何 ？ 他 岂 不 撇 下 这 九 十 九 只 ， 往 山 里 去 找 那 只 迷 路 的 羊 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23741', '40', '18', '13', '若 是 找 着 了 ， 我 实 在 告 诉 你 们 ， 他 为 这 一 只 羊 欢 喜 ， 比 为 那 没 有 迷 路 的 九 十 九 只 欢 喜 还 大 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23742', '40', '18', '14', '你 们 在 天 上 的 父 也 是 这 样 ， 不 愿 意 这 小 子 里 失 丧 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23743', '40', '18', '15', '倘 若 你 的 弟 兄 得 罪 你 ， 你 就 去 ， 趁 着 只 有 他 和 你 在 一 处 的 时 候 ， 指 出 他 的 错 来 。 他 若 听 你 ， 你 便 得 了 你 的 弟 兄 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23744', '40', '18', '16', '他 若 不 听 ， 你 就 另 外 带 一 两 个 人 同 去 ， 要 凭 两 三 个 人 的 口 作 见 证 ， 句 句 都 可 定 准 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23745', '40', '18', '17', '若 是 不 听 他 们 ， 就 告 诉 教 会 ； 若 是 不 听 教 会 ， 就 看 他 像 外 邦 人 和 税 吏 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23746', '40', '18', '18', '我 实 在 告 诉 你 们 ， 凡 你 们 在 地 上 所 捆 绑 的 ， 在 天 上 也 要 捆 绑 ； 凡 你 们 在 地 上 所 释 放 的 ， 在 天 上 也 要 释 放 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23747', '40', '18', '19', '我 又 告 诉 你 们 ， 若 是 你 们 中 间 有 两 个 人 在 地 上 同 心 合 意 的 求 甚 麽 事 ， 我 在 天 上 的 父 必 为 他 们 成 全 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23748', '40', '18', '20', '因 为 无 论 在 那 里 ， 有 两 三 个 人 奉 我 的 名 聚 会 ， 那 里 就 有 我 在 他 们 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23749', '40', '18', '21', '那 时 ， 彼 得 进 前 来 ， 对 耶 稣 说 ： 主 阿 ， 我 弟 兄 得 罪 我 ， 我 当 饶 恕 他 几 次 呢 ？ 到 七 次 可 以 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23750', '40', '18', '22', '耶 稣 说 ： 我 对 你 说 ， 不 是 到 七 次 ， 乃 是 到 七 十 个 七 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23751', '40', '18', '23', '天 国 好 像 一 个 王 要 和 他 仆 人 算 账 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23752', '40', '18', '24', '才 算 的 时 候 ， 有 人 带 了 一 个 欠 一 千 万 银 子 的 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23753', '40', '18', '25', '因 为 他 没 有 甚 麽 偿 还 之 物 ， 主 人 吩 咐 把 他 和 他 妻 子 儿 女 ， 并 一 切 所 有 的 都 卖 了 偿 还 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23754', '40', '18', '26', '那 仆 人 就 俯 伏 拜 他 ， 说 ： 主 阿 ， 宽 容 我 ， 将 来 我 都 要 还 清 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23755', '40', '18', '27', '那 仆 人 的 主 人 就 动 了 慈 心 ， 把 他 释 放 了 ， 并 且 免 了 他 的 债 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23756', '40', '18', '28', '那 仆 人 出 来 ， 遇 见 他 的 一 个 同 伴 欠 他 十 两 银 子 ， 便 揪 着 他 ， 掐 住 他 的 喉 咙 ， 说 ： 你 把 所 欠 的 还 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23757', '40', '18', '29', '他 的 同 伴 就 俯 伏 央 求 他 ， 说 ： 宽 容 我 罢 ， 将 来 我 必 还 清 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23758', '40', '18', '30', '他 不 肯 ， 竟 去 把 他 下 在 监 里 ， 等 他 还 了 所 欠 的 债 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23759', '40', '18', '31', '众 同 伴 看 见 他 所 做 的 事 就 甚 忧 愁 ， 去 把 这 事 都 告 诉 了 主 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23760', '40', '18', '32', '於 是 主 人 叫 了 他 来 ， 对 他 说 ： 你 这 恶 奴 才 ！ 你 央 求 我 ， 我 就 把 你 所 欠 的 都 免 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23761', '40', '18', '33', '你 不 应 当 怜 恤 你 的 同 伴 ， 像 我 怜 恤 你 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23762', '40', '18', '34', '主 人 就 大 怒 ， 把 他 交 给 掌 刑 的 ， 等 他 还 清 了 所 欠 的 债 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23763', '40', '18', '35', '你 们 各 人 若 不 从 心 里 饶 恕 你 的 弟 兄 ， 我 天 父 也 要 这 样 待 你 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23764', '40', '19', '1', '耶 稣 说 完 了 这 些 话 ， 就 离 开 加 利 利 ， 来 到 犹 太 的 境 界 约 但 河 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23765', '40', '19', '2', '有 许 多 人 跟 着 他 ， 他 就 在 那 里 把 他 们 的 病 人 治 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23766', '40', '19', '3', '有 法 利 赛 人 来 试 探 耶 稣 ， 说 ： 人 无 论 甚 麽 缘 故 都 可 以 休 妻 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23767', '40', '19', '4', '耶 稣 回 答 说 ： 那 起 初 造 人 的 ， 是 造 男 造 女 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23768', '40', '19', '5', '并 且 说 ： 因 此 ， 人 要 离 开 父 母 ， 与 妻 子 连 合 ， 二 人 成 为 一 体 。 这 经 你 们 没 有 念 过 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23769', '40', '19', '6', '既 然 如 此 ， 夫 妻 不 再 是 两 个 人 ， 乃 是 一 体 的 了 。 所 以 ， 神 配 合 的 ， 人 不 可 分 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23770', '40', '19', '7', '法 利 赛 人 说 ： 这 样 ， 摩 西 为 甚 麽 吩 咐 给 妻 子 休 书 ， 就 可 以 休 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23771', '40', '19', '8', '耶 稣 说 ： 摩 西 因 为 你 们 的 心 硬 ， 所 以 许 你 们 休 妻 ， 但 起 初 并 不 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23772', '40', '19', '9', '我 告 诉 你 们 ， 凡 休 妻 另 娶 的 ， 若 不 是 为 淫 乱 的 缘 故 ， 就 是 犯 奸 淫 了 ； 有 人 娶 那 被 休 的 妇 人 ， 也 是 犯 奸 淫 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23773', '40', '19', '10', '门 徒 对 耶 稣 说 ： 人 和 妻 子 既 是 这 样 ， 倒 不 如 不 娶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23774', '40', '19', '11', '耶 稣 说 ： 这 话 不 是 人 都 能 领 受 的 ， 惟 独 赐 给 谁 ， 谁 才 能 领 受 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23775', '40', '19', '12', '因 为 有 生 来 是 阉 人 ， 也 有 被 人 阉 的 ， 并 有 为 天 国 的 缘 故 自 阉 的 。 这 话 谁 能 领 受 就 可 以 领 受 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23776', '40', '19', '13', '那 时 ， 有 人 带 着 小 孩 子 来 见 耶 稣 ， 要 耶 稣 给 他 们 按 手 祷 告 ， 门 徒 就 责 备 那 些 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23777', '40', '19', '14', '耶 稣 说 ： 让 小 孩 子 到 我 这 里 来 ， 不 要 禁 止 他 们 ； 因 为 在 天 国 的 ， 正 是 这 样 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23778', '40', '19', '15', '耶 稣 给 他 们 按 手 ， 就 离 开 那 地 方 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23779', '40', '19', '16', '有 一 个 人 来 见 耶 稣 ， 说 ： 夫 子 （ 有 古 卷 ： 良 善 的 夫 子 ） ， 我 该 做 甚 麽 善 事 才 能 得 永 生 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23780', '40', '19', '17', '耶 稣 对 他 说 ： 你 为 甚 麽 以 善 事 问 我 呢 ？ 只 有 一 位 是 善 的 （ 有 古 卷 ： 你 为 什 麽 称 我 是 良 善 的 ？ 除 了 神 以 外 ， 没 有 一 个 良 善 的 ） 。 你 若 要 进 入 永 生 ， 就 当 遵 守 诫 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23781', '40', '19', '18', '他 说 ： 甚 麽 诫 命 ？ 耶 稣 说 ： 就 是 不 可 杀 人 ； 不 可 奸 淫 ； 不 可 偷 盗 ； 不 可 作 假 见 证 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23782', '40', '19', '19', '当 孝 敬 父 母 ， 又 当 爱 人 如 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23783', '40', '19', '20', '那 少 年 人 说 ： 这 一 切 我 都 遵 守 了 ， 还 缺 少 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23784', '40', '19', '21', '耶 稣 说 ： 你 若 愿 意 作 完 全 人 ， 可 去 变 卖 你 所 有 的 ， 分 给 穷 人 ， 就 必 有 财 宝 在 天 上 ； 你 还 要 来 跟 从 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23785', '40', '19', '22', '那 少 年 人 听 见 这 话 ， 就 忧 忧 愁 愁 的 走 了 ， 因 为 他 的 产 业 很 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23786', '40', '19', '23', '耶 稣 对 门 徒 说 ： 我 实 在 告 诉 你 们 ， 财 主 进 天 国 是 难 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23787', '40', '19', '24', '我 又 告 诉 你 们 ， 骆 驼 穿 过 针 的 眼 ， 比 财 主 进 神 的 国 还 容 易 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23788', '40', '19', '25', '门 徒 听 见 这 话 ， 就 希 奇 得 很 ， 说 ： 这 样 谁 能 得 救 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23789', '40', '19', '26', '耶 稣 看 着 他 们 ， 说 ： 在 人 这 是 不 能 的 ， 在 神 凡 事 都 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23790', '40', '19', '27', '彼 得 就 对 他 说 ： 看 哪 ， 我 们 已 经 撇 下 所 有 的 跟 从 你 ， 将 来 我 们 要 得 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23791', '40', '19', '28', '耶 稣 说 ： 我 实 在 告 诉 你 们 ， 你 们 这 跟 从 我 的 人 ， 到 复 兴 的 时 候 ， 人 子 坐 在 他 荣 耀 的 宝 座 上 ， 你 们 也 要 坐 在 十 二 个 宝 座 上 ， 审 判 以 色 列 十 二 个 支 派 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23792', '40', '19', '29', '凡 为 我 的 名 撇 下 房 屋 ， 或 是 弟 兄 、 姐 妹 、 父 亲 、 母 亲 、 （ 有 古 卷 在 此 有 ： 妻 子 ） 儿 女 、 田 地 的 ， 必 要 得 着 百 倍 ， 并 且 承 受 永 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23793', '40', '19', '30', '然 而 ， 有 许 多 在 前 的 ， 将 要 在 後 ； 在 後 的 ， 将 要 在 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23794', '40', '20', '1', '因 为 天 国 好 像 家 主 清 早 去 雇 人 进 他 的 葡 萄 园 做 工 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23795', '40', '20', '2', '和 工 人 讲 定 一 天 一 钱 银 子 ， 就 打 发 他 们 进 葡 萄 园 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23796', '40', '20', '3', '约 在 巳 初 出 去 ， 看 见 市 上 还 有 ? 站 的 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23797', '40', '20', '4', '就 对 他 们 说 ： 你 们 也 进 葡 萄 园 去 ， 所 当 给 的 ， 我 必 给 你 们 。 他 们 也 进 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23798', '40', '20', '5', '约 在 午 正 和 申 初 又 出 去 ， 也 是 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23799', '40', '20', '6', '约 在 酉 初 出 去 ， 看 见 还 有 人 站 在 那 里 ， 就 问 他 们 说 ： 你 们 为 甚 麽 整 天 在 这 里 ? 站 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23800', '40', '20', '7', '他 们 说 ： 因 为 没 有 人 雇 我 们 。 他 说 ： 你 们 也 进 葡 萄 园 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23801', '40', '20', '8', '到 了 晚 上 ， 园 主 对 管 事 的 说 ： 叫 工 人 都 来 ， 给 他 们 工 钱 ， 从 後 来 的 起 ， 到 先 来 的 为 止 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23802', '40', '20', '9', '约 在 酉 初 雇 的 人 来 了 ， 各 人 得 了 一 钱 银 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23803', '40', '20', '10', '及 至 那 先 雇 的 来 了 ， 他 们 以 为 必 要 多 得 ； 谁 知 也 是 各 得 一 钱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23804', '40', '20', '11', '他 们 得 了 ， 就 埋 怨 家 主 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23805', '40', '20', '12', '我 们 整 天 劳 苦 受 热 ， 那 後 来 的 只 做 了 一 小 时 ， 你 竟 叫 他 们 和 我 们 一 样 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23806', '40', '20', '13', '家 主 回 答 其 中 的 一 人 说 ： 朋 友 ， 我 不 亏 负 你 ， 你 与 我 讲 定 的 不 是 一 钱 银 子 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23807', '40', '20', '14', '拿 你 的 走 罢 ！ 我 给 那 後 来 的 和 给 你 一 样 ， 这 是 我 愿 意 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23808', '40', '20', '15', '我 的 东 西 难 道 不 可 随 我 的 意 思 用 麽 ？ 因 为 我 作 好 人 ， 你 就 红 了 眼 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23809', '40', '20', '16', '这 样 ， 那 在 後 的 ， 将 要 在 前 ； 在 前 的 ， 将 要 在 後 了 。 （ 有 古 卷 在 此 有 ： 因 为 被 召 的 人 多 ， 选 上 的 人 少 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23810', '40', '20', '17', '耶 稣 上 耶 路 撒 冷 去 的 时 候 ， 在 路 上 把 十 二 个 门 徒 带 到 一 边 ， 对 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23811', '40', '20', '18', '看 哪 ， 我 们 上 耶 路 撒 冷 去 ， 人 子 要 被 交 给 祭 司 长 和 文 士 。 他 们 要 定 他 死 罪 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23812', '40', '20', '19', '又 交 给 外 邦 人 ， 将 他 戏 弄 ， 鞭 打 ， 钉 在 十 字 架 上 ； 第 三 日 他 要 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23813', '40', '20', '20', '那 时 ， 西 庇 太 儿 子 的 母 亲 同 他 两 个 儿 子 上 前 来 拜 耶 稣 ， 求 他 一 件 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23814', '40', '20', '21', '耶 稣 说 ： 你 要 甚 麽 呢 ？ 他 说 ： 愿 你 叫 我 这 两 个 儿 子 在 你 国 里 ， 一 个 坐 在 你 右 边 ， 一 个 坐 在 你 左 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23815', '40', '20', '22', '耶 稣 回 答 说 ： 你 们 不 知 道 所 求 的 是 甚 麽 ； 我 将 要 喝 的 杯 ， 你 们 能 喝 麽 ？ 他 们 说 ： 我 们 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23816', '40', '20', '23', '耶 稣 说 ： 我 所 喝 的 杯 ， 你 们 必 要 喝 ； 只 是 坐 在 我 的 左 右 ， 不 是 我 可 以 赐 的 ， 乃 是 我 父 为 谁 预 备 的 ， 就 赐 给 谁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23817', '40', '20', '24', '那 十 个 门 徒 听 见 ， 就 恼 怒 他 们 弟 兄 二 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23818', '40', '20', '25', '耶 稣 叫 了 他 们 来 ， 说 ： 你 们 知 道 外 邦 人 有 君 王 为 主 治 理 他 们 ， 有 大 臣 操 权 管 束 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23819', '40', '20', '26', '只 是 在 你 们 中 间 ， 不 可 这 样 ； 你 们 中 间 谁 愿 为 大 ， 就 必 作 你 们 的 用 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23820', '40', '20', '27', '谁 愿 为 首 ， 就 必 作 你 们 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23821', '40', '20', '28', '正 如 人 子 来 ， 不 是 要 受 人 的 服 事 ， 乃 是 要 服 事 人 ， 并 且 要 舍 命 ， 作 多 人 的 赎 价 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23822', '40', '20', '29', '他 们 出 耶 利 哥 的 时 候 ， 有 极 多 的 人 跟 随 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23823', '40', '20', '30', '有 两 个 瞎 子 坐 在 路 旁 ， 听 说 是 耶 稣 经 过 ， 就 喊 着 说 ： 主 阿 ， 大 卫 的 子 孙 ， 可 怜 我 们 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23824', '40', '20', '31', '众 人 责 备 他 们 ， 不 许 他 们 作 声 ； 他 们 却 越 发 喊 着 说 ： 主 阿 ， 大 卫 的 子 孙 ， 可 怜 我 们 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23825', '40', '20', '32', '耶 稣 就 站 住 ， 叫 他 们 来 ， 说 ： 要 我 为 你 们 做 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23826', '40', '20', '33', '他 们 说 ： 主 阿 ， 要 我 们 的 眼 睛 能 看 见 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23827', '40', '20', '34', '耶 稣 就 动 了 慈 心 ， 把 他 们 的 眼 睛 一 摸 ， 他 们 立 刻 看 见 ， 就 跟 从 了 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23828', '40', '21', '1', '耶 稣 和 门 徒 将 近 耶 路 撒 冷 ， 到 了 伯 法 其 ， 在 橄 榄 山 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23829', '40', '21', '2', '耶 稣 就 打 发 两 个 门 徒 ， 对 他 们 说 ： 你 们 往 对 面 村 子 里 去 ， 必 看 见 一 匹 驴 拴 在 那 里 ， 还 有 驴 驹 同 在 一 处 ； 你 们 解 开 ， 牵 到 我 这 里 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23830', '40', '21', '3', '若 有 人 对 你 们 说 甚 麽 ， 你 们 就 说 ： 主 要 用 他 。 那 人 必 立 时 让 你 们 牵 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23831', '40', '21', '4', '这 事 成 就 是 要 应 验 先 知 的 话 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23832', '40', '21', '5', '要 对 锡 安 的 居 民 （ 原 文 是 女 子 ） 说 ： 看 哪 ， 你 的 王 来 到 你 这 里 ， 是 温 柔 的 ， 又 骑 着 驴 ， 就 是 骑 着 驴 驹 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23833', '40', '21', '6', '门 徒 就 照 耶 稣 所 吩 咐 的 去 行 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23834', '40', '21', '7', '牵 了 驴 和 驴 驹 来 ， 把 自 己 的 衣 服 搭 在 上 面 ， 耶 稣 就 骑 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23835', '40', '21', '8', '众 人 多 半 把 衣 服 铺 在 路 上 ； 还 有 人 砍 下 树 枝 来 铺 在 路 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23836', '40', '21', '9', '前 行 後 随 的 众 人 喊 着 说 ： 和 散 那 （ 原 有 求 救 的 意 思 ， 在 此 是 称 颂 的 话 ） 归 於 大 卫 的 子 孙 ！ 奉 主 名 来 的 是 应 当 称 颂 的 ！ 高 高 在 上 和 散 那 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23837', '40', '21', '10', '耶 稣 既 进 了 耶 路 撒 冷 ， 合 城 都 惊 动 了 ， 说 ： 这 是 谁 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23838', '40', '21', '11', '众 人 说 ： 这 是 加 利 利 拿 撒 勒 的 先 知 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23839', '40', '21', '12', '耶 稣 进 了 神 的 殿 ， 赶 出 殿 里 一 切 作 买 卖 的 人 ， 推 倒 兑 换 银 钱 之 人 的 桌 子 ， 和 卖 鸽 子 之 人 的 凳 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23840', '40', '21', '13', '对 他 们 说 ： 经 上 记 着 说 ： 我 的 殿 必 称 为 祷 告 的 殿 ， 你 们 倒 使 他 成 为 贼 窝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23841', '40', '21', '14', '在 殿 里 有 瞎 子 、 瘸 子 到 耶 稣 跟 前 ， 他 就 治 好 了 他 们 . 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23842', '40', '21', '15', '祭 司 长 和 文 士 看 见 耶 稣 所 行 的 奇 事 ， 又 见 小 孩 子 在 殿 里 喊 着 说 ： 和 散 那 归 於 大 卫 的 子 孙 ！ 就 甚 恼 怒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23843', '40', '21', '16', '对 他 说 ： 这 些 人 所 说 的 ， 你 听 见 了 麽 ？ 耶 稣 说 ： 是 的 。 经 上 说 你 从 婴 孩 和 吃 奶 的 口 中 完 全 了 赞 美 的 话 ， 你 们 没 有 念 过 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23844', '40', '21', '17', '於 是 离 开 他 们 ， 出 城 到 伯 大 尼 去 ， 在 那 里 住 宿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23845', '40', '21', '18', '早 晨 回 城 的 时 候 ， 他 饿 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23846', '40', '21', '19', '看 见 路 旁 有 一 棵 无 花 果 树 ， 就 走 到 跟 前 ， 在 树 上 找 不 着 甚 麽 ， 不 过 有 叶 子 ， 就 对 树 说 ： 从 今 以 後 ， 你 永 不 结 果 子 。 那 无 花 果 树 就 立 刻 枯 乾 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23847', '40', '21', '20', '门 徒 看 见 了 ， 便 希 奇 说 ： 无 花 果 树 怎 麽 立 刻 枯 乾 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23848', '40', '21', '21', '耶 稣 回 答 说 ： 我 实 在 告 诉 你 们 ， 你 们 若 有 信 心 ， 不 疑 惑 ， 不 但 能 行 无 花 果 树 上 所 行 的 事 ， 就 是 对 这 座 山 说 ： 你 挪 开 此 地 ， 投 在 海 里 ！ 也 必 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23849', '40', '21', '22', '你 们 祷 告 ， 无 论 求 甚 麽 ， 只 要 信 ， 就 必 得 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23850', '40', '21', '23', '耶 稣 进 了 殿 ， 正 教 训 人 的 时 候 ， 祭 司 长 和 民 间 的 长 老 来 问 他 说 ： 你 仗 着 甚 麽 权 柄 做 这 些 事 ？ 给 你 这 权 柄 的 是 谁 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23851', '40', '21', '24', '耶 稣 回 答 说 ： 我 也 要 问 你 们 一 句 话 ， 你 们 若 告 诉 我 ， 我 就 告 诉 你 们 我 仗 着 甚 麽 权 柄 做 这 些 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23852', '40', '21', '25', '约 翰 的 洗 礼 是 从 那 里 来 的 ？ 是 从 天 上 来 的 ？ 是 从 人 间 来 的 呢 ？ 他 们 彼 此 商 议 说 ： 我 们 若 说 从 天 上 来 ， 他 必 对 我 们 说 ： 这 样 ， 你 们 为 甚 麽 不 信 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23853', '40', '21', '26', '若 说 从 人 间 来 ， 我 们 又 怕 百 姓 ， 因 为 他 们 都 以 约 翰 为 先 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23854', '40', '21', '27', '於 是 回 答 耶 稣 说 ： 我 们 不 知 道 。 耶 稣 说 ： 我 也 不 告 诉 你 们 我 仗 着 甚 麽 权 柄 做 这 些 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23855', '40', '21', '28', '又 说 ： 一 个 人 有 两 个 儿 子 。 他 来 对 大 儿 子 说 ： 我 儿 ， 你 今 天 到 葡 萄 园 里 去 做 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23856', '40', '21', '29', '他 回 答 说 ： 我 不 去 ， 以 後 自 己 懊 悔 ， 就 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23857', '40', '21', '30', '又 来 对 小 儿 子 也 是 这 样 说 。 他 回 答 说 ： 父 阿 ， 我 去 ， 他 却 不 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23858', '40', '21', '31', '你 们 想 ， 这 两 个 儿 子 是 那 一 个 遵 行 父 命 呢 ？ 他 们 说 ： 大 儿 子 。 耶 稣 说 ： 我 实 在 告 诉 你 们 ， 税 吏 和 娼 妓 倒 比 你 们 先 进 神 的 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23859', '40', '21', '32', '因 为 约 翰 遵 着 义 路 到 你 们 这 里 来 ， 你 们 却 不 信 他 ； 税 吏 和 娼 妓 倒 信 他 。 你 们 看 见 了 ， 後 来 还 是 不 懊 悔 去 信 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23860', '40', '21', '33', '你 们 再 听 一 个 比 喻 ： 有 个 家 主 栽 了 一 个 葡 萄 园 ， 周 围 圈 上 篱 笆 ， 里 面 挖 了 一 个 压 酒 池 ， 盖 了 一 座 楼 ， 租 给 园 户 ， 就 往 外 国 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23861', '40', '21', '34', '收 果 子 的 时 候 近 了 ， 就 打 发 仆 人 到 园 户 那 里 去 收 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23862', '40', '21', '35', '园 户 拿 住 仆 人 ， 打 了 一 个 ， 杀 了 一 个 ， 用 石 头 打 死 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23863', '40', '21', '36', '主 人 又 打 发 别 的 仆 人 去 ， 比 先 前 更 多 ； 园 户 还 是 照 样 待 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23864', '40', '21', '37', '後 来 打 发 他 的 儿 子 到 他 们 那 里 去 ， 意 思 说 ： 他 们 必 尊 敬 我 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23865', '40', '21', '38', '不 料 ， 园 户 看 见 他 儿 子 ， 就 彼 此 说 ： 这 是 承 受 产 业 的 。 来 罢 ， 我 们 杀 他 ， 占 他 的 产 业 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23866', '40', '21', '39', '他 们 就 拿 住 他 ， 推 出 葡 萄 园 外 ， 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23867', '40', '21', '40', '园 主 来 的 时 候 要 怎 样 处 治 这 些 园 户 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23868', '40', '21', '41', '他 们 说 ： 要 下 毒 手 除 灭 那 些 恶 人 ， 将 葡 萄 园 另 租 给 那 按 着 时 候 交 果 子 的 园 户 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23869', '40', '21', '42', '耶 稣 说 ： 经 上 写 着 ： 匠 人 所 弃 的 石 头 已 作 了 房 角 的 头 块 石 头 。 这 是 主 所 做 的 ， 在 我 们 眼 中 看 为 希 奇 。 这 经 你 们 没 有 念 过 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23870', '40', '21', '43', '所 以 我 告 诉 你 们 ， 神 的 国 必 从 你 们 夺 去 ， 赐 给 那 能 结 果 子 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23871', '40', '21', '44', '谁 掉 在 这 石 头 上 ， 必 要 跌 碎 ； 这 石 头 掉 在 谁 的 身 上 ， 就 要 把 谁 砸 得 稀 烂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23872', '40', '21', '45', '祭 司 长 和 法 利 赛 人 听 见 他 的 比 喻 ， 就 看 出 他 是 指 着 他 们 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23873', '40', '21', '46', '他 们 想 要 捉 拿 他 ， 只 是 怕 众 人 ， 因 为 众 人 以 他 为 先 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23874', '40', '22', '1', '耶 稣 又 用 比 喻 对 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23875', '40', '22', '2', '天 国 好 比 一 个 王 为 他 儿 子 摆 设 娶 亲 的 筵 席 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23876', '40', '22', '3', '就 打 发 仆 人 去 ， 请 那 些 被 召 的 人 来 赴 席 ， 他 们 却 不 肯 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23877', '40', '22', '4', '王 又 打 发 别 的 仆 人 ， 说 ： 你 们 告 诉 那 被 召 的 人 ， 我 的 筵 席 已 经 预 备 好 了 ， 牛 和 肥 畜 已 经 宰 了 ， 各 样 都 齐 备 ， 请 你 们 来 赴 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23878', '40', '22', '5', '那 些 人 不 理 就 走 了 ； 一 个 到 自 己 田 里 去 ； 一 个 作 买 卖 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23879', '40', '22', '6', '其 馀 的 拿 住 仆 人 ， 凌 辱 他 们 ， 把 他 们 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23880', '40', '22', '7', '王 就 大 怒 ， 发 兵 除 灭 那 些 凶 手 ， 烧 毁 他 们 的 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23881', '40', '22', '8', '於 是 对 仆 人 说 ： 喜 筵 已 经 齐 备 ， 只 是 所 召 的 人 不 配 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23882', '40', '22', '9', '所 以 你 们 要 往 岔 路 口 上 去 ， 凡 遇 见 的 ， 都 召 来 赴 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23883', '40', '22', '10', '那 些 仆 人 就 出 去 ， 到 大 路 上 ， 凡 遇 见 的 ， 不 论 善 恶 都 召 聚 了 来 ， 筵 席 上 就 坐 满 了 客 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23884', '40', '22', '11', '王 进 来 观 看 宾 客 ， 见 那 里 有 一 个 没 有 穿 礼 服 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23885', '40', '22', '12', '就 对 他 说 ： 朋 友 ， 你 到 这 里 来 怎 麽 不 穿 礼 服 呢 ？ 那 人 无 言 可 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23886', '40', '22', '13', '於 是 王 对 使 唤 的 人 说 ： 捆 起 他 的 手 脚 来 ， 把 他 丢 在 外 边 的 黑 暗 里 ； 在 那 里 必 要 哀 哭 切 齿 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23887', '40', '22', '14', '因 为 被 召 的 人 多 ， 选 上 的 人 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23888', '40', '22', '15', '当 时 ， 法 利 赛 人 出 去 商 议 ， 怎 样 就 着 耶 稣 的 话 陷 害 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23889', '40', '22', '16', '就 打 发 他 们 的 门 徒 同 希 律 党 的 人 去 见 耶 稣 ， 说 ： 夫 子 ， 我 们 知 道 你 是 诚 实 人 ， 并 且 诚 诚 实 实 传 神 的 道 ， 甚 麽 人 你 都 不 徇 情 面 ， 因 为 你 不 看 人 的 外 貌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23890', '40', '22', '17', '请 告 诉 我 们 ， 你 的 意 见 如 何 ？ 纳 税 给 该 撒 可 以 不 可 以 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23891', '40', '22', '18', '耶 稣 看 出 他 们 的 恶 意 ， 就 说 ： 假 冒 为 善 的 人 哪 ， 为 甚 麽 试 探 我 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23892', '40', '22', '19', '拿 一 个 上 税 的 钱 给 我 看 ！ 他 们 就 拿 一 个 银 钱 来 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23893', '40', '22', '20', '耶 稣 说 ： 这 像 和 这 号 是 谁 的 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23894', '40', '22', '21', '他 们 说 ： 是 该 撒 的 。 耶 稣 说 ： 这 样 ， 该 撒 的 物 当 归 给 该 撒 ； 神 的 物 当 归 给 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23895', '40', '22', '22', '他 们 听 见 就 希 奇 ， 离 开 他 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23896', '40', '22', '23', '撒 都 该 人 常 说 没 有 复 活 的 事 。 那 天 ， 他 们 来 问 耶 稣 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23897', '40', '22', '24', '夫 子 ， 摩 西 说 ： 人 若 死 了 ， 没 有 孩 子 ， 他 兄 弟 当 娶 他 的 妻 ， 为 哥 哥 生 子 立 後 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23898', '40', '22', '25', '从 前 ， 在 我 们 这 里 有 弟 兄 七 人 ， 第 一 个 娶 了 妻 ， 死 了 ， 没 有 孩 子 ， 撇 下 妻 子 给 兄 弟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23899', '40', '22', '26', '第 二 、 第 三 、 直 到 第 七 个 ， 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23900', '40', '22', '27', '末 後 ， 妇 人 也 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23901', '40', '22', '28', '这 样 ， 当 复 活 的 时 候 ， 他 是 七 个 人 中 那 一 个 的 妻 子 呢 ？ 因 为 他 们 都 娶 过 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23902', '40', '22', '29', '耶 稣 回 答 说 ： 你 们 错 了 ； 因 为 不 明 白 圣 经 ， 也 不 晓 得 神 的 大 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23903', '40', '22', '30', '当 复 活 的 时 候 ， 人 也 不 娶 也 不 嫁 ， 乃 像 天 上 的 使 者 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23904', '40', '22', '31', '论 到 死 人 复 活 ， 神 在 经 上 向 你 们 所 说 的 ， 你 们 没 有 念 过 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23905', '40', '22', '32', '他 说 ： 我 是 亚 伯 拉 罕 的 神 ， 以 撒 的 神 ， 雅 各 的 神 。 神 不 是 死 人 的 神 ， 乃 是 活 人 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23906', '40', '22', '33', '众 人 听 见 这 话 ， 就 希 奇 他 的 教 训 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23907', '40', '22', '34', '法 利 赛 人 听 见 耶 稣 堵 住 了 撒 都 该 人 的 口 ， 他 们 就 聚 集 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23908', '40', '22', '35', '内 中 有 一 个 人 是 律 法 师 ， 要 试 探 耶 稣 ， 就 问 他 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23909', '40', '22', '36', '夫 子 ， 律 法 上 的 诫 命 ， 那 一 条 是 最 大 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23910', '40', '22', '37', '耶 稣 对 他 说 ： 你 要 尽 心 、 尽 性 、 尽 意 爱 主 ─ 你 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23911', '40', '22', '38', '这 是 诫 命 中 的 第 一 ， 且 是 最 大 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23912', '40', '22', '39', '其 次 也 相 仿 ， 就 是 要 爱 人 如 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23913', '40', '22', '40', '这 两 条 诫 命 是 律 法 和 先 知 一 切 道 理 的 总 纲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23914', '40', '22', '41', '法 利 赛 人 聚 集 的 时 候 ， 耶 稣 问 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23915', '40', '22', '42', '论 到 基 督 ， 你 们 的 意 见 如 何 ？ 他 是 谁 的 子 孙 呢 ？ 他 们 回 答 说 ： 是 大 卫 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23916', '40', '22', '43', '耶 稣 说 ： 这 样 ， 大 卫 被 圣 灵 感 动 ， 怎 麽 还 称 他 为 主 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23917', '40', '22', '44', '主 对 我 主 说 ： 你 坐 在 我 的 右 边 ， 等 我 把 你 仇 敌 放 在 你 的 脚 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23918', '40', '22', '45', '大 卫 既 称 他 为 主 ， 他 怎 麽 又 是 大 卫 的 子 孙 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23919', '40', '22', '46', '他 们 没 有 一 个 人 能 回 答 一 言 。 从 那 日 以 後 ， 也 没 有 人 敢 再 问 他 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23920', '40', '23', '1', '那 时 ， 耶 稣 对 众 人 和 门 徒 讲 论 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23921', '40', '23', '2', '说 ： 文 士 和 法 利 赛 人 坐 在 摩 西 的 位 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23922', '40', '23', '3', '凡 他 们 所 吩 咐 你 们 的 ， 你 们 都 要 谨 守 遵 行 ； 但 不 要 效 法 他 们 的 行 为 ； 因 为 他 们 能 说 ， 不 能 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23923', '40', '23', '4', '他 们 把 难 担 的 重 担 捆 起 来 ， 搁 在 人 的 肩 上 ， 但 自 己 一 个 指 头 也 不 肯 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23924', '40', '23', '5', '他 们 一 切 所 做 的 事 都 是 要 叫 人 看 见 ， 所 以 将 佩 戴 的 经 文 做 宽 了 ， 衣 裳 的 ? 子 做 长 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23925', '40', '23', '6', '喜 爱 筵 席 上 的 首 座 ， 会 堂 里 的 高 位 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23926', '40', '23', '7', '又 喜 爱 人 在 街 市 上 问 他 安 ， 称 呼 他 拉 比 （ 拉 比 就 是 夫 子 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23927', '40', '23', '8', '但 你 们 不 要 受 拉 比 的 称 呼 ， 因 为 只 有 一 位 是 你 们 的 夫 子 ； 你 们 都 是 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23928', '40', '23', '9', '也 不 要 称 呼 地 上 的 人 为 父 ， 因 为 只 有 一 位 是 你 们 的 父 ， 就 是 在 天 上 的 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23929', '40', '23', '10', '也 不 要 受 师 尊 的 称 呼 ， 因 为 只 有 一 位 是 你 们 的 师 尊 ， 就 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23930', '40', '23', '11', '你 们 中 间 谁 为 大 ， 谁 就 要 作 你 们 的 用 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23931', '40', '23', '12', '凡 自 高 的 ， 必 降 为 卑 ； 自 卑 的 ， 必 升 为 高 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23932', '40', '23', '13', '你 们 这 假 冒 为 善 的 文 士 和 法 利 赛 人 有 祸 了 ！ 因 为 你 们 正 当 人 前 ， 把 天 国 的 门 关 了 ， 自 己 不 进 去 ， 正 要 进 去 的 人 ， 你 们 也 不 容 他 们 进 去 。 （ 有 古 卷 在 此 有');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23933', '40', '23', '14', '你 们 这 假 冒 为 善 的 文 士 和 法 利 赛 人 有 祸 了 ！ 因 为 你 们 侵 吞 寡 妇 的 家 产 ， 假 意 做 很 长 的 祷 告 ， 所 以 要 受 更 重 的 刑 罚 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23934', '40', '23', '15', '你 们 这 假 冒 为 善 的 文 士 和 法 利 赛 人 有 祸 了 ！ 因 为 你 们 走 遍 洋 海 陆 地 ， 勾 引 一 个 人 入 教 ， 既 入 了 教 ， 却 使 他 作 地 狱 之 子 ， 比 你 们 还 加 倍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23935', '40', '23', '16', '你 们 这 瞎 眼 领 路 的 有 祸 了 ！ 你 们 说 ： 凡 指 着 殿 起 誓 的 ， 这 算 不 得 甚 麽 ； 只 是 凡 指 着 殿 中 金 子 起 誓 的 ， 他 就 该 谨 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23936', '40', '23', '17', '你 们 这 无 知 瞎 眼 的 人 哪 ， 甚 麽 是 大 的 ？ 是 金 子 呢 ？ 还 是 叫 金 子 成 圣 的 殿 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23937', '40', '23', '18', '你 们 又 说 ： 凡 指 着 坛 起 誓 的 ， 这 算 不 得 甚 麽 ； 只 是 凡 指 着 坛 上 礼 物 起 誓 的 ， 他 就 该 谨 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23938', '40', '23', '19', '你 们 这 瞎 眼 的 人 哪 ， 甚 麽 是 大 的 ？ 是 礼 物 呢 ？ 还 是 叫 礼 物 成 圣 的 坛 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23939', '40', '23', '20', '所 以 ， 人 指 着 坛 起 誓 ， 就 是 指 着 坛 和 坛 上 一 切 所 有 的 起 誓 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23940', '40', '23', '21', '人 指 着 殿 起 誓 ， 就 是 指 着 殿 和 那 住 在 殿 里 的 起 誓 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23941', '40', '23', '22', '人 指 着 天 起 誓 ， 就 是 指 着 神 的 宝 座 和 那 坐 在 上 面 的 起 誓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23942', '40', '23', '23', '你 们 这 假 冒 为 善 的 文 士 和 法 利 赛 人 有 祸 了 ！ 因 为 你 们 将 薄 荷 、 茴 香 、 芹 菜 ， 献 上 十 分 之 一 ， 那 律 法 上 更 重 的 事 ， 就 是 公 义 、 怜 悯 、 信 实 ， 反 倒 不 行 了 。 这 更 重 的 是 你 们 当 行 的 ； 那 也 是 不 可 不 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23943', '40', '23', '24', '你 们 这 瞎 眼 领 路 的 ， 蠓 虫 你 们 就 滤 出 来 ， 骆 驼 你 们 倒 吞 下 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23944', '40', '23', '25', '你 们 这 假 冒 为 善 的 文 士 和 法 利 赛 人 有 祸 了 ！ 因 为 你 们 洗 净 杯 盘 的 外 面 ， 里 面 却 盛 满 了 勒 索 和 放 荡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23945', '40', '23', '26', '你 这 瞎 眼 的 法 利 赛 人 ， 先 洗 净 杯 盘 的 里 面 ， 好 叫 外 面 也 乾 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23946', '40', '23', '27', '你 们 这 假 冒 为 善 的 文 士 和 法 利 赛 人 有 祸 了 ！ 因 为 你 们 好 像 粉 饰 的 坟 墓 ， 外 面 好 看 ， 里 面 却 装 满 了 死 人 的 骨 头 和 一 切 的 污 秽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23947', '40', '23', '28', '你 们 也 是 如 此 ， 在 人 前 ， 外 面 显 出 公 义 来 ， 里 面 却 装 满 了 假 善 和 不 法 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23948', '40', '23', '29', '你 们 这 假 冒 为 善 的 文 士 和 法 利 赛 人 有 祸 了 ！ 因 为 你 们 建 造 先 知 的 坟 ， 修 饰 义 人 的 墓 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23949', '40', '23', '30', '若 是 我 们 在 我 们 祖 宗 的 时 候 ， 必 不 和 他 们 同 流 先 知 的 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23950', '40', '23', '31', '这 就 是 你 们 自 己 证 明 是 杀 害 先 知 者 的 子 孙 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23951', '40', '23', '32', '你 们 去 充 满 你 们 祖 宗 的 恶 贯 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23952', '40', '23', '33', '你 们 这 些 蛇 类 、 毒 蛇 之 种 阿 ， 怎 能 逃 脱 地 狱 ? 的 刑 罚 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23953', '40', '23', '34', '所 以 我 差 遣 先 知 和 智 慧 人 并 文 士 到 你 们 这 里 来 ， 有 的 你 们 要 杀 害 ， 要 钉 十 字 架 ； 有 的 你 们 要 在 会 堂 里 鞭 打 ， 从 这 城 追 逼 到 那 城 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23954', '40', '23', '35', '叫 世 上 所 流 义 人 的 血 都 归 到 你 们 身 上 ， 从 义 人 亚 伯 的 血 起 ， 直 到 你 们 在 殿 和 坛 中 间 所 杀 的 巴 拉 加 的 儿 子 撒 迦 利 亚 的 血 为 止 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23955', '40', '23', '36', '我 实 在 告 诉 你 们 ， 这 一 切 的 罪 都 要 归 到 这 世 代 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23956', '40', '23', '37', '耶 路 撒 冷 阿 ， 耶 路 撒 冷 阿 ， 你 常 杀 害 先 知 ， 又 用 石 头 打 死 那 奉 差 遣 到 你 这 里 来 的 人 。 我 多 次 愿 意 聚 集 你 的 儿 女 ， 好 像 母 鸡 把 小 鸡 聚 集 在 翅 膀 底 下 ， 只 是 你 们 不 愿 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23957', '40', '23', '38', '看 哪 ， 你 们 的 家 成 为 荒 场 留 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23958', '40', '23', '39', '我 告 诉 你 们 ， 从 今 以 後 ， 你 们 不 得 再 见 我 ， 直 等 到 你 们 说 ： 奉 主 名 来 的 是 应 当 称 颂 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23959', '40', '24', '1', '耶 稣 出 了 圣 殿 ， 正 走 的 时 候 ， 门 徒 进 前 来 ， 把 殿 宇 指 给 他 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23960', '40', '24', '2', '耶 稣 对 他 们 说 ： 你 们 不 是 看 见 这 殿 宇 麽 ？ 我 实 在 告 诉 你 们 ， 将 来 在 这 里 没 有 一 块 石 头 留 在 石 头 上 ， 不 被 拆 毁 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23961', '40', '24', '3', '耶 稣 在 橄 榄 山 上 坐 着 ， 门 徒 暗 暗 的 来 说 ： 请 告 诉 我 们 ， 甚 麽 时 候 有 这 些 事 ？ 你 降 临 和 世 界 的 末 了 有 甚 麽 豫 兆 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23962', '40', '24', '4', '耶 稣 回 答 说 ： 你 们 要 谨 慎 ， 免 得 有 人 迷 惑 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23963', '40', '24', '5', '因 为 将 来 有 好 些 人 冒 我 的 名 来 ， 说 ： 我 是 基 督 ， 并 且 要 迷 惑 许 多 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23964', '40', '24', '6', '你 们 也 要 听 见 打 仗 和 打 仗 的 风 声 ， 总 不 要 惊 慌 ； 因 为 这 些 事 是 必 须 有 的 ， 只 是 末 期 还 没 有 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23965', '40', '24', '7', '民 要 攻 打 民 ， 国 要 攻 打 国 ； 多 处 必 有 饥 荒 、 地 震 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23966', '40', '24', '8', '这 都 是 灾 难 （ 灾 难 ： 原 文 是 生 产 之 难 ） 的 起 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23967', '40', '24', '9', '那 时 ， 人 要 把 你 们 陷 在 患 难 里 ， 也 要 杀 害 你 们 ； 你 们 又 要 为 我 的 名 被 万 民 恨 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23968', '40', '24', '10', '那 时 ， 必 有 许 多 人 跌 倒 ， 也 要 彼 此 陷 害 ， 彼 此 恨 恶 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23969', '40', '24', '11', '且 有 好 些 假 先 知 起 来 ， 迷 惑 多 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23970', '40', '24', '12', '只 因 不 法 的 事 增 多 ， 许 多 人 的 爱 心 才 渐 渐 冷 淡 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23971', '40', '24', '13', '惟 有 忍 耐 到 底 的 ， 必 然 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23972', '40', '24', '14', '这 天 国 的 福 音 要 传 遍 天 下 ， 对 万 民 作 见 证 ， 然 後 末 期 才 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23973', '40', '24', '15', '你 们 看 见 先 知 但 以 理 所 说 的 那 行 毁 坏 可 憎 的 站 在 圣 地 （ 读 这 经 的 人 须 要 会 意 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23974', '40', '24', '16', '那 时 ， 在 犹 太 的 ， 应 当 逃 到 山 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23975', '40', '24', '17', '在 房 上 的 ， 不 要 下 来 拿 家 里 的 东 西 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23976', '40', '24', '18', '在 田 里 的 ， 也 不 要 回 去 取 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23977', '40', '24', '19', '当 那 些 日 子 ， 怀 孕 的 和 奶 孩 子 的 有 祸 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23978', '40', '24', '20', '你 们 应 当 祈 求 ， 叫 你 们 逃 走 的 时 候 ， 不 遇 见 冬 天 或 是 安 息 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23979', '40', '24', '21', '因 为 那 时 必 有 大 灾 难 ， 从 世 界 的 起 头 直 到 如 今 ， 没 有 这 样 的 灾 难 ， 後 来 也 必 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23980', '40', '24', '22', '若 不 减 少 那 日 子 ， 凡 有 血 气 的 总 没 有 一 个 得 救 的 ； 只 是 为 选 民 ， 那 日 子 必 减 少 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23981', '40', '24', '23', '那 时 ， 若 有 人 对 你 们 说 ： 基 督 在 这 里 ， 或 说 ： 基 督 在 那 里 ， 你 们 不 要 信 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23982', '40', '24', '24', '因 为 假 基 督 、 假 先 知 将 要 起 来 ， 显 大 神 迹 、 大 奇 事 ， 倘 若 能 行 ， 连 选 民 也 就 迷 惑 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23983', '40', '24', '25', '看 哪 ， 我 预 先 告 诉 你 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23984', '40', '24', '26', '若 有 人 对 你 们 说 ： 看 哪 ， 基 督 在 旷 野 里 ， 你 们 不 要 出 去 ！ 或 说 ： 看 哪 ， 基 督 在 内 屋 中 ， 你 们 不 要 信 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23985', '40', '24', '27', '闪 电 从 东 边 发 出 ， 直 照 到 西 边 。 人 子 降 临 ， 也 要 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23986', '40', '24', '28', '尸 首 在 那 里 ， 鹰 也 必 聚 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23987', '40', '24', '29', '那 些 日 子 的 灾 难 一 过 去 ， 日 头 就 变 黑 了 ， 月 亮 也 不 放 光 ， 众 星 要 从 天 上 坠 落 ， 天 势 都 要 震 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23988', '40', '24', '30', '那 时 ， 人 子 的 兆 头 要 显 在 天 上 ， 地 上 的 万 族 都 要 哀 哭 。 他 们 要 看 见 人 子 ， 有 能 力 ， 有 大 荣 耀 . ， 驾 着 天 上 的 云 降 临 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23989', '40', '24', '31', '他 要 差 遣 使 者 ， 用 号 筒 的 大 声 ， 将 他 的 选 民 ， 从 四 方 （ 方 ： 原 文 是 风 ） ， 从 天 这 边 到 天 那 边 ， 都 招 聚 了 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23990', '40', '24', '32', '你 们 可 以 从 无 花 果 树 学 个 比 方 ： 当 树 枝 发 嫩 长 叶 的 时 候 ， 你 们 就 知 道 夏 天 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23991', '40', '24', '33', '这 样 ， 你 们 看 见 这 一 切 的 事 ， 也 该 知 道 人 子 近 了 ， 正 在 门 口 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23992', '40', '24', '34', '我 实 在 告 诉 你 们 ， 这 世 代 还 没 有 过 去 ， 这 些 事 都 要 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23993', '40', '24', '35', '天 地 要 废 去 ， 我 的 话 却 不 能 废 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23994', '40', '24', '36', '那 日 子 ， 那 时 辰 ， 没 有 人 知 道 ， 连 天 上 的 使 者 也 不 知 道 ， 子 也 不 知 道 ， 惟 独 父 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23995', '40', '24', '37', '挪 亚 的 日 子 怎 样 ， 人 子 降 临 也 要 怎 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23996', '40', '24', '38', '当 洪 水 以 前 的 日 子 ， 人 照 常 吃 喝 嫁 娶 ， 直 到 挪 亚 进 方 舟 的 那 日 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23997', '40', '24', '39', '不 知 不 觉 洪 水 来 了 ， 把 他 们 全 都 冲 去 。 人 子 降 临 也 要 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23998', '40', '24', '40', '那 时 ， 两 个 人 在 田 里 ， 取 去 一 个 ， 撇 下 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('23999', '40', '24', '41', '两 个 女 人 推 磨 ， 取 去 一 个 ， 撇 下 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24000', '40', '24', '42', '所 以 ， 你 们 要 儆 醒 ， 因 为 不 知 道 你 们 的 主 是 那 一 天 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24001', '40', '24', '43', '家 主 若 知 道 几 更 天 有 贼 来 ， 就 必 儆 醒 ， 不 容 人 挖 透 房 屋 ； 这 是 你 们 所 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24002', '40', '24', '44', '所 以 ， 你 们 也 要 预 备 ， 因 为 你 们 想 不 到 的 时 候 ， 人 子 就 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24003', '40', '24', '45', '谁 是 忠 心 有 见 识 的 仆 人 ， 为 主 人 所 派 ， 管 理 家 里 的 人 ， 按 时 分 粮 给 他 们 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24004', '40', '24', '46', '主 人 来 到 ， 看 见 他 这 样 行 ， 那 仆 人 就 有 福 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24005', '40', '24', '47', '我 实 在 告 诉 你 们 ， 主 人 要 派 他 管 理 一 切 所 有 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24006', '40', '24', '48', '倘 若 那 恶 仆 心 里 说 ： 我 的 主 人 必 来 得 迟 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24007', '40', '24', '49', '就 动 手 打 他 的 同 伴 ， 又 和 酒 醉 的 人 一 同 吃 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24008', '40', '24', '50', '在 想 不 到 的 日 子 ， 不 知 道 的 时 辰 ， 那 仆 人 的 主 人 要 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24009', '40', '24', '51', '重 重 的 处 治 他 （ 或 作 ： 把 他 腰 斩 了 ） ， 定 他 和 假 冒 为 善 的 人 同 罪 ； 在 那 里 必 要 哀 哭 切 齿 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24010', '40', '25', '1', '那 时 ， 天 国 好 比 十 个 童 女 拿 着 灯 出 去 迎 接 新 郎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24011', '40', '25', '2', '其 中 有 五 个 是 愚 拙 的 ， 五 个 是 聪 明 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24012', '40', '25', '3', '愚 拙 的 拿 着 灯 ， 却 不 预 备 油 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24013', '40', '25', '4', '聪 明 的 拿 着 灯 ， 又 预 备 油 在 器 皿 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24014', '40', '25', '5', '新 郎 迟 延 的 时 候 ， 他 们 都 打 盹 ， 睡 着 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24015', '40', '25', '6', '半 夜 有 人 喊 着 说 ： 新 郎 来 了 ， 你 们 出 来 迎 接 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24016', '40', '25', '7', '那 些 童 女 就 都 起 来 收 拾 灯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24017', '40', '25', '8', '愚 拙 的 对 聪 明 的 说 ： 请 分 点 油 给 我 们 ， 因 为 我 们 的 灯 要 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24018', '40', '25', '9', '聪 明 的 回 答 说 ： 恐 怕 不 够 你 我 用 的 ； 不 如 你 们 自 己 到 卖 油 的 那 里 去 买 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24019', '40', '25', '10', '他 们 去 买 的 时 候 ， 新 郎 到 了 。 那 预 备 好 了 的 ， 同 他 进 去 坐 席 ， 门 就 关 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24020', '40', '25', '11', '其 馀 的 童 女 随 後 也 来 了 ， 说 ： 主 阿 ， 主 阿 ， 给 我 们 开 门 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24021', '40', '25', '12', '他 却 回 答 说 ： 我 实 在 告 诉 你 们 ， 我 不 认 识 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24022', '40', '25', '13', '所 以 ， 你 们 要 儆 醒 ； 因 为 那 日 子 ， 那 时 辰 ， 你 们 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24023', '40', '25', '14', '天 国 又 好 比 一 个 人 要 往 外 国 去 ， 就 叫 了 仆 人 来 ， 把 他 的 家 业 交 给 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24024', '40', '25', '15', '按 着 各 人 的 才 干 给 他 们 银 子 ： 一 个 给 了 五 千 ， 一 个 给 了 二 千 ， 一 个 给 了 一 千 ， 就 往 外 国 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24025', '40', '25', '16', '那 领 五 千 的 随 即 拿 去 做 买 卖 ， 另 外 赚 了 五 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24026', '40', '25', '17', '那 领 二 千 的 也 照 样 另 赚 了 二 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24027', '40', '25', '18', '但 那 领 一 千 的 去 掘 开 地 ， 把 主 人 的 银 子 埋 藏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24028', '40', '25', '19', '过 了 许 久 ， 那 些 仆 人 的 主 人 来 了 ， 和 他 们 算 账 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24029', '40', '25', '20', '那 领 五 千 银 子 的 又 带 着 那 另 外 的 五 千 来 ， 说 ： 主 阿 ， 你 交 给 我 五 千 银 子 。 请 看 ， 我 又 赚 了 五 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24030', '40', '25', '21', '主 人 说 ： 好 ， 你 这 又 良 善 又 忠 心 的 仆 人 ， 你 在 不 多 的 事 上 有 忠 心 ， 我 要 把 许 多 事 派 你 管 理 ； 可 以 进 来 享 受 你 主 人 的 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24031', '40', '25', '22', '那 领 二 千 的 也 来 ， 说 ： 主 阿 ， 你 交 给 我 二 千 银 子 。 请 看 ， 我 又 赚 了 二 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24032', '40', '25', '23', '主 人 说 ： 好 ， 你 这 又 良 善 又 忠 心 的 仆 人 ， 你 在 不 多 的 事 上 有 忠 心 ， 我 要 把 许 多 事 派 你 管 理 ； 可 以 进 来 享 受 你 主 人 的 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24033', '40', '25', '24', '那 领 一 千 的 也 来 ， 说 ： 主 阿 ， 我 知 道 你 是 忍 心 的 人 ， 没 有 种 的 地 方 要 收 割 ， 没 有 散 的 地 方 要 聚 敛 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24034', '40', '25', '25', '我 就 害 怕 ， 去 把 你 的 一 千 银 子 埋 藏 在 地 里 。 请 看 ， 你 的 原 银 子 在 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24035', '40', '25', '26', '主 人 回 答 说 ： 你 这 又 恶 又 懒 的 仆 人 ， 你 既 知 道 我 没 有 种 的 地 方 要 收 割 ， 没 有 散 的 地 方 要 聚 敛 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24036', '40', '25', '27', '就 当 把 我 的 银 子 放 给 兑 换 银 钱 的 人 ， 到 我 来 的 时 候 ， 可 以 连 本 带 利 收 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24037', '40', '25', '28', '夺 过 他 这 一 千 来 ， 给 那 有 一 万 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24038', '40', '25', '29', '因 为 凡 有 的 ， 还 要 加 给 他 ， 叫 他 有 馀 ； 没 有 的 ， 连 他 所 有 的 也 要 夺 过 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24039', '40', '25', '30', '把 这 无 用 的 仆 人 丢 在 外 面 黑 暗 里 ； 在 那 里 必 要 哀 哭 切 齿 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24040', '40', '25', '31', '当 人 子 在 他 荣 耀 里 、 同 着 众 天 使 降 临 的 时 候 ， 要 坐 在 他 荣 耀 的 宝 座 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24041', '40', '25', '32', '万 民 都 要 聚 集 在 他 面 前 。 他 要 把 他 们 分 别 出 来 ， 好 像 牧 羊 的 分 别 绵 羊 山 羊 一 般 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24042', '40', '25', '33', '把 绵 羊 安 置 在 右 边 ， 山 羊 在 左 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24043', '40', '25', '34', '於 是 王 要 向 那 右 边 的 说 ： 你 们 这 蒙 我 父 赐 福 的 ， 可 来 承 受 那 创 世 以 来 为 你 们 所 预 备 的 国 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24044', '40', '25', '35', '因 为 我 饿 了 ， 你 们 给 我 吃 ， 渴 了 ， 你 们 给 我 喝 ； 我 作 客 旅 ， 你 们 留 我 住 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24045', '40', '25', '36', '我 赤 身 露 体 ， 你 们 给 我 穿 ； 我 病 了 、 你 们 看 顾 我 ； 我 在 监 里 ， 你 们 来 看 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24046', '40', '25', '37', '义 人 就 回 答 说 ： 主 阿 ， 我 们 甚 麽 时 候 见 你 饿 了 ， 给 你 吃 ， 渴 了 ， 给 你 喝 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24047', '40', '25', '38', '甚 麽 时 候 见 你 作 客 旅 ， 留 你 住 ， 或 是 赤 身 露 体 ， 给 你 穿 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24048', '40', '25', '39', '又 甚 麽 时 候 见 你 病 了 ， 或 是 在 监 里 ， 来 看 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24049', '40', '25', '40', '王 要 回 答 说 ： 我 实 在 告 诉 你 们 ， 这 些 事 你 们 既 做 在 我 这 弟 兄 中 一 个 最 小 的 身 上 ， 就 是 做 在 我 身 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24050', '40', '25', '41', '王 又 要 向 那 左 边 的 说 ： 你 们 这 被 咒 诅 的 人 ， 离 开 我 ！ 进 入 那 为 魔 鬼 和 他 的 使 者 所 预 备 的 永 火 里 去 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24051', '40', '25', '42', '因 为 我 饿 了 ， 你 们 不 给 我 吃 ， 渴 了 ， 你 们 不 给 我 喝 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24052', '40', '25', '43', '我 作 客 旅 ， 你 们 不 留 我 住 ； 我 赤 身 露 体 ， 你 们 不 给 我 穿 ； 我 病 了 ， 我 在 监 里 ， 你 们 不 来 看 顾 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24053', '40', '25', '44', '他 们 也 要 回 答 说 ： 主 阿 ， 我 们 甚 麽 时 候 见 你 饿 了 ， 或 渴 了 ， 或 作 客 旅 ， 或 赤 身 露 体 ， 或 病 了 ， 或 在 监 里 ， 不 伺 候 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24054', '40', '25', '45', '王 要 回 答 说 ： 我 实 在 告 诉 你 们 ， 这 些 事 你 们 既 不 做 在 我 这 弟 兄 中 一 个 最 小 的 身 上 ， 就 是 不 做 在 我 身 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24055', '40', '25', '46', '这 些 人 要 往 永 刑 里 去 ； 那 些 义 人 要 往 永 生 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24056', '40', '26', '1', '耶 稣 说 完 了 这 一 切 的 话 ， 就 对 门 徒 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24057', '40', '26', '2', '你 们 知 道 ， 过 两 天 是 逾 越 节 ， 人 子 将 要 被 交 给 人 ， 钉 在 十 字 架 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24058', '40', '26', '3', '那 时 ， 祭 司 长 和 民 间 的 长 老 聚 集 在 大 祭 司 称 为 该 亚 法 的 院 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24059', '40', '26', '4', '大 家 商 议 要 用 诡 计 拿 住 耶 稣 ， 杀 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24060', '40', '26', '5', '只 是 说 ： 当 节 的 日 子 不 可 ， 恐 怕 民 间 生 乱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24061', '40', '26', '6', '耶 稣 在 伯 大 尼 长 大 ? 疯 的 西 门 家 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24062', '40', '26', '7', '有 一 个 女 人 拿 着 一 玉 瓶 极 贵 的 香 膏 来 ， 趁 耶 稣 坐 席 的 时 候 ， 浇 在 他 的 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24063', '40', '26', '8', '门 徒 看 见 就 很 不 喜 悦 ， 说 ： 何 用 这 样 的 枉 费 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24064', '40', '26', '9', '这 香 膏 可 以 卖 许 多 钱 ， 周 济 穷 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24065', '40', '26', '10', '耶 稣 看 出 他 们 的 意 思 ， 就 说 ： 为 甚 麽 难 为 这 女 人 呢 ？ 他 在 我 身 上 做 的 是 一 件 美 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24066', '40', '26', '11', '因 为 常 有 穷 人 和 你 们 同 在 ； 只 是 你 们 不 常 有 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24067', '40', '26', '12', '他 将 这 香 膏 浇 在 我 身 上 是 为 我 安 葬 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24068', '40', '26', '13', '我 实 在 告 诉 你 们 ， 普 天 之 下 ， 无 论 在 甚 麽 地 方 传 这 福 音 ， 也 要 述 说 这 女 人 所 行 的 ， 作 个 纪 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24069', '40', '26', '14', '当 下 ， 十 二 门 徒 里 有 一 个 称 为 加 略 人 犹 大 的 ， 去 见 祭 司 长 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24070', '40', '26', '15', '说 ： 我 把 他 交 给 你 们 ， 你 们 愿 意 给 我 多 少 钱 ？ 他 们 就 给 了 他 三 十 块 钱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24071', '40', '26', '16', '从 那 时 候 ， 他 就 找 机 会 要 把 耶 稣 交 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24072', '40', '26', '17', '除 酵 节 的 第 一 天 ， 门 徒 来 问 耶 稣 说 ： 你 吃 逾 越 节 的 筵 席 ， 要 我 们 在 那 里 给 你 预 备 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24073', '40', '26', '18', '耶 稣 说 ： 你 们 进 城 去 ， 到 某 人 那 里 ， 对 他 说 ： 夫 子 说 ： 我 的 时 候 快 到 了 ， 我 与 门 徒 要 在 你 家 里 守 逾 越 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24074', '40', '26', '19', '门 徒 遵 着 耶 稣 所 吩 咐 的 就 去 预 备 了 逾 越 节 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24075', '40', '26', '20', '到 了 晚 上 ， 耶 稣 和 十 二 个 门 徒 坐 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24076', '40', '26', '21', '正 吃 的 时 候 ， 耶 稣 说 ： 我 实 在 告 诉 你 们 ， 你 们 中 间 有 一 个 人 要 卖 我 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24077', '40', '26', '22', '他 们 就 甚 忧 愁 ， 一 个 一 个 的 问 他 说 ： 主 ， 是 我 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24078', '40', '26', '23', '耶 稣 回 答 说 ： 同 我 蘸 手 在 盘 子 里 的 ， 就 是 他 要 卖 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24079', '40', '26', '24', '人 子 必 要 去 世 ， 正 如 经 上 指 着 他 所 写 的 ； 但 卖 人 子 的 人 有 祸 了 ！ 那 人 不 生 在 世 上 倒 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24080', '40', '26', '25', '卖 耶 稣 的 犹 大 问 他 说 ： 拉 比 ， 是 我 麽 ？ 耶 稣 说 ： 你 说 的 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24081', '40', '26', '26', '他 们 吃 的 时 候 ， 耶 稣 拿 起 饼 来 ， 祝 福 ， 就 擘 开 ， 递 给 门 徒 ， 说 ： 你 们 拿 着 吃 ， 这 是 我 的 身 体 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24082', '40', '26', '27', '又 拿 起 杯 来 ， 祝 谢 了 ， 递 给 他 们 ， 说 ： 你 们 都 喝 这 个 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24083', '40', '26', '28', '因 为 这 是 我 立 约 的 血 ， 为 多 人 流 出 来 ， 使 罪 得 赦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24084', '40', '26', '29', '但 我 告 诉 你 们 ， 从 今 以 後 ， 我 不 再 喝 这 葡 萄 汁 ， 直 到 我 在 我 父 的 国 里 同 你 们 喝 新 的 那 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24085', '40', '26', '30', '他 们 唱 了 诗 ， 就 出 来 往 橄 榄 山 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24086', '40', '26', '31', '那 时 ， 耶 稣 对 他 们 说 ： 今 夜 ， 你 们 为 我 的 缘 故 都 要 跌 倒 。 因 为 经 上 记 着 说 ： 我 要 击 打 牧 人 ， 羊 就 分 散 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24087', '40', '26', '32', '但 我 复 活 以 後 ， 要 在 你 们 以 先 往 加 利 利 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24088', '40', '26', '33', '彼 得 说 ： 众 人 虽 然 为 你 的 缘 故 跌 倒 ， 我 却 永 不 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24089', '40', '26', '34', '耶 稣 说 ： 我 实 在 告 诉 你 ， 今 夜 鸡 叫 以 先 ， 你 要 三 次 不 认 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24090', '40', '26', '35', '彼 得 说 ： 我 就 是 必 须 和 你 同 死 ， 也 总 不 能 不 认 你 。 众 门 徒 都 是 这 样 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24091', '40', '26', '36', '耶 稣 同 门 徒 来 到 一 个 地 方 ， 名 叫 客 西 马 尼 ， 就 对 他 们 说 ： 你 们 坐 在 这 里 ， 等 我 到 那 边 去 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24092', '40', '26', '37', '於 是 带 着 彼 得 和 西 庇 太 的 两 个 儿 子 同 去 ， 就 忧 愁 起 来 ， 极 其 难 过 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24093', '40', '26', '38', '便 对 他 们 说 ： 我 心 里 甚 是 忧 伤 ， 几 乎 要 死 ； 你 们 在 这 里 等 候 ， 和 我 一 同 儆 醒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24094', '40', '26', '39', '他 就 稍 往 前 走 ， 俯 伏 在 地 ， 祷 告 说 ： 我 父 阿 ， 倘 若 可 行 ， 求 你 叫 这 杯 离 开 我 。 然 而 ， 不 要 照 我 的 意 思 ， 只 要 照 你 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24095', '40', '26', '40', '来 到 门 徒 那 里 ， 见 他 们 睡 着 了 ， 就 对 彼 得 说 ： 怎 麽 样 ？ 你 们 不 能 同 我 儆 醒 片 时 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24096', '40', '26', '41', '总 要 儆 醒 祷 告 ， 免 得 入 了 迷 惑 。 你 们 心 灵 固 然 愿 意 ， 肉 体 却 软 弱 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24097', '40', '26', '42', '第 二 次 又 去 祷 告 说 ： 我 父 阿 ， 这 杯 若 不 能 离 开 我 ， 必 要 我 喝 ， 就 愿 你 的 意 旨 成 全 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24098', '40', '26', '43', '又 来 ， 见 他 们 睡 着 了 ， 因 为 他 们 的 眼 睛 困 倦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24099', '40', '26', '44', '耶 稣 又 离 开 他 们 去 了 。 第 三 次 祷 告 ， 说 的 话 还 是 与 先 前 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24100', '40', '26', '45', '於 是 来 到 门 徒 那 里 ， 对 他 们 说 ： 现 在 你 们 仍 然 睡 觉 安 歇 罢 （ 罢 ： 或 作 麽 ？ ） ！ 时 候 到 了 ， 人 子 被 卖 在 罪 人 手 里 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24101', '40', '26', '46', '起 来 ！ 我 们 走 罢 。 看 哪 ， 卖 我 的 人 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24102', '40', '26', '47', '说 话 之 间 ， 那 十 二 个 门 徒 里 的 犹 大 来 了 ， 并 有 许 多 人 带 着 刀 棒 ， 从 祭 司 长 和 民 间 的 长 老 那 里 与 他 同 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24103', '40', '26', '48', '那 卖 耶 稣 的 给 了 他 们 一 个 暗 号 ， 说 ： 我 与 谁 亲 嘴 ， 谁 就 是 他 。 你 们 可 以 拿 住 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24104', '40', '26', '49', '犹 大 随 即 到 耶 稣 跟 前 ， 说 ： 请 拉 比 安 ， 就 与 他 亲 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24105', '40', '26', '50', '耶 稣 对 他 说 ： 朋 友 ， 你 来 要 做 的 事 ， 就 做 罢 。 於 是 那 些 人 上 前 ， 下 手 拿 住 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24106', '40', '26', '51', '有 跟 随 耶 稣 的 一 个 人 伸 手 拔 出 刀 来 ， 将 大 祭 司 的 仆 人 砍 了 一 刀 ， 削 掉 了 他 一 个 耳 朵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24107', '40', '26', '52', '耶 稣 对 他 说 ： 收 刀 入 鞘 罢 ！ 凡 动 刀 的 ， 必 死 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24108', '40', '26', '53', '你 想 ， 我 不 能 求 我 父 现 在 为 我 差 遣 十 二 营 多 天 使 来 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24109', '40', '26', '54', '若 是 这 样 ， 经 上 所 说 ， 事 情 必 须 如 此 的 话 怎 麽 应 验 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24110', '40', '26', '55', '当 时 ， 耶 稣 对 众 人 说 ： 你 们 带 着 刀 棒 出 来 拿 我 ， 如 同 拿 强 盗 麽 ？ 我 天 天 坐 在 殿 里 教 训 人 ， 你 们 并 没 有 拿 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24111', '40', '26', '56', '但 这 一 切 的 事 成 就 了 ， 为 要 应 验 先 知 书 上 的 话 。 当 下 ， 门 徒 都 离 开 他 逃 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24112', '40', '26', '57', '拿 耶 稣 的 人 把 他 带 到 大 祭 司 该 亚 法 那 里 去 ； 文 士 和 长 老 已 经 在 那 里 聚 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24113', '40', '26', '58', '彼 得 远 远 的 跟 着 耶 稣 ， 直 到 大 祭 司 的 院 子 ， 进 到 里 面 ， 就 和 差 役 同 坐 ， 要 看 这 事 到 底 怎 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24114', '40', '26', '59', '祭 司 长 和 全 公 会 寻 找 假 见 证 控 告 耶 稣 ， 要 治 死 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24115', '40', '26', '60', '虽 有 好 些 人 来 作 假 见 证 ， 总 得 不 着 实 据 。 末 後 有 两 个 人 前 来 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24116', '40', '26', '61', '这 个 人 曾 说 ： 我 能 拆 毁 神 的 殿 ， 三 日 内 又 建 造 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24117', '40', '26', '62', '大 祭 司 就 站 起 来 ， 对 耶 稣 说 ： 你 甚 麽 都 不 回 答 麽 ？ 这 些 人 作 见 证 告 你 的 是 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24118', '40', '26', '63', '耶 稣 却 不 言 语 。 大 祭 司 对 他 说 ： 我 指 着 永 生 神 叫 你 起 誓 告 诉 我 们 ， 你 是 神 的 儿 子 基 督 不 是 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24119', '40', '26', '64', '耶 稣 对 他 说 ： 你 说 的 是 。 然 而 ， 我 告 诉 你 们 ， 後 来 你 们 要 看 见 人 子 坐 在 那 权 能 者 的 右 边 ， 驾 着 天 上 的 云 降 临 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24120', '40', '26', '65', '大 祭 司 就 撕 开 衣 服 ， 说 ： 他 说 了 僭 妄 的 话 ， 我 们 何 必 再 用 见 证 人 呢 ？ 这 僭 妄 的 话 ， 现 在 你 们 都 听 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24121', '40', '26', '66', '你 们 的 意 见 如 何 ？ 他 们 回 答 说 ： 他 是 该 死 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24122', '40', '26', '67', '他 们 就 吐 唾 沫 在 他 脸 上 ， 用 拳 头 打 他 ； 也 有 用 手 掌 打 他 的 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24123', '40', '26', '68', '基 督 阿 ！ 你 是 先 知 ， 告 诉 我 们 打 你 的 是 谁 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24124', '40', '26', '69', '彼 得 在 外 面 院 子 里 坐 着 ， 有 一 个 使 女 前 来 ， 说 ： 你 素 来 也 是 同 那 加 利 利 人 耶 稣 一 夥 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24125', '40', '26', '70', '彼 得 在 众 人 面 前 却 不 承 认 ， 说 ： 我 不 知 道 你 说 的 是 甚 麽 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24126', '40', '26', '71', '既 出 去 ， 到 了 门 口 ， 又 有 一 个 使 女 看 见 他 ， 就 对 那 里 的 人 说 ： 这 个 人 也 是 同 拿 撒 勒 人 耶 稣 一 夥 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24127', '40', '26', '72', '彼 得 又 不 承 认 ， 并 且 起 誓 说 ： 我 不 认 得 那 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24128', '40', '26', '73', '过 了 不 多 的 时 候 ， 旁 边 站 着 的 人 前 来 ， 对 彼 得 说 ： 你 真 是 他 们 一 党 的 ， 你 的 口 音 把 你 露 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24129', '40', '26', '74', '彼 得 就 发 咒 起 誓 的 说 ： 我 不 认 得 那 个 人 。 立 时 ， 鸡 就 叫 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24130', '40', '26', '75', '彼 得 想 起 耶 稣 所 说 的 话 ： 鸡 叫 以 先 ， 你 要 三 次 不 认 我 。 他 就 出 去 痛 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24131', '40', '27', '1', '到 了 早 晨 ， 众 祭 司 长 和 民 间 的 长 老 大 家 商 议 要 治 死 耶 稣 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24132', '40', '27', '2', '就 把 他 捆 绑 ， 解 去 ， 交 给 巡 抚 彼 拉 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24133', '40', '27', '3', '这 时 候 ， 卖 耶 稣 的 犹 大 看 见 耶 稣 已 经 定 了 罪 ， 就 後 悔 ， 把 那 三 十 块 钱 拿 回 来 给 祭 司 长 和 长 老 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24134', '40', '27', '4', '我 卖 了 无 辜 之 人 的 血 是 有 罪 了 。 他 们 说 ： 那 与 我 们 有 甚 麽 相 干 ？ 你 自 己 承 当 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24135', '40', '27', '5', '犹 大 就 把 那 银 钱 丢 在 殿 里 ， 出 去 吊 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24136', '40', '27', '6', '祭 司 长 拾 起 银 钱 来 ， 说 ： 这 是 血 价 ， 不 可 放 在 库 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24137', '40', '27', '7', '他 们 商 议 ， 就 用 那 银 钱 买 了 窑 户 的 一 块 田 ， 为 要 埋 葬 外 乡 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24138', '40', '27', '8', '所 以 那 块 田 直 到 今 日 还 叫 做 血 田 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24139', '40', '27', '9', '这 就 应 验 了 先 知 耶 利 米 的 话 ， 说 ： 他 们 用 那 三 十 块 钱 ， 就 是 被 估 定 之 人 的 价 钱 ， 是 以 色 列 人 中 所 估 定 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24140', '40', '27', '10', '买 了 窑 户 的 一 块 田 ； 这 是 照 着 主 所 吩 咐 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24141', '40', '27', '11', '耶 稣 站 在 巡 抚 面 前 ； 巡 抚 问 他 说 ： 你 是 犹 太 人 的 王 麽 ？ 耶 稣 说 ： 你 说 的 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24142', '40', '27', '12', '他 被 祭 司 长 和 长 老 控 告 的 时 候 ， 甚 麽 都 不 回 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24143', '40', '27', '13', '彼 拉 多 就 对 他 说 ： 他 们 作 见 证 告 你 这 麽 多 的 事 ， 你 没 有 听 见 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24144', '40', '27', '14', '耶 稣 仍 不 回 答 ， 连 一 句 话 也 不 说 ， 以 致 巡 抚 甚 觉 希 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24145', '40', '27', '15', '巡 抚 有 一 个 常 例 ， 每 逢 这 节 期 ， 随 众 人 所 要 的 释 放 一 个 囚 犯 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24146', '40', '27', '16', '当 时 有 一 个 出 名 的 囚 犯 叫 巴 拉 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24147', '40', '27', '17', '众 人 聚 集 的 时 候 ， 彼 拉 多 就 对 他 们 说 ： 你 们 要 我 释 放 那 一 个 给 你 们 ？ 是 巴 拉 巴 呢 ？ 是 称 为 基 督 的 耶 稣 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24148', '40', '27', '18', '巡 抚 原 知 道 他 们 是 因 为 嫉 妒 才 把 他 解 了 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24149', '40', '27', '19', '正 坐 堂 的 时 候 ， 他 的 夫 人 打 发 人 来 说 ： 这 义 人 的 事 ， 你 一 点 不 可 管 ， 因 为 我 今 天 在 梦 中 为 他 受 了 许 多 的 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24150', '40', '27', '20', '祭 司 长 和 长 老 挑 唆 众 人 ， 求 释 放 巴 拉 巴 ， 除 灭 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24151', '40', '27', '21', '巡 抚 对 众 人 说 ： 这 两 个 人 ， 你 们 要 我 释 放 那 一 个 给 你 们 呢 ？ 他 们 说 ： 巴 拉 巴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24152', '40', '27', '22', '彼 拉 多 说 ： 这 样 ， 那 称 为 基 督 的 耶 稣 我 怎 麽 办 他 呢 ？ 他 们 都 说 ： 把 他 钉 十 字 架 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24153', '40', '27', '23', '巡 抚 说 ： 为 甚 麽 呢 ？ 他 作 了 甚 麽 恶 事 呢 ？ 他 们 便 极 力 的 喊 着 说 ： 把 他 钉 十 字 架 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24154', '40', '27', '24', '彼 拉 多 见 说 也 无 济 於 事 ， 反 要 生 乱 ， 就 拿 水 在 众 人 面 前 洗 手 ， 说 ： 流 这 义 人 的 血 ， 罪 不 在 我 ， 你 们 承 当 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24155', '40', '27', '25', '众 人 都 回 答 说 ： 他 的 血 归 到 我 们 和 我 们 的 子 孙 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24156', '40', '27', '26', '於 是 彼 拉 多 释 放 巴 拉 巴 给 他 们 ， 把 耶 稣 鞭 打 了 ， 交 给 人 钉 十 字 架 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24157', '40', '27', '27', '巡 抚 的 兵 就 把 耶 稣 带 进 衙 门 ， 叫 全 营 的 兵 都 聚 集 在 他 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24158', '40', '27', '28', '他 们 给 他 脱 了 衣 服 ， 穿 上 一 件 朱 红 色 袍 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24159', '40', '27', '29', '用 荆 棘 编 做 冠 冕 ， 戴 在 他 头 上 ， 拿 一 根 苇 子 放 在 他 右 手 里 ， 跪 在 他 面 前 ， 戏 弄 他 ， 说 ： 恭 喜 ， 犹 太 人 的 王 阿 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24160', '40', '27', '30', '又 吐 唾 沫 在 他 脸 上 ， 拿 苇 子 打 他 的 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24161', '40', '27', '31', '戏 弄 完 了 ， 就 给 他 脱 了 袍 子 ， 仍 穿 上 他 自 己 的 衣 服 ， 带 他 出 去 ， 要 钉 十 字 架 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24162', '40', '27', '32', '他 们 出 来 的 时 候 ， 遇 见 一 个 古 利 奈 人 ， 名 叫 西 门 ， 就 勉 强 他 同 去 ， 好 背 着 耶 稣 的 十 字 架 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24163', '40', '27', '33', '到 了 一 个 地 方 名 叫 各 各 他 ， 意 思 就 是 髑 髅 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24164', '40', '27', '34', '兵 丁 拿 苦 胆 调 和 的 酒 给 耶 稣 喝 。 他 尝 了 ， 就 不 肯 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24165', '40', '27', '35', '他 们 既 将 他 钉 在 十 字 架 上 ， 就 拈 阄 分 他 的 衣 服 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24166', '40', '27', '36', '又 坐 在 那 里 看 守 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24167', '40', '27', '37', '在 他 头 以 上 安 一 个 牌 子 ， 写 着 他 的 罪 状 ， 说 ： 这 是 犹 太 人 的 王 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24168', '40', '27', '38', '当 时 ， 有 两 个 强 盗 和 他 同 钉 十 字 架 ， 一 个 在 右 边 ， 一 个 在 左 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24169', '40', '27', '39', '从 那 里 经 过 的 人 讥 诮 他 ， 摇 着 头 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24170', '40', '27', '40', '你 这 拆 毁 圣 殿 、 三 日 又 建 造 起 来 的 ， 可 以 救 自 己 罢 ！ 你 如 果 是 神 的 儿 子 ， 就 从 十 字 架 上 下 来 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24171', '40', '27', '41', '祭 司 长 和 文 士 并 长 老 也 是 这 样 戏 弄 他 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24172', '40', '27', '42', '他 救 了 别 人 ， 不 能 救 自 己 。 他 是 以 色 列 的 王 ， 现 在 可 以 从 十 字 架 上 下 来 ， 我 们 就 信 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24173', '40', '27', '43', '他 倚 靠 神 ， 神 若 喜 悦 他 ， 现 在 可 以 救 他 ； 因 为 他 曾 说 ： 我 是 神 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24174', '40', '27', '44', '那 和 他 同 钉 的 强 盗 也 是 这 样 的 讥 诮 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24175', '40', '27', '45', '从 午 正 到 申 初 ， 遍 地 都 黑 暗 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24176', '40', '27', '46', '约 在 申 初 ， 耶 稣 大 声 喊 着 说 ： 以 利 ！ 以 利 ！ 拉 马 撒 巴 各 大 尼 ？ 就 是 说 ： 我 的 神 ！ 我 的 神 ！ 为 甚 麽 离 弃 我 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24177', '40', '27', '47', '站 在 那 里 的 人 ， 有 的 听 见 就 说 ： 这 个 人 呼 叫 以 利 亚 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24178', '40', '27', '48', '内 中 有 一 个 人 赶 紧 跑 去 ， 拿 海 绒 蘸 满 了 醋 ， 绑 在 苇 子 上 ， 送 给 他 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24179', '40', '27', '49', '其 馀 的 人 说 ： 且 等 着 ， 看 以 利 亚 来 救 他 不 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24180', '40', '27', '50', '耶 稣 又 大 声 喊 叫 ， 气 就 断 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24181', '40', '27', '51', '忽 然 ， 殿 里 的 幔 子 从 上 到 下 裂 为 两 半 ， 地 也 震 动 ， 磐 石 也 崩 裂 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24182', '40', '27', '52', '坟 墓 也 开 了 ， 已 睡 圣 徒 的 身 体 多 有 起 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24183', '40', '27', '53', '到 耶 稣 复 活 以 後 ， 他 们 从 坟 墓 里 出 来 ， 进 了 圣 城 ， 向 许 多 人 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24184', '40', '27', '54', '百 夫 长 和 一 同 看 守 耶 稣 的 人 看 见 地 震 并 所 经 历 的 事 ， 就 极 其 害 怕 ， 说 ： 这 真 是 神 的 儿 子 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24185', '40', '27', '55', '有 好 些 妇 女 在 那 里 ， 远 远 的 观 看 ； 他 们 是 从 加 利 利 跟 随 耶 稣 来 服 事 他 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24186', '40', '27', '56', '内 中 有 抹 大 拉 的 马 利 亚 ， 又 有 雅 各 和 约 西 的 母 亲 马 利 亚 ， 并 有 西 庇 太 两 个 儿 子 的 母 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24187', '40', '27', '57', '到 了 晚 上 ， 有 一 个 财 主 ， 名 叫 约 瑟 ， 是 亚 利 马 太 来 的 ， 他 也 是 耶 稣 的 门 徒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24188', '40', '27', '58', '这 人 去 见 彼 拉 多 ， 求 耶 稣 的 身 体 ； 彼 拉 多 就 吩 咐 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24189', '40', '27', '59', '约 瑟 取 了 身 体 ， 用 乾 净 细 麻 布 裹 好 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24190', '40', '27', '60', '安 放 在 自 己 的 新 坟 墓 里 ， 就 是 他 凿 在 磐 石 里 的 。 他 又 把 大 石 头 滚 到 墓 门 口 ， 就 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24191', '40', '27', '61', '有 抹 大 拉 的 马 利 亚 和 那 个 马 利 亚 在 那 里 ， 对 着 坟 墓 坐 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24192', '40', '27', '62', '次 日 ， 就 是 预 备 日 的 第 二 天 ， 祭 司 长 和 法 利 赛 人 聚 集 来 见 彼 拉 多 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24193', '40', '27', '63', '大 人 ， 我 们 记 得 那 诱 惑 人 的 还 活 着 的 时 候 曾 说 ： 三 日 後 我 要 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24194', '40', '27', '64', '因 此 ， 请 吩 咐 人 将 坟 墓 把 守 妥 当 ， 直 到 第 三 日 ， 恐 怕 他 的 门 徒 来 ， 把 他 偷 了 去 ， 就 告 诉 百 姓 说 ： 他 从 死 里 复 活 了 。 这 样 ， 那 後 来 的 迷 惑 比 先 前 的 更 利 害 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24195', '40', '27', '65', '彼 拉 多 说 ： 你 们 有 看 守 的 兵 ， 去 罢 ！ 尽 你 们 所 能 的 把 守 妥 当 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24196', '40', '27', '66', '他 们 就 带 着 看 守 的 兵 同 去 ， 封 了 石 头 ， 将 坟 墓 把 守 妥 当 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24197', '40', '28', '1', '安 息 日 将 尽 ， 七 日 的 头 一 日 ， 天 快 亮 的 时 候 ， 抹 大 拉 的 马 利 亚 和 那 个 马 利 亚 来 看 坟 墓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24198', '40', '28', '2', '忽 然 ， 地 大 震 动 ； 因 为 有 主 的 使 者 从 天 上 下 来 ， 把 石 头 滚 开 ， 坐 在 上 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24199', '40', '28', '3', '他 的 像 貌 如 同 闪 电 ， 衣 服 洁 白 如 雪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24200', '40', '28', '4', '看 守 的 人 就 因 他 吓 得 浑 身 乱 战 ， 甚 至 和 死 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24201', '40', '28', '5', '天 使 对 妇 女 说 ： 不 要 害 怕 ！ 我 知 道 你 们 是 寻 找 那 钉 十 字 架 的 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24202', '40', '28', '6', '他 不 在 这 里 ， 照 他 所 说 的 ， 已 经 复 活 了 。 你 们 来 看 安 放 主 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24203', '40', '28', '7', '快 去 告 诉 他 的 门 徒 ， 说 他 从 死 里 复 活 了 ， 并 且 在 你 们 以 先 往 加 利 利 去 ， 在 那 里 你 们 要 见 他 。 看 哪 ， 我 已 经 告 诉 你 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24204', '40', '28', '8', '妇 女 们 就 急 忙 离 开 坟 墓 ， 又 害 怕 ， 又 大 大 的 欢 喜 ， 跑 去 要 报 给 他 的 门 徒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24205', '40', '28', '9', '忽 然 ， 耶 稣 遇 见 他 们 ， 说 ： 愿 你 们 平 安 ！ 他 们 就 上 前 抱 住 他 的 脚 拜 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24206', '40', '28', '10', '耶 稣 对 他 们 说 ： 不 要 害 怕 ！ 你 们 去 告 诉 我 的 弟 兄 ， 叫 他 们 往 加 利 利 去 ， 在 那 里 必 见 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24207', '40', '28', '11', '他 们 去 的 时 候 ， 看 守 的 兵 有 几 个 进 城 去 ， 将 所 经 历 的 事 都 报 给 祭 司 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24208', '40', '28', '12', '祭 司 长 和 长 老 聚 集 商 议 ， 就 拿 许 多 银 钱 给 兵 丁 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24209', '40', '28', '13', '你 们 要 这 样 说 ： 夜 间 我 们 睡 觉 的 时 候 ， 他 的 门 徒 来 ， 把 他 偷 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24210', '40', '28', '14', '倘 若 这 话 被 巡 抚 听 见 ， 有 我 们 劝 他 ， 保 你 们 无 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24211', '40', '28', '15', '兵 丁 受 了 银 钱 ， 就 照 所 嘱 咐 他 们 的 去 行 。 这 话 就 传 说 在 犹 太 人 中 间 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24212', '40', '28', '16', '十 一 个 门 徒 往 加 利 利 去 ， 到 了 耶 稣 约 定 的 山 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24213', '40', '28', '17', '他 们 见 了 耶 稣 就 拜 他 ， 然 而 还 有 人 疑 惑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24214', '40', '28', '18', '耶 稣 进 前 来 ， 对 他 们 说 ： 天 上 地 下 所 有 的 权 柄 都 赐 给 我 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24215', '40', '28', '19', '所 以 ， 你 们 要 去 ， 使 万 民 作 我 的 门 徒 ， 奉 父 、 子 、 圣 灵 的 名 给 他 们 施 洗 （ 或 作 ： 给 他 们 施 洗 ， 归 於 父 、 子 、 圣 灵 的 名 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24216', '40', '28', '20', '凡 我 所 吩 咐 你 们 的 ， 都 教 训 他 们 遵 守 ， 我 就 常 与 你 们 同 在 ， 直 到 世 界 的 末 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24217', '41', '1', '1', '神 的 儿 子 ， 耶 稣 基 督 福 音 的 起 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24218', '41', '1', '2', '正 如 先 知 以 赛 亚 （ 有 古 卷 无 以 赛 亚 三 个 字 ） 书 上 记 着 说 ： 看 哪 ， 我 要 差 遣 我 的 使 者 在 你 前 面 ， 预 备 道 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24219', '41', '1', '3', '在 旷 野 有 人 声 喊 着 说 ： 预 备 主 的 道 ， 修 直 他 的 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24220', '41', '1', '4', '照 这 话 ， 约 翰 来 了 ， 在 旷 野 施 洗 ， 传 悔 改 的 洗 礼 ， 使 罪 得 赦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24221', '41', '1', '5', '犹 太 全 地 和 耶 路 撒 冷 的 人 都 出 去 到 约 翰 那 里 ， 承 认 他 们 的 罪 ， 在 约 但 河 里 受 他 的 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24222', '41', '1', '6', '约 翰 穿 骆 驼 毛 的 衣 服 ， 腰 束 皮 带 ， 吃 的 是 蝗 虫 、 野 蜜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24223', '41', '1', '7', '他 传 道 说 ： 有 一 位 在 我 以 後 来 的 ， 能 力 比 我 更 大 ， 我 就 是 弯 腰 给 他 解 鞋 带 也 是 不 配 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24224', '41', '1', '8', '我 是 用 水 给 你 们 施 洗 ， 他 却 要 用 圣 灵 给 你 们 施 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24225', '41', '1', '9', '那 时 ， 耶 稣 从 加 利 利 的 拿 撒 勒 来 ， 在 约 但 河 里 受 了 约 翰 的 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24226', '41', '1', '10', '他 从 水 里 一 上 来 ， 就 看 见 天 裂 开 了 ， 圣 灵 彷 佛 鸽 子 ， 降 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24227', '41', '1', '11', '又 有 声 音 从 天 上 来 ， 说 ： 你 是 我 的 爱 子 ， 我 喜 悦 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24228', '41', '1', '12', '圣 灵 就 把 耶 稣 催 到 旷 野 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24229', '41', '1', '13', '他 在 旷 野 四 十 天 ， 受 撒 但 的 试 探 ， 并 与 野 兽 同 在 一 处 ， 且 有 天 使 来 伺 候 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24230', '41', '1', '14', '约 翰 下 监 以 後 ， 耶 稣 来 到 加 利 利 ， 宣 传 神 的 福 音 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24231', '41', '1', '15', '说 ： 日 期 满 了 ， 神 的 国 近 了 。 你 们 当 悔 改 ， 信 福 音 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24232', '41', '1', '16', '耶 稣 顺 着 加 利 利 的 海 边 走 ， 看 见 西 门 和 西 门 的 兄 弟 安 得 烈 在 海 里 撒 网 ； 他 们 本 是 打 鱼 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24233', '41', '1', '17', '耶 稣 对 他 们 说 ： 来 跟 从 我 ， 我 要 叫 你 们 得 人 如 得 鱼 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24234', '41', '1', '18', '他 们 就 立 刻 舍 了 网 ， 跟 从 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24235', '41', '1', '19', '耶 稣 稍 往 前 走 ， 又 见 西 庇 太 的 儿 子 雅 各 和 雅 各 的 兄 弟 约 翰 在 船 上 补 网 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24236', '41', '1', '20', '耶 稣 随 即 招 呼 他 们 ， 他 们 就 把 父 亲 西 庇 太 和 雇 工 人 留 在 船 上 ， 跟 从 耶 稣 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24237', '41', '1', '21', '到 了 迦 百 农 ， 耶 稣 就 在 安 息 日 进 了 会 堂 教 训 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24238', '41', '1', '22', '众 人 很 希 奇 他 的 教 训 ； 因 为 他 教 训 他 们 ， 正 像 有 权 柄 的 人 ， 不 像 文 士 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24239', '41', '1', '23', '在 会 堂 里 ， 有 一 个 人 被 污 鬼 附 着 。 他 喊 叫 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24240', '41', '1', '24', '拿 撒 勒 人 耶 稣 ， 我 们 与 你 有 甚 麽 相 干 ？ 你 来 灭 我 们 麽 ？ 我 知 道 你 是 谁 ， 乃 是 神 的 圣 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24241', '41', '1', '25', '耶 稣 责 备 他 说 ： 不 要 作 声 ！ 从 这 人 身 上 出 来 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24242', '41', '1', '26', '污 鬼 叫 那 人 抽 了 一 阵 疯 ， 大 声 喊 叫 ， 就 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24243', '41', '1', '27', '众 人 都 惊 讶 ， 以 致 彼 此 对 问 说 ： 这 是 甚 麽 事 ？ 是 个 新 道 理 阿 ！ 他 用 权 柄 吩 咐 污 鬼 ， 连 污 鬼 也 听 从 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24244', '41', '1', '28', '耶 稣 的 名 声 就 传 遍 了 加 利 利 的 四 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24245', '41', '1', '29', '他 们 一 出 会 堂 ， 就 同 着 雅 各 、 约 翰 ， 进 了 西 门 和 安 得 烈 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24246', '41', '1', '30', '西 门 的 岳 母 正 害 热 病 躺 着 ， 就 有 人 告 诉 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24247', '41', '1', '31', '耶 稣 进 前 拉 着 他 的 手 ， 扶 他 起 来 ， 热 就 退 了 ， 他 就 服 事 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24248', '41', '1', '32', '天 晚 日 落 的 时 候 ， 有 人 带 着 一 切 害 病 的 ， 和 被 鬼 附 的 ， 来 到 耶 稣 跟 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24249', '41', '1', '33', '合 城 的 人 都 聚 集 在 门 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24250', '41', '1', '34', '耶 稣 治 好 了 许 多 害 各 样 病 的 人 ， 又 赶 出 许 多 鬼 ， 不 许 鬼 说 话 ， 因 为 鬼 认 识 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24251', '41', '1', '35', '次 日 早 晨 ， 天 未 亮 的 时 候 ， 耶 稣 起 来 ， 到 旷 野 地 方 去 ， 在 那 里 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24252', '41', '1', '36', '西 门 和 同 伴 追 了 他 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24253', '41', '1', '37', '遇 见 了 就 对 他 说 ： 众 人 都 找 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24254', '41', '1', '38', '耶 稣 对 他 们 说 ： 我 们 可 以 往 别 处 去 ， 到 邻 近 的 乡 村 ， 我 也 好 在 那 里 传 道 ， 因 为 我 是 为 这 事 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24255', '41', '1', '39', '於 是 在 加 利 利 全 地 ， 进 了 会 堂 ， 传 道 ， 赶 鬼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24256', '41', '1', '40', '有 一 个 长 大 ? 疯 的 来 求 耶 稣 ， 向 他 跪 下 ， 说 ： 你 若 肯 ， 必 能 叫 我 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24257', '41', '1', '41', '耶 稣 动 了 慈 心 ， 就 伸 手 摸 他 ， 说 ： 我 肯 ， 你 洁 净 了 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24258', '41', '1', '42', '大 ? 疯 即 时 离 开 他 ， 他 就 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24259', '41', '1', '43', '耶 稣 严 严 的 嘱 咐 他 ， 就 打 发 他 走 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24260', '41', '1', '44', '对 他 说 ： 你 要 谨 慎 ， 甚 麽 话 都 不 可 告 诉 人 ， 只 要 去 把 身 体 给 祭 司 察 看 ， 又 因 为 你 洁 净 了 ， 献 上 摩 西 所 吩 咐 的 礼 物 ， 对 众 人 作 证 据 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24261', '41', '1', '45', '那 人 出 去 ， 倒 说 许 多 的 话 ， 把 这 件 事 传 扬 开 了 ， 叫 耶 稣 以 後 不 得 再 明 明 的 进 城 ， 只 好 在 外 边 旷 野 地 方 。 人 从 各 处 都 就 了 他 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24262', '41', '2', '1', '过 了 些 日 子 ， 耶 稣 又 进 了 迦 百 农 。 人 听 见 他 在 房 子 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24263', '41', '2', '2', '就 有 许 多 人 聚 集 ， 甚 至 连 门 前 都 没 有 空 地 ； 耶 稣 就 对 他 们 讲 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24264', '41', '2', '3', '有 人 带 着 一 个 瘫 子 来 见 耶 稣 ， 是 用 四 个 人 抬 来 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24265', '41', '2', '4', '因 为 人 多 ， 不 得 近 前 ， 就 把 耶 稣 所 在 的 房 子 ， 拆 了 房 顶 ， 既 拆 通 了 ， 就 把 瘫 子 连 所 躺 卧 的 褥 子 都 缒 下 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24266', '41', '2', '5', '耶 稣 见 他 们 的 信 心 ， 就 对 瘫 子 说 ： 小 子 ， 你 的 罪 赦 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24267', '41', '2', '6', '有 几 个 文 士 坐 在 那 里 ， 心 里 议 论 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24268', '41', '2', '7', '这 个 人 为 甚 麽 这 样 说 呢 ？ 他 说 僭 妄 的 话 了 。 除 了 神 以 外 ， 谁 能 赦 罪 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24269', '41', '2', '8', '耶 稣 心 中 知 道 他 们 心 里 这 样 议 论 ， 就 说 ： 你 们 心 里 为 甚 麽 这 样 议 论 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24270', '41', '2', '9', '或 对 瘫 子 说 你 的 罪 赦 了 ， 或 说 起 来 ！ 拿 你 的 褥 子 行 走 ； 那 一 样 容 易 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24271', '41', '2', '10', '但 要 叫 你 们 知 道 ， 人 子 在 地 上 有 赦 罪 的 权 柄 。 就 对 瘫 子 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24272', '41', '2', '11', '我 吩 咐 你 ， 起 来 ！ 拿 你 的 褥 子 回 家 去 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24273', '41', '2', '12', '那 人 就 起 来 ， 立 刻 拿 着 褥 子 ， 当 众 人 面 前 出 去 了 ， 以 致 众 人 都 惊 奇 ， 归 荣 耀 与 神 ， 说 ： 我 们 从 来 没 有 见 过 这 样 的 事 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24274', '41', '2', '13', '耶 稣 又 出 到 海 边 去 ， 众 人 都 就 了 他 来 ， 他 便 教 训 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24275', '41', '2', '14', '耶 稣 经 过 的 时 候 ， 看 见 亚 勒 腓 的 儿 子 利 未 坐 在 税 关 上 ， 就 对 他 说 ： 你 跟 从 我 来 。 他 就 起 来 ， 跟 从 了 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24276', '41', '2', '15', '耶 稣 在 利 未 家 里 坐 席 的 时 候 ， 有 好 些 税 吏 和 罪 人 与 耶 稣 并 门 徒 一 同 坐 席 ； 因 为 这 样 的 人 多 ， 他 们 也 跟 随 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24277', '41', '2', '16', '法 利 赛 人 中 的 文 士 （ 有 古 卷 ： 文 士 和 法 利 赛 人 ） 看 见 耶 稣 和 罪 人 并 税 吏 一 同 吃 饭 ， 就 对 他 门 徒 说 ： 他 和 税 吏 并 罪 人 一 同 吃 喝 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24278', '41', '2', '17', '耶 稣 听 见 ， 就 对 他 们 说 ： 康 健 的 人 用 不 着 医 生 ， 有 病 的 人 才 用 得 着 。 我 来 本 不 是 召 义 人 ， 乃 是 召 罪 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24279', '41', '2', '18', '当 下 ， 约 翰 的 门 徒 和 法 利 赛 人 禁 食 。 他 们 来 问 耶 稣 说 ： 约 翰 的 门 徒 和 法 利 赛 人 的 门 徒 禁 食 ， 你 的 门 徒 倒 不 禁 食 ， 这 是 为 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24280', '41', '2', '19', '耶 稣 对 他 们 说 ： 新 郎 和 陪 伴 之 人 同 在 的 时 候 ， 陪 伴 之 人 岂 能 禁 食 呢 ？ 新 郎 还 同 在 ， 他 们 不 能 禁 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24281', '41', '2', '20', '但 日 子 将 到 ， 新 郎 要 离 开 他 们 ， 那 日 他 们 就 要 禁 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24282', '41', '2', '21', '没 有 人 把 新 布 缝 在 旧 衣 服 上 ， 恐 怕 所 补 上 的 新 布 带 坏 了 旧 衣 服 ， 破 的 就 更 大 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24283', '41', '2', '22', '也 没 有 人 把 新 酒 装 在 旧 皮 袋 里 ， 恐 怕 酒 把 皮 袋 裂 开 ， 酒 和 皮 袋 就 都 坏 了 ； 惟 把 新 酒 装 在 新 皮 袋 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24284', '41', '2', '23', '耶 稣 当 安 息 日 从 麦 地 经 过 。 他 门 徒 行 路 的 时 候 ， 掐 了 麦 穗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24285', '41', '2', '24', '法 利 赛 人 对 耶 稣 说 ： 看 哪 ， 他 们 在 安 息 日 为 甚 麽 做 不 可 做 的 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24286', '41', '2', '25', '耶 稣 对 他 们 说 ： 经 上 记 着 大 卫 和 跟 从 他 的 人 缺 乏 饥 饿 之 时 所 做 的 事 ， 你 们 没 有 念 过 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24287', '41', '2', '26', '他 当 亚 比 亚 他 作 大 祭 司 的 时 候 ， 怎 麽 进 了 神 的 殿 ， 吃 了 陈 设 饼 ， 又 给 跟 从 他 的 人 吃 。 这 饼 除 了 祭 司 以 外 ， 人 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24288', '41', '2', '27', '又 对 他 们 说 ： 安 息 日 是 为 人 设 立 的 ， 人 不 是 为 安 息 日 设 立 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24289', '41', '2', '28', '所 以 ， 人 子 也 是 安 息 日 的 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24290', '41', '3', '1', '耶 稣 又 进 了 会 堂 ， 在 那 里 有 一 个 人 枯 乾 了 一 只 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24291', '41', '3', '2', '众 人 窥 探 耶 稣 ， 在 安 息 日 医 治 不 医 治 ， 意 思 是 要 控 告 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24292', '41', '3', '3', '耶 稣 对 那 枯 乾 一 只 手 的 人 说 ： 起 来 ， 站 在 当 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24293', '41', '3', '4', '又 问 众 人 说 ： 在 安 息 日 行 善 行 恶 ， 救 命 害 命 ， 那 样 是 可 以 的 呢 ？ 他 们 都 不 作 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24294', '41', '3', '5', '耶 稣 怒 目 周 围 看 他 们 ， 忧 愁 他 们 的 心 刚 硬 ， 就 对 那 人 说 ： 伸 出 手 来 ！ 他 把 手 一 伸 ， 手 就 复 了 原 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24295', '41', '3', '6', '法 利 赛 人 出 去 ， 同 希 律 一 党 的 人 商 议 怎 样 可 以 除 灭 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24296', '41', '3', '7', '耶 稣 和 门 徒 退 到 海 边 去 ， 有 许 多 人 从 加 利 利 跟 随 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24297', '41', '3', '8', '还 有 许 多 人 听 见 他 所 做 的 大 事 ， 就 从 犹 太 、 耶 路 撒 冷 、 以 土 买 、 约 但 河 外 ， 并 推 罗 、 西 顿 的 四 方 来 到 他 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24298', '41', '3', '9', '他 因 为 人 多 ， 就 吩 咐 门 徒 叫 一 只 小 船 伺 候 着 ， 免 得 众 人 拥 挤 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24299', '41', '3', '10', '他 治 好 了 许 多 人 ， 所 以 凡 有 灾 病 的 ， 都 挤 进 来 要 摸 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24300', '41', '3', '11', '污 鬼 无 论 何 时 看 见 他 ， 就 俯 伏 在 他 面 前 ， 喊 着 说 ： 你 是 神 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24301', '41', '3', '12', '耶 稣 再 三 的 嘱 咐 他 们 ， 不 要 把 他 显 露 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24302', '41', '3', '13', '耶 稣 上 了 山 ， 随 自 己 的 意 思 叫 人 来 ； 他 们 便 来 到 他 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24303', '41', '3', '14', '他 就 设 立 十 二 个 人 ， 要 他 们 常 和 自 己 同 在 ， 也 要 差 他 们 去 传 道 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24304', '41', '3', '15', '并 给 他 们 权 柄 赶 鬼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24305', '41', '3', '16', '这 十 二 个 人 有 西 门 ─ 耶 稣 又 给 他 起 名 叫 彼 得 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24306', '41', '3', '17', '还 有 西 庇 太 的 儿 子 雅 各 和 雅 各 的 兄 弟 约 翰 ， 又 给 这 两 个 人 起 名 叫 半 尼 其 ， 就 是 雷 子 的 意 思 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24307', '41', '3', '18', '又 有 安 得 烈 、 腓 力 、 巴 多 罗 买 、 马 太 、 多 马 、 亚 勒 腓 的 儿 子 雅 各 、 和 达 太 ， 并 奋 锐 党 的 西 门 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24308', '41', '3', '19', '还 有 卖 耶 稣 的 加 略 人 犹 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24309', '41', '3', '20', '耶 稣 进 了 一 个 屋 子 ， 众 人 又 聚 集 ， 甚 至 他 连 饭 也 顾 不 得 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24310', '41', '3', '21', '耶 稣 的 亲 属 听 见 ， 就 出 来 要 拉 住 他 ， 因 为 他 们 说 他 癫 狂 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24311', '41', '3', '22', '从 耶 路 撒 冷 下 来 的 文 士 说 ： 他 是 被 别 西 卜 附 着 ； 又 说 ： 他 是 靠 着 鬼 王 赶 鬼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24312', '41', '3', '23', '耶 稣 叫 他 们 来 ， 用 比 喻 对 他 们 说 ： 撒 但 怎 能 赶 出 撒 但 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24313', '41', '3', '24', '若 一 国 自 相 分 争 ， 那 国 就 站 立 不 住 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24314', '41', '3', '25', '若 一 家 自 相 分 争 ， 那 家 就 站 立 不 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24315', '41', '3', '26', '若 撒 但 自 相 攻 打 分 争 ， 他 就 站 立 不 住 ， 必 要 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24316', '41', '3', '27', '没 有 人 能 进 壮 士 家 里 ， 抢 夺 他 的 家 具 ； 必 先 捆 住 那 壮 士 ， 才 可 以 抢 夺 他 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24317', '41', '3', '28', '我 实 在 告 诉 你 们 ， 世 人 一 切 的 罪 和 一 切 亵 渎 的 话 都 可 得 赦 免 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24318', '41', '3', '29', '凡 亵 渎 圣 灵 的 ， 却 永 不 得 赦 免 ， 乃 要 担 当 永 远 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24319', '41', '3', '30', '这 话 是 因 为 他 们 说 ： 他 是 被 污 鬼 附 着 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24320', '41', '3', '31', '当 下 ， 耶 稣 的 母 亲 和 弟 兄 来 ， 站 在 外 边 ， 打 发 人 去 叫 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24321', '41', '3', '32', '有 许 多 人 在 耶 稣 周 围 坐 着 ， 他 们 就 告 诉 他 说 ： 看 哪 ， 你 母 亲 和 你 弟 兄 在 外 边 找 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24322', '41', '3', '33', '耶 稣 回 答 说 ： 谁 是 我 的 母 亲 ？ 谁 是 我 的 弟 兄 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24323', '41', '3', '34', '就 四 面 观 看 那 周 围 坐 着 的 人 ， 说 ： 看 哪 ， 我 的 母 亲 ， 我 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24324', '41', '3', '35', '凡 遵 行 神 旨 意 的 人 就 是 我 的 弟 兄 姐 妹 和 母 亲 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24325', '41', '4', '1', '耶 稣 又 在 海 边 教 训 人 。 有 许 多 人 到 他 那 里 聚 集 ， 他 只 得 上 船 坐 下 。 船 在 海 里 ， 众 人 都 靠 近 海 ， 站 在 岸 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24326', '41', '4', '2', '耶 稣 就 用 比 喻 教 训 他 们 许 多 道 理 。 在 教 训 之 间 ， 对 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24327', '41', '4', '3', '你 们 听 阿 ！ 有 一 个 撒 种 的 出 去 撒 种 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24328', '41', '4', '4', '撒 的 时 候 ， 有 落 在 路 旁 的 ， 飞 鸟 来 吃 尽 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24329', '41', '4', '5', '有 落 在 土 浅 石 头 地 上 的 ， 土 既 不 深 ， 发 苗 最 快 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24330', '41', '4', '6', '日 头 出 来 一 晒 ， 因 为 没 有 根 ， 就 枯 乾 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24331', '41', '4', '7', '有 落 在 荆 棘 里 的 ， 荆 棘 长 起 来 ， 把 他 挤 住 了 ， 就 不 结 实 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24332', '41', '4', '8', '又 有 落 在 好 土 里 的 ， 就 发 生 长 大 ， 结 实 有 三 十 倍 的 ， 有 六 十 倍 的 ， 有 一 百 倍 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24333', '41', '4', '9', '又 说 ： 有 耳 可 听 的 ， 就 应 当 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24334', '41', '4', '10', '无 人 的 时 候 ， 跟 随 耶 稣 的 人 和 十 二 个 门 徒 问 他 这 比 喻 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24335', '41', '4', '11', '耶 稣 对 他 们 说 ： 神 国 的 奥 秘 只 叫 你 们 知 道 ， 若 是 对 外 人 讲 ， 凡 事 就 用 比 喻 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24336', '41', '4', '12', '叫 他 们 看 是 看 见 ， 却 不 晓 得 ； 听 是 听 见 ， 却 不 明 白 ； 恐 怕 他 们 回 转 过 来 ， 就 得 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24337', '41', '4', '13', '又 对 他 们 说 ： 你 们 不 明 白 这 比 喻 麽 ？ 这 样 怎 能 明 白 一 切 的 比 喻 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24338', '41', '4', '14', '撒 种 之 人 所 撒 的 就 是 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24339', '41', '4', '15', '那 撒 在 路 旁 的 ， 就 是 人 听 了 道 ， 撒 但 立 刻 来 ， 把 撒 在 他 心 里 的 道 夺 了 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24340', '41', '4', '16', '那 撒 在 石 头 地 上 的 ， 就 是 人 听 了 道 ， 立 刻 欢 喜 领 受 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24341', '41', '4', '17', '但 他 心 里 没 有 根 ， 不 过 是 暂 时 的 ， 及 至 为 道 遭 了 患 难 ， 或 是 受 了 逼 迫 ， 立 刻 就 跌 倒 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24342', '41', '4', '18', '还 有 那 撒 在 荆 棘 里 的 ， 就 是 人 听 了 道 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24343', '41', '4', '19', '後 来 有 世 上 的 思 虑 、 钱 财 的 迷 惑 ， 和 别 样 的 私 欲 进 来 ， 把 道 挤 住 了 ， 就 不 能 结 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24344', '41', '4', '20', '那 撒 在 好 地 上 的 ， 就 是 人 听 道 ， 又 领 受 ， 并 且 结 实 ， 有 三 十 倍 的 ， 有 六 十 倍 的 ， 有 一 百 倍 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24345', '41', '4', '21', '耶 稣 又 对 他 们 说 ： 人 拿 灯 来 ， 岂 是 要 放 在 斗 底 下 ， 床 底 下 ， 不 放 在 灯 ? 上 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24346', '41', '4', '22', '因 为 掩 藏 的 事 ， 没 有 不 显 出 来 的 ； 隐 瞒 的 事 ， 没 有 不 露 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24347', '41', '4', '23', '有 耳 可 听 的 ， 就 应 当 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24348', '41', '4', '24', '又 说 ： 你 们 所 听 的 要 留 心 。 你 们 用 甚 麽 量 器 量 给 人 ， 也 必 用 甚 麽 量 器 量 给 你 们 ， 并 且 要 多 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24349', '41', '4', '25', '因 为 有 的 ， 还 要 给 他 ； 没 有 的 ， 连 他 所 有 的 也 要 夺 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24350', '41', '4', '26', '又 说 ： 神 的 国 如 同 人 把 种 撒 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24351', '41', '4', '27', '黑 夜 睡 觉 ， 白 日 起 来 ， 这 种 就 发 芽 渐 长 ， 那 人 却 不 晓 得 如 何 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24352', '41', '4', '28', '地 生 五 谷 是 出 於 自 然 的 ： 先 发 苗 ， 後 长 穗 ， 再 後 穗 上 结 成 饱 满 的 子 粒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24353', '41', '4', '29', '谷 既 熟 了 ， 就 用 镰 刀 去 割 ， 因 为 收 成 的 时 候 到 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24354', '41', '4', '30', '又 说 ： 神 的 国 ， 我 们 可 用 甚 麽 比 较 呢 ？ 可 用 甚 麽 比 喻 表 明 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24355', '41', '4', '31', '好 像 一 粒 芥 菜 种 ， 种 在 地 里 的 时 候 ， 虽 比 地 上 的 百 种 都 小 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24356', '41', '4', '32', '但 种 上 以 後 ， 就 长 起 来 ， 比 各 样 的 菜 都 大 ， 又 长 出 大 枝 来 ， 甚 至 天 上 的 飞 鸟 可 以 宿 在 他 的 荫 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24357', '41', '4', '33', '耶 稣 用 许 多 这 样 的 比 喻 ， 照 他 们 所 能 听 的 ， 对 他 们 讲 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24358', '41', '4', '34', '若 不 用 比 喻 ， 就 不 对 他 们 讲 ； 没 有 人 的 时 候 ， 就 把 一 切 的 道 讲 给 门 徒 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24359', '41', '4', '35', '当 那 天 晚 上 ， 耶 稣 对 门 徒 说 ： 我 们 渡 到 那 边 去 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24360', '41', '4', '36', '门 徒 离 开 众 人 ， 耶 稣 仍 在 船 上 ， 他 们 就 把 他 一 同 带 去 ； 也 有 别 的 船 和 他 同 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24361', '41', '4', '37', '忽 然 起 了 暴 风 ， 波 浪 打 入 船 内 ， 甚 至 船 要 满 了 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24362', '41', '4', '38', '耶 稣 在 船 尾 上 ， 枕 着 枕 头 睡 觉 。 门 徒 叫 醒 了 他 ， 说 ： 夫 子 ！ 我 们 丧 命 ， 你 不 顾 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24363', '41', '4', '39', '耶 稣 醒 了 ， 斥 责 风 ， 向 海 说 ： 住 了 罢 ！ 静 了 罢 ！ 风 就 止 住 ， 大 大 的 平 静 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24364', '41', '4', '40', '耶 稣 对 他 们 说 ： 为 甚 麽 胆 怯 ？ 你 们 还 没 有 信 心 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24365', '41', '4', '41', '他 们 就 大 大 的 惧 怕 ， 彼 此 说 ： 这 到 底 是 谁 ， 连 风 和 海 也 听 从 他 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24366', '41', '5', '1', '他 们 来 到 海 那 边 格 拉 森 人 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24367', '41', '5', '2', '耶 稣 一 下 船 ， 就 有 一 个 被 污 鬼 附 着 的 人 从 坟 茔 里 出 来 迎 着 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24368', '41', '5', '3', '那 人 常 住 在 坟 茔 里 ， 没 有 人 能 捆 住 他 ， 就 是 用 铁 炼 也 不 能 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24369', '41', '5', '4', '因 为 人 屡 次 用 脚 镣 和 铁 炼 捆 锁 他 ， 铁 炼 竟 被 他 挣 断 了 ， 脚 镣 也 被 他 弄 碎 了 ； 总 没 有 人 能 制 伏 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24370', '41', '5', '5', '他 昼 夜 常 在 坟 茔 里 和 山 中 喊 叫 ， 又 用 石 头 砍 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24371', '41', '5', '6', '他 远 远 的 看 见 耶 稣 ， 就 跑 过 去 拜 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24372', '41', '5', '7', '大 声 呼 叫 说 ： 至 高 神 的 儿 子 耶 稣 ， 我 与 你 有 甚 麽 相 干 ？ 我 指 着 神 恳 求 你 ， 不 要 叫 我 受 苦 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24373', '41', '5', '8', '是 因 耶 稣 曾 吩 咐 他 说 ： 污 鬼 阿 ， 从 这 人 身 上 出 来 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24374', '41', '5', '9', '耶 稣 问 他 说 ： 你 名 叫 甚 麽 ？ 回 答 说 ： 我 名 叫 群 ， 因 为 我 们 多 的 缘 故 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24375', '41', '5', '10', '就 再 三 的 求 耶 稣 ， 不 要 叫 他 们 离 开 那 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24376', '41', '5', '11', '在 那 里 山 坡 上 ， 有 一 大 群 猪 吃 食 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24377', '41', '5', '12', '鬼 就 央 求 耶 稣 说 ： 求 你 打 发 我 们 往 猪 群 里 ， 附 着 猪 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24378', '41', '5', '13', '耶 稣 准 了 他 们 ， 污 鬼 就 出 来 ， 进 入 猪 里 去 。 於 是 那 群 猪 闯 下 山 崖 ， 投 在 海 里 ， 淹 死 了 。 猪 的 数 目 约 有 二 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24379', '41', '5', '14', '放 猪 的 就 逃 跑 了 ， 去 告 诉 城 里 和 乡 下 的 人 。 众 人 就 来 ， 要 看 是 甚 麽 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24380', '41', '5', '15', '他 们 来 到 耶 稣 那 里 ， 看 见 那 被 鬼 附 着 的 人 ， 就 是 从 前 被 群 鬼 所 附 的 ， 坐 着 ， 穿 上 衣 服 ， 心 里 明 白 过 来 ， 他 们 就 害 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24381', '41', '5', '16', '看 见 这 事 的 ， 便 将 鬼 附 之 人 所 遇 见 的 和 那 群 猪 的 事 都 告 诉 了 众 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24382', '41', '5', '17', '众 人 就 央 求 耶 稣 离 开 他 们 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24383', '41', '5', '18', '耶 稣 上 船 的 时 候 ， 那 从 前 被 鬼 附 着 的 人 恳 求 和 耶 稣 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24384', '41', '5', '19', '耶 稣 不 许 ， 却 对 他 说 ： 你 回 家 去 ， 到 你 的 亲 属 那 里 ， 将 主 为 你 所 做 的 是 何 等 大 的 事 ， 是 怎 样 怜 悯 你 ， 都 告 诉 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24385', '41', '5', '20', '那 人 就 走 了 ， 在 低 加 波 利 传 扬 耶 稣 为 他 做 了 何 等 大 的 事 ， 众 人 就 都 希 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24386', '41', '5', '21', '耶 稣 坐 船 又 渡 到 那 边 去 ， 就 有 许 多 人 到 他 那 里 聚 集 ； 他 正 在 海 边 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24387', '41', '5', '22', '有 一 个 管 会 堂 的 人 ， 名 叫 睚 鲁 ， 来 见 耶 稣 ， 就 俯 伏 在 他 脚 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24388', '41', '5', '23', '再 三 的 求 他 ， 说 ： 我 的 小 女 儿 快 要 死 了 ， 求 你 去 按 手 在 他 身 上 ， 使 他 痊 愈 ， 得 以 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24389', '41', '5', '24', '耶 稣 就 和 他 同 去 。 有 许 多 人 跟 随 拥 挤 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24390', '41', '5', '25', '有 一 个 女 人 ， 患 了 十 二 年 的 血 漏 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24391', '41', '5', '26', '在 好 些 医 生 手 里 受 了 许 多 的 苦 ， 又 花 尽 了 他 所 有 的 ， 一 点 也 不 见 好 ， 病 势 反 倒 更 重 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24392', '41', '5', '27', '他 听 见 耶 稣 的 事 ， 就 从 後 头 来 ， 杂 在 众 人 中 间 ， 摸 耶 稣 的 衣 裳 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24393', '41', '5', '28', '意 思 说 ： 我 只 摸 他 的 衣 裳 ， 就 必 痊 愈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24394', '41', '5', '29', '於 是 他 血 漏 的 源 头 立 刻 乾 了 ； 他 便 觉 得 身 上 的 灾 病 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24395', '41', '5', '30', '耶 稣 顿 时 心 里 觉 得 有 能 力 从 自 己 身 上 出 去 ， 就 在 众 人 中 间 转 过 来 ， 说 ： 谁 摸 我 的 衣 裳 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24396', '41', '5', '31', '门 徒 对 他 说 ： 你 看 众 人 拥 挤 你 ， 还 说 谁 摸 我 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24397', '41', '5', '32', '耶 稣 周 围 观 看 ， 要 见 做 这 事 的 女 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24398', '41', '5', '33', '那 女 人 知 道 在 自 己 身 上 所 成 的 事 ， 就 恐 惧 战 兢 ， 来 俯 伏 在 耶 稣 跟 前 ， 将 实 情 全 告 诉 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24399', '41', '5', '34', '耶 稣 对 他 说 ： 女 儿 ， 你 的 信 救 了 你 ， 平 平 安 安 的 回 去 罢 ！ 你 的 灾 病 痊 愈 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24400', '41', '5', '35', '还 说 话 的 时 候 ， 有 人 从 管 会 堂 的 家 里 来 ， 说 ： 你 的 女 儿 死 了 ， 何 必 还 劳 动 先 生 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24401', '41', '5', '36', '耶 稣 听 见 所 说 的 话 ， 就 对 管 会 堂 的 说 ： 不 要 怕 ， 只 要 信 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24402', '41', '5', '37', '於 是 带 着 彼 得 、 雅 各 、 和 雅 各 的 兄 弟 约 翰 同 去 ， 不 许 别 人 跟 随 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24403', '41', '5', '38', '他 们 来 到 管 会 堂 的 家 里 ； 耶 稣 看 见 那 里 乱 嚷 ， 并 有 人 大 大 的 哭 泣 哀 号 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24404', '41', '5', '39', '进 到 里 面 ， 就 对 他 们 说 ： 为 甚 麽 乱 嚷 哭 泣 呢 ？ 孩 子 不 是 死 了 ， 是 睡 着 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24405', '41', '5', '40', '他 们 就 嗤 笑 耶 稣 。 耶 稣 把 他 们 都 撵 出 去 ， 就 带 着 孩 子 的 父 母 ， 和 跟 随 的 人 进 了 孩 子 所 在 的 地 方 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24406', '41', '5', '41', '就 拉 着 孩 子 的 手 ， 对 他 说 ： 大 利 大 ， 古 米 ！ ? 出 来 就 是 说 ： 闺 女 ， 我 吩 咐 你 起 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24407', '41', '5', '42', '那 闺 女 立 时 起 来 走 。 他 们 就 大 大 的 惊 奇 ； 闺 女 已 经 十 二 岁 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24408', '41', '5', '43', '耶 稣 切 切 的 嘱 咐 他 们 ， 不 要 叫 人 知 道 这 事 ， 又 吩 咐 给 他 东 西 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24409', '41', '6', '1', '耶 稣 离 开 那 里 ， 来 到 自 己 的 家 乡 ； 门 徒 也 跟 从 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24410', '41', '6', '2', '到 了 安 息 日 ， 他 在 会 堂 里 教 训 人 。 众 人 听 见 ， 就 甚 希 奇 ， 说 ： 这 人 从 那 里 有 这 些 事 呢 ？ 所 赐 给 他 的 是 甚 麽 智 慧 ？ 他 手 所 做 的 是 何 等 的 异 能 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24411', '41', '6', '3', '这 不 是 那 木 匠 麽 ？ 不 是 马 利 亚 的 儿 子 雅 各 、 约 西 、 犹 大 、 西 门 的 长 兄 麽 ？ 他 妹 妹 们 不 也 是 在 我 们 这 里 麽 ？ 他 们 就 厌 弃 他 。 （ 厌 弃 他 ： 原 文 是 因 他 跌 倒 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24412', '41', '6', '4', '耶 稣 对 他 们 说 ： 大 凡 先 知 ， 除 了 本 地 、 亲 属 、 本 家 之 外 ， 没 有 不 被 人 尊 敬 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24413', '41', '6', '5', '耶 稣 就 在 那 里 不 得 行 甚 麽 异 能 ， 不 过 按 手 在 几 个 病 人 身 上 ， 治 好 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24414', '41', '6', '6', '他 也 诧 异 他 们 不 信 ， 就 往 周 围 乡 村 教 训 人 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24415', '41', '6', '7', '耶 稣 叫 了 十 二 个 门 徒 来 ， 差 遣 他 们 两 个 两 个 的 出 去 ， 也 赐 给 他 们 权 柄 ， 制 伏 污 鬼 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24416', '41', '6', '8', '并 且 嘱 咐 他 们 ： 行 路 的 时 候 不 要 带 食 物 和 口 袋 ， 腰 袋 里 也 不 要 带 钱 ， 除 了 ? 杖 以 外 ， 甚 麽 都 不 要 带 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24417', '41', '6', '9', '只 要 穿 鞋 ， 也 不 要 穿 两 件 挂 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24418', '41', '6', '10', '又 对 他 们 说 ： 你 们 无 论 到 何 处 ， 进 了 人 的 家 ， 就 住 在 那 里 ， 直 到 离 开 那 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24419', '41', '6', '11', '何 处 的 人 不 接 待 你 们 ， 不 听 你 们 ， 你 们 离 开 那 里 的 时 候 ， 就 把 脚 上 的 尘 土 跺 下 去 ， 对 他 们 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24420', '41', '6', '12', '门 徒 就 出 去 传 道 ， 叫 人 悔 改 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24421', '41', '6', '13', '又 赶 出 许 多 的 鬼 ， 用 油 抹 了 许 多 病 人 ， 治 好 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24422', '41', '6', '14', '耶 稣 的 名 声 传 扬 出 来 。 希 律 王 听 见 了 ， 就 说 ： 施 洗 的 约 翰 从 死 里 复 活 了 ， 所 以 这 些 异 能 由 他 里 面 发 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24423', '41', '6', '15', '但 别 人 说 ： 是 以 利 亚 。 又 有 人 说 ： 是 先 知 ， 正 像 先 知 中 的 一 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24424', '41', '6', '16', '希 律 听 见 却 说 ： 是 我 所 斩 的 约 翰 ， 他 复 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24425', '41', '6', '17', '先 是 希 律 为 他 兄 弟 腓 力 的 妻 子 希 罗 底 的 缘 故 ， 差 人 去 拿 住 约 翰 ， 锁 在 监 里 ， 因 为 希 律 已 经 娶 了 那 妇 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24426', '41', '6', '18', '约 翰 曾 对 希 律 说 ： 你 娶 你 兄 弟 的 妻 子 是 不 合 理 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24427', '41', '6', '19', '於 是 希 罗 底 怀 恨 他 ， 想 要 杀 他 ， 只 是 不 能 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24428', '41', '6', '20', '因 为 希 律 知 道 约 翰 是 义 人 ， 是 圣 人 ， 所 以 敬 畏 他 ， 保 护 他 ， 听 他 讲 论 ， 就 多 照 着 行 （ 有 古 卷 ： 游 移 不 定 ） ， 并 且 乐 意 听 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24429', '41', '6', '21', '有 一 天 ， 恰 巧 是 希 律 的 生 日 ， 希 律 摆 设 筵 席 ， 请 了 大 臣 和 千 夫 长 ， 并 加 利 利 作 首 领 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24430', '41', '6', '22', '希 罗 底 的 女 儿 进 来 跳 舞 ， 使 希 律 和 同 席 的 人 都 欢 喜 。 王 就 对 女 子 说 ： 你 随 意 向 我 求 甚 麽 ， 我 必 给 你 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24431', '41', '6', '23', '又 对 他 起 誓 说 ： 随 你 向 我 求 甚 麽 ， 就 是 我 国 的 一 半 ， 我 也 必 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24432', '41', '6', '24', '他 就 出 去 对 他 母 亲 说 ： 我 可 以 求 甚 麽 呢 ？ 他 母 亲 说 ： 施 洗 约 翰 的 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24433', '41', '6', '25', '他 就 急 忙 进 去 见 王 ， 求 他 说 ： 我 愿 王 立 时 把 施 洗 约 翰 的 头 放 在 盘 子 里 给 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24434', '41', '6', '26', '王 就 甚 忧 愁 ； 但 因 他 所 起 的 誓 ， 又 因 同 席 的 人 ， 就 不 肯 推 辞 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24435', '41', '6', '27', '随 即 差 一 个 护 卫 兵 ， 吩 咐 拿 约 翰 的 头 来 。 护 卫 兵 就 去 ， 在 监 里 斩 了 约 翰 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24436', '41', '6', '28', '把 头 放 在 盘 子 里 ， 拿 来 给 女 子 ， 女 子 就 给 他 母 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24437', '41', '6', '29', '约 翰 的 门 徒 听 见 了 ， 就 来 把 他 的 尸 首 领 去 ， 葬 在 坟 墓 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24438', '41', '6', '30', '使 徒 聚 集 到 耶 稣 那 里 ， 将 一 切 所 做 的 事 、 所 传 的 道 全 告 诉 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24439', '41', '6', '31', '他 就 说 ： 你 们 来 ， 同 我 暗 暗 的 到 旷 野 地 方 去 歇 一 歇 。 这 是 因 为 来 往 的 人 多 ， 他 们 连 吃 饭 也 没 有 工 夫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24440', '41', '6', '32', '他 们 就 坐 船 ， 暗 暗 的 往 旷 野 地 方 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24441', '41', '6', '33', '众 人 看 见 他 们 去 ， 有 许 多 认 识 他 们 的 ， 就 从 各 城 步 行 ， 一 同 跑 到 那 里 ， 比 他 们 先 赶 到 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24442', '41', '6', '34', '耶 稣 出 来 ， 见 有 许 多 的 人 ， 就 怜 悯 他 们 ， 因 为 他 们 如 同 羊 没 有 牧 人 一 般 ， 於 是 开 口 教 训 他 们 许 多 道 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24443', '41', '6', '35', '天 已 经 晚 了 ， 门 徒 进 前 来 ， 说 ： 这 是 野 地 ， 天 已 经 晚 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24444', '41', '6', '36', '请 叫 众 人 散 开 ， 他 们 好 往 四 面 乡 村 里 去 ， 自 己 买 甚 麽 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24445', '41', '6', '37', '耶 稣 回 答 说 ： 你 们 给 他 们 吃 罢 。 门 徒 说 ： 我 们 可 以 去 买 二 十 两 银 子 的 饼 ， 给 他 们 吃 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24446', '41', '6', '38', '耶 稣 说 ： 你 们 有 多 少 饼 ， 可 以 去 看 看 。 他 们 知 道 了 ， 就 说 ： 五 个 饼 ， 两 条 鱼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24447', '41', '6', '39', '耶 稣 吩 咐 他 们 ， 叫 众 人 一 帮 一 帮 的 坐 在 青 草 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24448', '41', '6', '40', '众 人 就 一 排 一 排 的 坐 下 ， 有 一 百 一 排 的 ， 有 五 十 一 排 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24449', '41', '6', '41', '耶 稣 拿 着 这 五 个 饼 ， 两 条 鱼 ， 望 着 天 祝 福 ， 擘 开 饼 ， 递 给 门 徒 ， 摆 在 众 人 面 前 ， 也 把 那 两 条 鱼 分 给 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24450', '41', '6', '42', '他 们 都 吃 ， 并 且 吃 饱 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24451', '41', '6', '43', '门 徒 就 把 碎 饼 碎 鱼 收 拾 起 来 ， 装 满 了 十 二 个 篮 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24452', '41', '6', '44', '吃 饼 的 男 人 共 有 五 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24453', '41', '6', '45', '耶 稣 随 即 催 门 徒 上 船 ， 先 渡 到 那 边 伯 赛 大 去 ， 等 他 叫 众 人 散 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24454', '41', '6', '46', '他 既 辞 别 了 他 们 ， 就 往 山 上 去 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24455', '41', '6', '47', '到 了 晚 上 ， 船 在 海 中 ， 耶 稣 独 自 在 岸 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24456', '41', '6', '48', '看 见 门 徒 因 风 不 顺 ， 摇 橹 甚 苦 。 夜 里 约 有 四 更 天 ， 就 在 海 面 上 走 ， 往 他 们 那 里 去 ， 意 思 要 走 过 他 们 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24457', '41', '6', '49', '但 门 徒 看 见 他 在 海 面 上 走 ， 以 为 是 鬼 怪 ， 就 喊 叫 起 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24458', '41', '6', '50', '因 为 他 们 都 看 见 了 他 ， 且 甚 惊 慌 。 耶 稣 连 忙 对 他 们 说 ： 你 们 放 心 ！ 是 我 ， 不 要 怕 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24459', '41', '6', '51', '於 是 到 他 们 那 里 ， 上 了 船 ， 风 就 住 了 ； 他 们 心 里 十 分 惊 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24460', '41', '6', '52', '这 是 因 为 他 们 不 明 白 那 分 饼 的 事 ， 心 里 还 是 愚 顽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24461', '41', '6', '53', '既 渡 过 去 ， 来 到 革 尼 撒 勒 地 方 ， 就 靠 了 岸 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24462', '41', '6', '54', '一 下 船 ， 众 人 认 得 是 耶 稣 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24463', '41', '6', '55', '就 跑 遍 那 一 带 地 方 ， 听 见 他 在 何 处 ， 便 将 有 病 的 人 用 褥 子 抬 到 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24464', '41', '6', '56', '凡 耶 稣 所 到 的 地 方 ， 或 村 中 ， 或 城 里 ， 或 乡 间 ， 他 们 都 将 病 人 放 在 街 市 上 ， 求 耶 稣 只 容 他 们 摸 他 的 衣 裳 ? 子 ； 凡 摸 着 的 人 就 都 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24465', '41', '7', '1', '有 法 利 赛 人 和 几 个 文 士 从 耶 路 撒 冷 来 ， 到 耶 稣 那 里 聚 集 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24466', '41', '7', '2', '他 们 曾 看 见 他 的 门 徒 中 有 人 用 俗 手 ， 就 是 没 有 洗 的 手 ， 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24467', '41', '7', '3', '（ 原 来 法 利 赛 人 和 犹 太 人 都 拘 守 古 人 的 遗 传 ， 若 不 仔 细 洗 手 就 不 吃 饭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24468', '41', '7', '4', '从 市 上 来 ， 若 不 洗 浴 也 不 吃 饭 ； 还 有 好 些 别 的 规 矩 ， 他 们 历 代 拘 守 ， 就 是 洗 杯 、 罐 、 铜 器 等 物 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24469', '41', '7', '5', '法 利 赛 人 和 文 士 问 他 说 ： 你 的 门 徒 为 甚 麽 不 照 古 人 的 遗 传 ， 用 俗 手 吃 饭 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24470', '41', '7', '6', '耶 稣 说 ： 以 赛 亚 指 着 你 们 假 冒 为 善 之 人 所 说 的 预 言 是 不 错 的 。 如 经 上 说 ： 这 百 姓 用 嘴 唇 尊 敬 我 ， 心 却 远 离 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24471', '41', '7', '7', '他 们 将 人 的 吩 咐 当 作 道 理 教 导 人 ， 所 以 拜 我 也 是 枉 然 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24472', '41', '7', '8', '你 们 是 离 弃 神 的 诫 命 ， 拘 守 人 的 遗 传 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24473', '41', '7', '9', '又 说 ： 你 们 诚 然 是 废 弃 神 的 诫 命 ， 要 守 自 己 的 遗 传 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24474', '41', '7', '10', '摩 西 说 ： 当 孝 敬 父 母 ； 又 说 ： 咒 骂 父 母 的 ， 必 治 死 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24475', '41', '7', '11', '你 们 倒 说 ： 人 若 对 父 母 说 ： 我 所 当 奉 给 你 的 ， 已 经 作 了 各 耳 板 （ 各 耳 板 就 是 供 献 的 意 思 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24476', '41', '7', '12', '以 後 你 们 就 不 容 他 再 奉 养 父 母 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24477', '41', '7', '13', '这 就 是 你 们 承 接 遗 传 ， 废 了 神 的 道 。 你 们 还 做 许 多 这 样 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24478', '41', '7', '14', '耶 稣 又 叫 众 人 来 ， 对 他 们 说 ： 你 们 都 要 听 我 的 话 ， 也 要 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24479', '41', '7', '15', '从 外 面 进 去 的 不 能 污 秽 人 ， 惟 有 从 里 面 出 来 的 乃 能 污 秽 人 。 （ 有 古 卷 在 此 有 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24480', '41', '7', '16', '有 耳 可 听 的 ， 就 应 当 听 ！ ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24481', '41', '7', '17', '耶 稣 离 开 众 人 ， 进 了 屋 子 ， 门 徒 就 问 他 这 比 喻 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24482', '41', '7', '18', '耶 稣 对 他 们 说 ： 你 们 也 是 这 样 不 明 白 麽 ？ 岂 不 晓 得 凡 从 外 面 进 入 的 ， 不 能 污 秽 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24483', '41', '7', '19', '因 为 不 是 入 他 的 心 ， 乃 是 入 他 的 肚 腹 ， 又 落 到 茅 厕 里 。 这 是 说 ， 各 样 的 食 物 都 是 洁 净 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24484', '41', '7', '20', '又 说 ： 从 人 里 面 出 来 的 ， 那 才 能 污 秽 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24485', '41', '7', '21', '因 为 从 里 面 ， 就 是 从 人 心 里 ， 发 出 恶 念 、 苟 合 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24486', '41', '7', '22', '偷 盗 、 凶 杀 、 奸 淫 、 贪 婪 、 邪 恶 、 诡 诈 、 淫 荡 、 嫉 妒 、 谤 ? 、 骄 傲 、 狂 妄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24487', '41', '7', '23', '这 一 切 的 恶 都 是 从 里 面 出 来 ， 且 能 污 秽 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24488', '41', '7', '24', '耶 稣 从 那 里 起 身 ， 往 推 罗 、 西 顿 的 境 内 去 ， 进 了 一 家 ， 不 愿 意 人 知 道 ， 却 隐 藏 不 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24489', '41', '7', '25', '当 下 ， 有 一 个 妇 人 ， 他 的 小 女 儿 被 污 鬼 附 着 ， 听 见 耶 稣 的 事 ， 就 来 俯 伏 在 他 脚 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24490', '41', '7', '26', '这 妇 人 是 希 利 尼 人 ， 属 叙 利 腓 尼 基 族 。 他 求 耶 稣 赶 出 那 鬼 离 开 他 的 女 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24491', '41', '7', '27', '耶 稣 对 他 说 ： 让 儿 女 们 先 吃 饱 ， 不 好 拿 儿 女 的 饼 丢 给 狗 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24492', '41', '7', '28', '妇 人 回 答 说 ： 主 阿 ， 不 错 ； 但 是 狗 在 桌 子 底 下 也 吃 孩 子 们 的 碎 渣 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24493', '41', '7', '29', '耶 稣 对 他 说 ： 因 这 句 话 ， 你 回 去 罢 ； 鬼 已 经 离 开 你 的 女 儿 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24494', '41', '7', '30', '他 就 回 家 去 ， 见 小 孩 子 躺 在 床 上 ， 鬼 已 经 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24495', '41', '7', '31', '耶 稣 又 离 了 推 罗 的 境 界 ， 经 过 西 顿 ， 就 从 低 加 波 利 境 内 来 到 加 利 利 海 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24496', '41', '7', '32', '有 人 带 着 一 个 耳 聋 舌 结 的 人 来 见 耶 稣 ， 求 他 按 手 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24497', '41', '7', '33', '耶 稣 领 他 离 开 众 人 ， 到 一 边 去 ， 就 用 指 头 探 他 的 耳 朵 ， 吐 唾 沫 抹 他 的 舌 头 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24498', '41', '7', '34', '望 天 叹 息 ， 对 他 说 ： 以 法 大 ！ 就 是 说 ： 开 了 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24499', '41', '7', '35', '他 的 耳 朵 就 开 了 ， 舌 结 也 解 了 ， 说 话 也 清 楚 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24500', '41', '7', '36', '耶 稣 嘱 咐 他 们 不 要 告 诉 人 ； 但 他 越 发 嘱 咐 ， 他 们 越 发 传 扬 开 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24501', '41', '7', '37', '众 人 分 外 希 奇 ， 说 ： 他 所 做 的 事 都 好 ， 他 连 聋 子 也 叫 他 们 听 见 ， 哑 吧 也 叫 他 们 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24502', '41', '8', '1', '那 时 ， 又 有 许 多 人 聚 集 ， 并 没 有 甚 麽 吃 的 。 耶 稣 叫 门 徒 来 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24503', '41', '8', '2', '我 怜 悯 这 众 人 ； 因 为 他 们 同 我 在 这 里 已 经 三 天 ， 也 没 有 吃 的 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24504', '41', '8', '3', '我 若 打 发 他 们 饿 着 回 家 ， 就 必 在 路 上 困 乏 ， 因 为 其 中 有 从 远 处 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24505', '41', '8', '4', '门 徒 回 答 说 ： 在 这 野 地 ， 从 那 里 能 得 饼 ， 叫 这 些 人 吃 饱 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24506', '41', '8', '5', '耶 稣 问 他 们 说 ： 你 们 有 多 少 饼 ？ 他 们 说 ： 七 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24507', '41', '8', '6', '他 吩 咐 众 人 坐 在 地 上 ， 就 拿 着 这 七 个 饼 祝 谢 了 ， 擘 开 ， 递 给 门 徒 ， 叫 他 们 摆 开 ， 门 徒 就 摆 在 众 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24508', '41', '8', '7', '又 有 几 条 小 鱼 ； 耶 稣 祝 了 福 ， 就 吩 咐 也 摆 在 众 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24509', '41', '8', '8', '众 人 都 吃 ， 并 且 吃 饱 了 ， 收 拾 剩 下 的 零 碎 ， 有 七 筐 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24510', '41', '8', '9', '人 数 约 有 四 千 。 耶 稣 打 发 他 们 走 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24511', '41', '8', '10', '随 即 同 门 徒 上 船 ， 来 到 大 玛 努 他 境 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24512', '41', '8', '11', '法 利 赛 人 出 来 盘 问 耶 稣 ， 求 他 从 天 上 显 个 神 迹 给 他 们 看 ， 想 要 试 探 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24513', '41', '8', '12', '耶 稣 心 里 深 深 的 叹 息 ， 说 ： 这 世 代 为 甚 麽 求 神 迹 呢 ？ 我 实 在 告 诉 你 们 ， 没 有 神 迹 给 这 世 代 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24514', '41', '8', '13', '他 就 离 开 他 们 ， 又 上 船 往 海 那 边 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24515', '41', '8', '14', '门 徒 忘 了 带 饼 ； 在 船 上 除 了 一 个 饼 ， 没 有 别 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24516', '41', '8', '15', '耶 稣 嘱 咐 他 们 说 ： 你 们 要 谨 慎 ， 防 备 法 利 赛 人 的 酵 和 希 律 的 酵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24517', '41', '8', '16', '他 们 彼 此 议 论 说 ： 这 是 因 为 我 们 没 有 饼 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24518', '41', '8', '17', '耶 稣 看 出 来 ， 就 说 ： 你 们 为 甚 麽 因 为 没 有 饼 就 议 论 呢 ？ 你 们 还 不 省 悟 ， 还 不 明 白 麽 ？ 你 们 的 心 还 是 愚 顽 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24519', '41', '8', '18', '你 们 有 眼 睛 ， 看 不 见 麽 ？ 有 耳 朵 ， 听 不 见 麽 ？ 也 不 记 得 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24520', '41', '8', '19', '我 擘 开 那 五 个 饼 分 给 五 千 人 ， 你 们 收 拾 的 零 碎 装 满 了 多 少 篮 子 呢 ？ 他 们 说 ： 十 二 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24521', '41', '8', '20', '又 擘 开 那 七 个 饼 分 给 四 千 人 ， 你 们 收 拾 的 零 碎 装 满 了 多 少 筐 子 呢 ？ 他 们 说 ： 七 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24522', '41', '8', '21', '耶 稣 说 ： 你 们 还 是 不 明 白 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24523', '41', '8', '22', '他 们 来 到 伯 赛 大 ， 有 人 带 一 个 瞎 子 来 ， 求 耶 稣 摸 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24524', '41', '8', '23', '耶 稣 拉 着 瞎 子 的 手 ， 领 他 到 村 外 ， 就 吐 唾 沫 在 他 眼 睛 上 ， 按 手 在 他 身 上 ， 问 他 说 ： 你 看 见 甚 麽 了 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24525', '41', '8', '24', '他 就 抬 头 一 看 ， 说 ： 我 看 见 人 了 ； 他 们 好 像 树 木 ， 并 且 行 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24526', '41', '8', '25', '随 後 又 按 手 在 他 眼 睛 上 ， 他 定 睛 一 看 ， 就 复 了 原 ， 样 样 都 看 得 清 楚 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24527', '41', '8', '26', '耶 稣 打 发 他 回 家 ， 说 ： 连 这 村 子 你 也 不 要 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24528', '41', '8', '27', '耶 稣 和 门 徒 出 去 ， 往 该 撒 利 亚 腓 立 比 的 村 庄 去 ； 在 路 上 问 门 徒 说 ： 人 说 我 是 谁 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24529', '41', '8', '28', '他 们 说 ： 有 人 说 是 施 洗 的 约 翰 ； 有 人 说 是 以 利 亚 ； 又 有 人 说 是 先 知 里 的 一 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24530', '41', '8', '29', '又 问 他 们 说 ： 你 们 说 我 是 谁 ？ 彼 得 回 答 说 ： 你 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24531', '41', '8', '30', '耶 稣 就 禁 戒 他 们 ， 不 要 告 诉 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24532', '41', '8', '31', '从 此 ， 他 教 训 他 们 说 ： 人 子 必 须 受 许 多 的 苦 ， 被 长 老 、 祭 司 长 ， 和 文 士 弃 绝 ， 并 且 被 杀 ， 过 三 天 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24533', '41', '8', '32', '耶 稣 明 明 的 说 这 话 ， 彼 得 就 拉 着 他 ， 劝 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24534', '41', '8', '33', '耶 稣 转 过 来 ， 看 着 门 徒 ， 就 责 备 彼 得 说 ： 撒 但 ， 退 我 後 边 去 罢 ！ 因 为 你 不 体 贴 神 的 意 思 ， 只 体 贴 人 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24535', '41', '8', '34', '於 是 叫 众 人 和 门 徒 来 ， 对 他 们 说 ： 若 有 人 要 跟 从 我 ， 就 当 舍 己 ， 背 起 他 的 十 字 架 来 跟 从 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24536', '41', '8', '35', '因 为 ， 凡 要 救 自 己 生 命 （ 或 作 ： 灵 魂 ； 下 同 ） 的 ， 必 丧 掉 生 命 ； 凡 为 我 和 福 音 丧 掉 生 命 的 ， 必 救 了 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24537', '41', '8', '36', '人 就 是 赚 得 全 世 界 ， 赔 上 自 己 的 生 命 ， 有 甚 麽 益 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24538', '41', '8', '37', '人 还 能 拿 甚 麽 换 生 命 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24539', '41', '8', '38', '凡 在 这 淫 乱 罪 恶 的 世 代 ， 把 我 和 我 的 道 当 作 可 耻 的 ， 人 子 在 他 父 的 荣 耀 里 ， 同 圣 天 使 降 临 的 时 候 ， 也 要 把 那 人 当 作 可 耻 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24540', '41', '9', '1', '耶 稣 又 对 他 们 说 ： 我 实 在 告 诉 你 们 ， 站 在 这 里 的 ， 有 人 在 没 尝 死 味 以 前 ， 必 要 看 见 神 的 国 大 有 能 力 临 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24541', '41', '9', '2', '过 了 六 天 ， 耶 稣 带 着 彼 得 、 雅 各 、 约 翰 暗 暗 的 上 了 高 山 ， 就 在 他 们 面 前 变 了 形 像 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24542', '41', '9', '3', '衣 服 放 光 ， 极 其 洁 白 ， 地 上 漂 布 的 ， 没 有 一 个 能 漂 得 那 样 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24543', '41', '9', '4', '忽 然 ， 有 以 利 亚 同 摩 西 向 他 们 显 现 ， 并 且 和 耶 稣 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24544', '41', '9', '5', '彼 得 对 耶 稣 说 ： 拉 比 （ 就 是 夫 子 ） ， 我 们 在 这 里 真 好 ！ 可 以 搭 三 座 棚 ， 一 座 为 你 ， 一 座 为 摩 西 ， 一 座 为 以 利 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24545', '41', '9', '6', '彼 得 不 知 道 说 甚 麽 才 好 ， 因 为 他 们 甚 是 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24546', '41', '9', '7', '有 一 朵 云 彩 来 遮 盖 他 们 ； 也 有 声 音 从 云 彩 里 出 来 ， 说 ： 这 是 我 的 爱 子 ， 你 们 要 听 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24547', '41', '9', '8', '门 徒 忽 然 周 围 一 看 ， 不 再 见 一 人 ， 只 见 耶 稣 同 他 们 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24548', '41', '9', '9', '下 山 的 时 候 ， 耶 稣 嘱 咐 他 们 说 ： 人 子 还 没 有 从 死 里 复 活 ， 你 们 不 要 将 所 看 见 的 告 诉 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24549', '41', '9', '10', '门 徒 将 这 话 存 记 在 心 ， 彼 此 议 论 从 死 里 复 活 是 甚 麽 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24550', '41', '9', '11', '他 们 就 问 耶 稣 说 ： 文 士 为 甚 麽 说 以 利 亚 必 须 先 来 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24551', '41', '9', '12', '耶 稣 说 ： 以 利 亚 固 然 先 来 复 兴 万 事 ； 经 上 不 是 指 着 人 子 说 ， 他 要 受 许 多 的 苦 被 人 轻 慢 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24552', '41', '9', '13', '我 告 诉 你 们 ， 以 利 亚 已 经 来 了 ， 他 们 也 任 意 待 他 ， 正 如 经 上 所 指 着 他 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24553', '41', '9', '14', '耶 稣 到 了 门 徒 那 里 ， 看 见 有 许 多 人 围 着 他 们 ， 又 有 文 士 和 他 们 辩 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24554', '41', '9', '15', '众 人 一 见 耶 稣 ， 都 甚 希 奇 ， 就 跑 上 去 问 他 的 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24555', '41', '9', '16', '耶 稣 问 他 们 说 ： 你 们 和 他 们 辩 论 的 是 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24556', '41', '9', '17', '众 人 中 间 有 一 个 人 回 答 说 ： 夫 子 ， 我 带 了 我 的 儿 子 到 你 这 里 来 ， 他 被 哑 吧 鬼 附 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24557', '41', '9', '18', '无 论 在 那 里 ， 鬼 捉 弄 他 ， 把 他 摔 倒 ， 他 就 口 中 流 沫 ， 咬 牙 切 齿 ， 身 体 枯 乾 。 我 请 过 你 的 门 徒 把 鬼 赶 出 去 ， 他 们 却 是 不 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24558', '41', '9', '19', '耶 稣 说 ： 嗳 ！ 不 信 的 世 代 阿 ， 我 在 你 们 这 里 要 到 几 时 呢 ？ 我 忍 耐 你 们 要 到 几 时 呢 ？ 把 他 带 到 我 这 里 来 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24559', '41', '9', '20', '他 们 就 带 了 他 来 。 他 一 见 耶 稣 ， 鬼 便 叫 他 重 重 的 抽 疯 ， 倒 在 地 上 ， 翻 来 覆 去 ， 口 中 流 沫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24560', '41', '9', '21', '耶 稣 问 他 父 亲 说 ： 他 得 这 病 有 多 少 日 子 呢 ？ 回 答 说 ： 从 小 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24561', '41', '9', '22', '鬼 屡 次 把 他 扔 在 火 里 、 水 里 ， 要 灭 他 。 你 若 能 做 甚 麽 ， 求 你 怜 悯 我 们 ， 帮 助 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24562', '41', '9', '23', '耶 稣 对 他 说 ： 你 若 能 信 ， 在 信 的 人 ， 凡 事 都 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24563', '41', '9', '24', '孩 子 的 父 亲 立 时 喊 着 说 （ 有 古 卷 ： 立 时 流 泪 的 喊 着 说 ） ： 我 信 ！ 但 我 信 不 足 ， 求 主 帮 助 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24564', '41', '9', '25', '耶 稣 看 见 众 人 都 跑 上 来 ， 就 斥 责 那 污 鬼 说 ： 你 这 聋 哑 的 鬼 ， 我 吩 咐 你 从 他 里 头 出 来 ， 再 不 要 进 去 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24565', '41', '9', '26', '那 鬼 喊 叫 ， 使 孩 子 大 大 的 抽 了 一 阵 疯 ， 就 出 来 了 。 孩 子 好 像 死 了 一 般 。 以 致 众 人 多 半 说 ： 他 是 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24566', '41', '9', '27', '但 耶 稣 拉 着 他 的 手 ， 扶 他 起 来 ， 他 就 站 起 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24567', '41', '9', '28', '耶 稣 进 了 屋 子 ， 门 徒 就 暗 暗 的 问 他 说 ： 我 们 为 甚 麽 不 能 赶 出 他 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24568', '41', '9', '29', '耶 稣 说 ： 非 用 祷 告 （ 有 古 卷 在 此 有 ： 禁 食 二 字 ） ， 这 一 类 的 鬼 总 不 能 出 来 （ 或 作 ： 不 能 赶 出 他 去 来 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24569', '41', '9', '30', '他 们 离 开 那 地 方 ， 经 过 加 利 利 ； 耶 稣 不 愿 意 人 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24570', '41', '9', '31', '於 是 教 训 门 徒 ， 说 ： 人 子 将 要 被 交 在 人 手 里 ， 他 们 要 杀 害 他 ； 被 杀 以 後 ， 过 三 天 他 要 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24571', '41', '9', '32', '门 徒 却 不 明 白 这 话 ， 又 不 敢 问 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24572', '41', '9', '33', '他 们 来 到 迦 百 农 ， 耶 稣 在 屋 里 问 门 徒 说 ： 你 们 在 路 上 议 论 的 是 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24573', '41', '9', '34', '门 徒 不 作 声 ， 因 为 他 们 在 路 上 彼 此 争 论 谁 为 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24574', '41', '9', '35', '耶 稣 坐 下 ， 叫 十 二 个 门 徒 来 ， 说 ： 若 有 人 愿 意 作 首 先 的 ， 他 必 作 众 人 末 後 的 ， 作 众 人 的 用 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24575', '41', '9', '36', '於 是 领 过 一 个 小 孩 子 来 ， 叫 他 站 在 门 徒 中 间 ， 又 抱 起 他 来 ， 对 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24576', '41', '9', '37', '凡 为 我 名 接 待 一 个 像 这 小 孩 子 的 ， 就 是 接 待 我 ； 凡 接 待 我 的 ， 不 是 接 待 我 ， 乃 是 接 待 那 差 我 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24577', '41', '9', '38', '约 翰 对 耶 稣 说 ： 夫 子 ， 我 们 看 见 一 个 人 奉 你 的 名 赶 鬼 ， 我 们 就 禁 止 他 ， 因 为 他 不 跟 从 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24578', '41', '9', '39', '耶 稣 说 ： 不 要 禁 止 他 ； 因 为 没 有 人 奉 我 名 行 异 能 ， 反 倒 轻 易 毁 谤 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24579', '41', '9', '40', '不 敌 挡 我 们 的 ， 就 是 帮 助 我 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24580', '41', '9', '41', '凡 因 你 们 是 属 基 督 ， 给 你 们 一 杯 水 喝 的 ， 我 实 在 告 诉 你 们 ， 他 不 能 不 得 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24581', '41', '9', '42', '凡 使 这 信 我 的 一 个 小 子 跌 倒 的 ， 倒 不 如 把 大 磨 石 拴 在 这 人 的 颈 项 上 ， 扔 在 海 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24582', '41', '9', '43', '倘 若 你 一 只 手 叫 你 跌 倒 ， 就 把 他 砍 下 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24583', '41', '9', '44', '你 缺 了 肢 体 进 入 永 生 ， 强 如 有 两 只 手 落 到 地 狱 ， 入 那 不 灭 的 火 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24584', '41', '9', '45', '倘 若 你 一 只 脚 叫 你 跌 倒 ， 就 把 他 砍 下 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24585', '41', '9', '46', '你 瘸 腿 进 入 永 生 ， 强 如 有 两 只 脚 被 丢 在 地 狱 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24586', '41', '9', '47', '倘 若 你 一 只 眼 叫 你 跌 倒 ， 就 去 掉 他 ； 你 只 有 一 只 眼 进 入 神 的 国 ， 强 如 有 两 只 眼 被 丢 在 地 狱 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24587', '41', '9', '48', '在 那 里 ， 虫 是 不 死 的 ， 火 是 不 灭 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24588', '41', '9', '49', '因 为 必 用 火 当 盐 腌 各 人 。 （ 有 古 卷 在 此 有 ： 凡 祭 物 必 用 盐 腌 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24589', '41', '9', '50', '盐 本 是 好 的 ， 若 失 了 味 ， 可 用 甚 麽 叫 他 再 咸 呢 ？ 你 们 里 头 应 当 有 盐 ， 彼 此 和 睦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24590', '41', '10', '1', '耶 稣 从 那 里 起 身 ， 来 到 犹 太 的 境 界 并 约 但 河 外 。 众 人 又 聚 集 到 他 那 里 ， 他 又 照 常 教 训 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24591', '41', '10', '2', '有 法 利 赛 人 来 问 他 说 ： 人 休 妻 可 以 不 可 以 ？ 意 思 要 试 探 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24592', '41', '10', '3', '耶 稣 回 答 说 ： 摩 西 吩 咐 你 们 的 是 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24593', '41', '10', '4', '他 们 说 ： 摩 西 许 人 写 了 休 书 便 可 以 休 妻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24594', '41', '10', '5', '耶 稣 说 ： 摩 西 因 为 你 们 的 心 硬 ， 所 以 写 这 条 例 给 你 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24595', '41', '10', '6', '但 从 起 初 创 造 的 时 候 ， 神 造 人 是 造 男 造 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24596', '41', '10', '7', '因 此 ， 人 要 离 开 父 母 ， 与 妻 子 连 合 ， 二 人 成 为 一 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24597', '41', '10', '8', '既 然 如 此 ， 夫 妻 不 再 是 两 个 人 ， 乃 是 一 体 的 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24598', '41', '10', '9', '所 以 神 配 合 的 ， 人 不 可 分 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24599', '41', '10', '10', '到 了 屋 里 ， 门 徒 就 问 他 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24600', '41', '10', '11', '耶 稣 对 他 们 说 ： 凡 休 妻 另 娶 的 ， 就 是 犯 奸 淫 ， 辜 负 他 的 妻 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24601', '41', '10', '12', '妻 子 若 离 弃 丈 夫 另 嫁 ， 也 是 犯 奸 淫 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24602', '41', '10', '13', '有 人 带 着 小 孩 子 来 见 耶 稣 ， 要 耶 稣 摸 他 们 ， 门 徒 便 责 备 那 些 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24603', '41', '10', '14', '耶 稣 看 见 就 恼 怒 ， 对 门 徒 说 ： 让 小 孩 子 到 我 这 里 来 ， 不 要 禁 止 他 们 ； 因 为 在 神 国 的 ， 正 是 这 样 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24604', '41', '10', '15', '我 实 在 告 诉 你 们 ， 凡 要 承 受 神 国 的 ， 若 不 像 小 孩 子 ， 断 不 能 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24605', '41', '10', '16', '於 是 抱 着 小 孩 子 ， 给 他 们 按 手 ， 为 他 们 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24606', '41', '10', '17', '耶 稣 出 来 行 路 的 时 候 ， 有 一 个 人 跑 来 ， 跪 在 他 面 前 ， 问 他 说 ： 良 善 的 夫 子 ， 我 当 作 甚 麽 事 才 可 以 承 受 永 生 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24607', '41', '10', '18', '耶 稣 对 他 说 ： 你 为 甚 麽 称 我 是 良 善 的 ？ 除 了 神 一 位 之 外 ， 再 没 有 良 善 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24608', '41', '10', '19', '诫 命 你 是 晓 得 的 ： 不 可 杀 人 ； 不 可 奸 淫 ； 不 可 偷 盗 ； 不 可 作 假 见 证 ； 不 可 亏 负 人 ； 当 孝 敬 父 母 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24609', '41', '10', '20', '他 对 耶 稣 说 ： 夫 子 ， 这 一 切 我 从 小 都 遵 守 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24610', '41', '10', '21', '耶 稣 看 着 他 ， 就 爱 他 ， 对 他 说 ： 你 还 缺 少 一 件 ： 去 变 卖 你 所 有 的 ， 分 给 穷 人 ， 就 必 有 财 宝 在 天 上 ； 你 还 要 来 跟 从 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24611', '41', '10', '22', '他 听 见 这 话 ， 脸 上 就 变 了 色 ， 忧 忧 愁 愁 的 走 了 ， 因 为 他 的 产 业 很 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24612', '41', '10', '23', '耶 稣 周 围 一 看 ， 对 门 徒 说 ： 有 钱 财 的 人 进 神 的 国 是 何 等 的 难 哪 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24613', '41', '10', '24', '门 徒 希 奇 他 的 话 。 耶 稣 又 对 他 们 说 ： 小 子 ， 倚 靠 钱 财 的 人 进 神 的 国 是 何 等 的 难 哪 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24614', '41', '10', '25', '骆 驼 穿 过 针 的 眼 ， 比 财 主 进 神 的 国 还 容 易 呢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24615', '41', '10', '26', '门 徒 就 分 外 希 奇 ， 对 他 说 ： 这 样 谁 能 得 救 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24616', '41', '10', '27', '耶 稣 看 着 他 们 ， 说 ： 在 人 是 不 能 ， 在 神 却 不 然 ， 因 为 神 凡 事 都 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24617', '41', '10', '28', '彼 得 就 对 他 说 ： 看 哪 ， 我 们 已 经 撇 下 所 有 的 跟 从 你 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24618', '41', '10', '29', '耶 稣 说 ： 我 实 在 告 诉 你 们 ， 人 为 我 和 福 音 撇 下 房 屋 ， 或 是 弟 兄 、 姐 妹 、 父 母 、 儿 女 、 田 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24619', '41', '10', '30', '没 有 不 在 今 世 得 百 倍 的 ， 就 是 房 屋 、 弟 兄 、 姐 妹 、 母 亲 、 儿 女 、 田 地 ， 并 且 要 受 逼 迫 ， 在 来 世 必 得 永 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24620', '41', '10', '31', '然 而 ， 有 许 多 在 前 的 ， 将 要 在 後 ， 在 後 的 ， 将 要 在 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24621', '41', '10', '32', '他 们 行 路 上 耶 路 撒 冷 去 。 耶 稣 在 前 头 走 ， 门 徒 就 希 奇 ， 跟 从 的 人 也 害 怕 。 耶 稣 又 叫 过 十 二 个 门 徒 来 ， 把 自 己 将 要 遭 遇 的 事 告 诉 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24622', '41', '10', '33', '看 哪 ， 我 们 上 耶 路 撒 冷 去 ， 人 子 将 要 被 交 给 祭 司 长 和 文 士 ， 他 们 要 定 他 死 罪 ， 交 给 外 邦 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24623', '41', '10', '34', '他 们 要 戏 弄 他 ， 吐 唾 沫 在 他 脸 上 ， 鞭 打 他 ， 杀 害 他 。 过 了 三 天 ， 他 要 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24624', '41', '10', '35', '西 庇 太 的 儿 子 雅 各 、 约 翰 进 前 来 ， 对 耶 稣 说 ： 夫 子 ， 我 们 无 论 求 你 甚 麽 ， 愿 你 给 我 们 作 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24625', '41', '10', '36', '耶 稣 说 ： 要 我 给 你 们 作 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24626', '41', '10', '37', '他 们 说 ： 赐 我 们 在 你 的 荣 耀 里 ， 一 个 坐 在 你 右 边 ， 一 个 坐 在 你 左 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24627', '41', '10', '38', '耶 稣 说 ： 你 们 不 知 道 所 求 的 是 甚 麽 ， 我 所 喝 的 杯 ， 你 们 能 喝 麽 ？ 我 所 受 的 洗 ， 你 们 能 受 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24628', '41', '10', '39', '他 们 说 ： 我 们 能 。 耶 稣 说 ： 我 所 喝 的 杯 ， 你 们 也 要 喝 ； 我 所 受 的 洗 ， 你 们 也 要 受 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24629', '41', '10', '40', '只 是 坐 在 我 的 左 右 ， 不 是 我 可 以 赐 的 ， 乃 是 为 谁 预 备 的 ， 就 赐 给 谁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24630', '41', '10', '41', '那 十 个 门 徒 听 见 ， 就 恼 怒 雅 各 、 约 翰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24631', '41', '10', '42', '耶 稣 叫 他 们 来 ， 对 他 们 说 ： 你 们 知 道 ， 外 邦 人 有 尊 为 君 王 的 ， 治 理 他 们 ， 有 大 臣 操 权 管 束 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24632', '41', '10', '43', '只 是 在 你 们 中 间 ， 不 是 这 样 。 你 们 中 间 ， 谁 愿 为 大 ， 就 必 作 你 们 的 用 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24633', '41', '10', '44', '在 你 们 中 间 ， 谁 愿 为 首 ， 就 必 作 众 人 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24634', '41', '10', '45', '因 为 人 子 来 ， 并 不 是 要 受 人 的 服 事 ， 乃 是 要 服 事 人 ， 并 且 要 舍 命 作 多 人 的 赎 价 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24635', '41', '10', '46', '到 了 耶 利 哥 ； 耶 稣 同 门 徒 并 许 多 人 出 耶 利 哥 的 时 候 ， 有 一 个 讨 饭 的 瞎 子 ， 是 底 买 的 儿 子 巴 底 买 ， 坐 在 路 旁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24636', '41', '10', '47', '他 听 见 是 拿 撒 勒 的 耶 稣 ， 就 喊 着 说 ： 大 卫 的 子 孙 耶 稣 阿 ！ 可 怜 我 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24637', '41', '10', '48', '有 许 多 人 责 备 他 ， 不 许 他 作 声 。 他 却 越 发 大 声 喊 着 说 ： 大 卫 的 子 孙 哪 ， 可 怜 我 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24638', '41', '10', '49', '耶 稣 就 站 住 ， 说 ： 叫 过 他 来 。 他 们 就 叫 那 瞎 子 ， 对 他 说 ： 放 心 ， 起 来 ！ 他 叫 你 啦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24639', '41', '10', '50', '瞎 子 就 丢 下 衣 服 ， 跳 起 来 ， 走 到 耶 稣 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24640', '41', '10', '51', '耶 稣 说 ： 要 我 为 你 作 甚 麽 ？ 瞎 子 说 ： 拉 波 尼 （ 就 是 夫 子 ） ， 我 要 能 看 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24641', '41', '10', '52', '耶 稣 说 ： 你 去 罢 ！ 你 的 信 救 了 你 了 。 瞎 子 立 刻 看 见 了 ， 就 在 路 上 跟 随 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24642', '41', '11', '1', '耶 稣 和 门 徒 将 近 耶 路 撒 冷 ， 到 了 伯 法 其 和 伯 大 尼 ， 在 橄 榄 山 那 里 ； 耶 稣 就 打 发 两 个 门 徒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24643', '41', '11', '2', '对 他 们 说 ： 你 们 往 对 面 村 子 里 去 ， 一 进 去 的 时 候 ， 必 看 见 一 匹 驴 驹 拴 在 那 里 ， 是 从 来 没 有 人 骑 过 的 ， 可 以 解 开 ， 牵 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24644', '41', '11', '3', '若 有 人 对 你 们 说 ： 为 甚 麽 作 这 事 ？ 你 们 就 说 ： 主 要 用 他 。 那 人 必 立 时 让 你 们 牵 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24645', '41', '11', '4', '他 们 去 了 ， 便 看 见 一 匹 驴 驹 拴 在 门 外 街 道 上 ， 就 把 他 解 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24646', '41', '11', '5', '在 那 里 站 着 的 人 ， 有 几 个 说 ： 你 们 解 驴 驹 作 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24647', '41', '11', '6', '门 徒 照 着 耶 稣 所 说 的 回 答 ， 那 些 人 就 任 凭 他 们 牵 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24648', '41', '11', '7', '他 们 把 驴 驹 牵 到 耶 稣 那 里 ， 把 自 己 的 衣 服 搭 在 上 面 ， 耶 稣 就 骑 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24649', '41', '11', '8', '有 许 多 人 把 衣 服 铺 在 路 上 ， 也 有 人 把 田 间 的 树 枝 砍 下 来 ， 铺 在 路 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24650', '41', '11', '9', '前 行 後 随 的 人 都 喊 着 说 ： 和 散 那 （ 和 散 那 ： 原 有 求 救 的 意 思 ， 在 此 乃 是 称 颂 的 话 ） ！ 奉 主 名 来 的 是 应 当 称 颂 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24651', '41', '11', '10', '那 将 要 来 的 我 祖 大 卫 之 国 是 应 当 称 颂 的 ！ 高 高 在 上 和 散 那 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24652', '41', '11', '11', '耶 稣 进 了 耶 路 撒 冷 ， 入 了 圣 殿 ， 周 围 看 了 各 样 物 件 。 天 色 已 晚 ， 就 和 十 二 个 门 徒 出 城 ， 往 伯 大 尼 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24653', '41', '11', '12', '第 二 天 ， 他 们 从 伯 大 尼 出 来 ， 耶 稣 饿 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24654', '41', '11', '13', '远 远 的 看 见 一 棵 无 花 果 树 ， 树 上 有 叶 子 ， 就 往 那 里 去 ， 或 者 在 树 上 可 以 找 着 甚 麽 。 到 了 树 下 ， 竟 找 不 着 甚 麽 ， 不 过 有 叶 子 ， 因 为 不 是 收 无 花 果 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24655', '41', '11', '14', '耶 稣 就 对 树 说 ： 从 今 以 後 ， 永 没 有 人 吃 你 的 果 子 。 他 的 门 徒 也 听 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24656', '41', '11', '15', '他 们 来 到 耶 路 撒 冷 。 耶 稣 进 入 圣 殿 ， 赶 出 殿 里 作 买 卖 的 人 ， 推 倒 兑 换 银 钱 之 人 的 桌 子 ， 和 卖 鸽 子 之 人 的 凳 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24657', '41', '11', '16', '也 不 许 人 拿 着 器 具 从 殿 里 经 过 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24658', '41', '11', '17', '便 教 训 他 们 说 ： 经 上 不 是 记 着 说 ： 我 的 殿 必 称 为 万 国 祷 告 的 殿 麽 ？ 你 们 倒 使 他 成 为 贼 窝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24659', '41', '11', '18', '祭 司 长 和 文 士 听 见 这 话 ， 就 想 法 子 要 除 灭 耶 稣 ， 却 又 怕 他 ， 因 为 众 人 都 希 奇 他 的 教 训 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24660', '41', '11', '19', '每 天 晚 上 ， 耶 稣 出 城 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24661', '41', '11', '20', '早 晨 ， 他 们 从 那 里 经 过 ， 看 见 无 花 果 树 连 根 都 枯 乾 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24662', '41', '11', '21', '彼 得 想 起 耶 稣 的 话 来 ， 就 对 他 说 ： 拉 比 ， 请 看 ！ 你 所 咒 诅 的 无 花 果 树 ， 已 经 枯 乾 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24663', '41', '11', '22', '耶 稣 回 答 说 ： 你 们 当 信 服 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24664', '41', '11', '23', '我 实 在 告 诉 你 们 ， 无 论 何 人 对 这 座 山 说 ： 你 挪 开 此 地 ， 投 在 海 里 ！ 他 若 心 里 不 疑 惑 ， 只 信 他 所 说 的 必 成 ， 就 必 给 他 成 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24665', '41', '11', '24', '所 以 我 告 诉 你 们 ， 凡 你 们 祷 告 祈 求 的 ， 无 论 是 甚 麽 ， 只 要 信 是 得 着 的 ， 就 必 得 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24666', '41', '11', '25', '你 们 站 着 祷 告 的 时 候 ， 若 想 起 有 人 得 罪 你 们 ， 就 当 饶 恕 他 ， 好 叫 你 们 在 天 上 的 父 也 饶 恕 你 们 的 过 犯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24667', '41', '11', '26', '你 们 若 不 饶 恕 人 ， 你 们 在 天 上 的 父 也 不 饶 恕 你 们 的 过 犯 。 （ 有 古 卷 无 此 节 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24668', '41', '11', '27', '他 们 又 来 到 耶 路 撒 冷 。 耶 稣 在 殿 里 行 走 的 时 候 ， 祭 司 长 和 文 士 并 长 老 进 前 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24669', '41', '11', '28', '问 他 说 ： 你 仗 着 甚 麽 权 柄 作 这 些 事 ？ 给 你 这 权 柄 的 是 谁 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24670', '41', '11', '29', '耶 稣 对 他 们 说 ： 我 要 问 你 们 一 句 话 ， 你 们 回 答 我 ， 我 就 告 诉 你 们 我 仗 着 甚 麽 权 柄 作 这 些 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24671', '41', '11', '30', '约 翰 的 洗 礼 是 从 天 上 来 的 ？ 是 从 人 间 来 的 呢 ？ 你 们 可 以 回 答 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24672', '41', '11', '31', '他 们 彼 此 商 议 说 ： 我 们 若 说 从 天 上 来 ， 他 必 说 ： 这 样 ， 你 们 为 甚 麽 不 信 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24673', '41', '11', '32', '若 说 从 人 间 来 ， 却 又 怕 百 姓 ， 因 为 众 人 真 以 约 翰 为 先 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24674', '41', '11', '33', '於 是 回 答 耶 稣 说 ： 我 们 不 知 道 。 耶 稣 说 ： 我 也 不 告 诉 你 们 我 仗 着 甚 麽 权 柄 作 这 些 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24675', '41', '12', '1', '耶 稣 就 用 比 喻 对 他 们 说 ： 有 人 栽 了 一 个 葡 萄 园 ， 周 围 圈 上 篱 笆 ， 挖 了 一 个 压 酒 池 ， 盖 了 一 座 楼 ， 租 给 园 户 ， 就 往 外 国 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24676', '41', '12', '2', '到 了 时 候 ， 打 发 一 个 仆 人 到 园 户 那 里 ， 要 从 园 户 收 葡 萄 园 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24677', '41', '12', '3', '园 户 拿 住 他 ， 打 了 他 ， 叫 他 空 手 回 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24678', '41', '12', '4', '再 打 发 一 个 仆 人 到 他 们 那 里 。 他 们 打 伤 他 的 头 ， 并 且 凌 辱 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24679', '41', '12', '5', '又 打 发 一 个 仆 人 去 ， 他 们 就 杀 了 他 。 後 又 打 发 好 些 仆 人 去 ， 有 被 他 们 打 的 ， 有 被 他 们 杀 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24680', '41', '12', '6', '园 主 还 有 一 位 是 他 的 爱 子 ， 末 後 又 打 发 他 去 ， 意 思 说 ： 他 们 必 尊 敬 我 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24681', '41', '12', '7', '不 料 ， 那 些 园 户 彼 此 说 ： 这 是 承 受 产 业 的 。 来 罢 ， 我 们 杀 他 ， 产 业 就 归 我 们 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24682', '41', '12', '8', '於 是 拿 住 他 ， 杀 了 他 ， 把 他 丢 在 园 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24683', '41', '12', '9', '这 样 ， 葡 萄 园 的 主 人 要 怎 麽 办 呢 ？ 他 要 来 除 灭 那 些 园 户 ， 将 葡 萄 园 转 给 别 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24684', '41', '12', '10', '经 上 写 着 说 ： 匠 人 所 弃 的 石 头 ， 已 作 了 房 角 的 头 块 石 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24685', '41', '12', '11', '这 是 主 所 作 的 ， 在 我 们 眼 中 看 为 希 奇 。 这 经 你 们 没 有 念 过 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24686', '41', '12', '12', '他 们 看 出 这 比 喻 是 指 着 他 们 说 的 ， 就 想 要 捉 拿 他 ， 只 是 惧 怕 百 姓 ， 於 是 离 开 他 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24687', '41', '12', '13', '後 来 ， 他 们 打 发 几 个 法 利 赛 人 和 几 个 希 律 党 的 人 到 耶 稣 那 里 ， 要 就 着 他 的 话 陷 害 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24688', '41', '12', '14', '他 们 来 了 ， 就 对 他 说 ： 夫 子 ， 我 们 知 道 你 是 诚 实 的 ， 甚 麽 人 你 都 不 徇 情 面 ； 因 为 你 不 看 人 的 外 貌 ， 乃 是 诚 诚 实 实 传 神 的 道 。 纳 税 给 该 撒 可 以 不 可 以 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24689', '41', '12', '15', '我 们 该 纳 不 该 纳 ？ 耶 稣 知 道 他 们 的 假 意 ， 就 对 他 们 说 ： 你 们 为 甚 麽 试 探 我 ？ 拿 一 个 银 钱 来 给 我 看 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24690', '41', '12', '16', '我 们 该 纳 不 该 纳 ？ 耶 稣 知 道 他 们 的 假 意 ， 就 对 他 们 说 ： 你 们 为 甚 麽 试 探 我 ？ 拿 一 个 银 钱 来 给 我 看 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24691', '41', '12', '17', '耶 稣 说 ： 该 撒 的 物 当 归 给 该 撒 ， 神 的 物 当 归 给 神 。 他 们 就 很 希 奇 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24692', '41', '12', '18', '撒 都 该 人 常 说 没 有 复 活 的 事 。 他 们 来 问 耶 稣 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24693', '41', '12', '19', '夫 子 ， 摩 西 为 我 们 写 着 说 ： 人 若 死 了 ， 撇 下 妻 子 ， 没 有 孩 子 ， 他 兄 弟 当 娶 他 的 妻 ， 为 哥 哥 生 子 立 後 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24694', '41', '12', '20', '有 弟 兄 七 人 ， 第 一 个 娶 了 妻 ， 死 了 ， 没 有 留 下 孩 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24695', '41', '12', '21', '第 二 个 娶 了 他 ， 也 死 了 ， 没 有 留 下 孩 子 。 第 三 个 也 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24696', '41', '12', '22', '那 七 个 人 都 没 有 留 下 孩 子 ； 末 了 ， 那 妇 人 也 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24697', '41', '12', '23', '当 复 活 的 时 候 ， 他 是 那 一 个 的 妻 子 呢 ？ 因 为 他 们 七 个 人 都 娶 过 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24698', '41', '12', '24', '耶 稣 说 ： 你 们 所 以 错 了 ， 岂 不 是 因 为 不 明 白 圣 经 ， 不 晓 得 神 的 大 能 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24699', '41', '12', '25', '人 从 死 里 复 活 ， 也 不 娶 也 不 嫁 ， 乃 像 天 上 的 使 者 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24700', '41', '12', '26', '论 到 死 人 复 活 ， 你 们 没 有 念 过 摩 西 的 书 荆 棘 篇 上 所 载 的 麽 ？ 神 对 摩 西 说 ： 我 是 亚 伯 拉 罕 的 神 ， 以 撒 的 神 ， 雅 各 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24701', '41', '12', '27', '神 不 是 死 人 的 神 ， 乃 是 活 人 的 神 。 你 们 是 大 错 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24702', '41', '12', '28', '有 一 个 文 士 来 ， 听 见 他 们 辩 论 ， 晓 得 耶 稣 回 答 的 好 ， 就 问 他 说 ： 诫 命 中 那 是 第 一 要 紧 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24703', '41', '12', '29', '耶 稣 回 答 说 ： 第 一 要 紧 的 就 是 说 ： 以 色 列 阿 ， 你 要 听 ， 主 ─ 我 们 神 是 独 一 的 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24704', '41', '12', '30', '你 要 尽 心 、 尽 性 、 尽 意 、 尽 力 爱 主 ─ 你 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24705', '41', '12', '31', '其 次 就 是 说 ： 要 爱 人 如 己 。 再 没 有 比 这 两 条 诫 命 更 大 的 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24706', '41', '12', '32', '那 文 士 对 耶 稣 说 ： 夫 子 说 ， 神 是 一 位 ， 实 在 不 错 ； 除 了 他 以 外 ， 再 没 有 别 的 神 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24707', '41', '12', '33', '并 且 尽 心 、 尽 智 、 尽 力 爱 他 ， 又 爱 人 如 己 ， 就 比 一 切 燔 祭 和 各 样 祭 祀 好 的 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24708', '41', '12', '34', '耶 稣 见 他 回 答 的 有 智 慧 ， 就 对 他 说 ： 你 离 神 的 国 不 远 了 。 从 此 以 後 ， 没 有 人 敢 再 问 他 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24709', '41', '12', '35', '耶 稣 在 殿 里 教 训 人 ， 就 问 他 们 说 ： 文 士 怎 麽 说 基 督 是 大 卫 的 子 孙 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24710', '41', '12', '36', '大 卫 被 圣 灵 感 动 ， 说 ： 主 对 我 主 说 ， 你 坐 在 我 的 右 边 ， 等 我 使 你 仇 敌 作 你 的 脚 凳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24711', '41', '12', '37', '大 卫 既 自 己 称 他 为 主 ， 他 怎 麽 又 是 大 卫 的 子 孙 呢 ？ 众 人 都 喜 欢 听 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24712', '41', '12', '38', '耶 稣 在 教 训 之 间 ， 说 ： 你 们 要 防 备 文 士 ； 他 们 好 穿 长 衣 游 行 ， 喜 爱 人 在 街 市 上 问 他 们 的 安 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24713', '41', '12', '39', '又 喜 爱 会 堂 里 的 高 位 ， 筵 席 上 的 首 座 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24714', '41', '12', '40', '他 们 侵 吞 寡 妇 的 家 产 ， 假 意 作 很 长 的 祷 告 。 这 些 人 要 受 更 重 的 刑 罚 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24715', '41', '12', '41', '耶 稣 对 银 库 坐 着 ， 看 众 人 怎 样 投 钱 入 库 。 有 好 些 财 主 往 里 投 了 若 干 的 钱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24716', '41', '12', '42', '有 一 个 穷 寡 妇 来 ， 往 里 投 了 两 个 小 钱 ， 就 是 一 个 大 钱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24717', '41', '12', '43', '耶 稣 叫 门 徒 来 ， 说 ： 我 实 在 告 诉 你 们 ， 这 穷 寡 妇 投 入 库 里 的 ， 比 众 人 所 投 的 更 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24718', '41', '12', '44', '因 为 ， 他 们 都 是 自 己 有 馀 ， 拿 出 来 投 在 里 头 ； 但 这 寡 妇 是 自 己 不 足 ， 把 他 一 切 养 生 的 都 投 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24719', '41', '13', '1', '耶 稣 从 殿 里 出 来 的 时 候 ， 有 一 个 门 徒 对 他 说 ： 夫 子 ， 请 看 ， 这 是 何 等 的 石 头 ！ 何 等 的 殿 宇 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24720', '41', '13', '2', '耶 稣 对 他 说 ： 你 看 见 这 大 殿 宇 麽 ？ 将 来 在 这 里 没 有 一 块 石 头 留 在 石 头 上 ， 不 被 拆 毁 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24721', '41', '13', '3', '耶 稣 在 橄 榄 山 上 对 圣 殿 而 坐 ， 彼 得 、 雅 各 、 约 翰 ， 和 安 得 烈 暗 暗 的 问 他 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24722', '41', '13', '4', '请 告 诉 我 们 ， 甚 麽 时 候 有 这 些 事 呢 ？ 这 一 切 事 将 成 的 时 候 有 甚 麽 豫 兆 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24723', '41', '13', '5', '耶 稣 说 ： 你 们 要 谨 慎 ， 免 得 有 人 迷 惑 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24724', '41', '13', '6', '将 来 有 好 些 人 冒 我 的 名 来 ， 说 ： 我 是 基 督 ， 并 且 要 迷 惑 许 多 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24725', '41', '13', '7', '你 们 听 见 打 仗 和 打 仗 的 风 声 ， 不 要 惊 慌 。 这 些 事 是 必 须 有 的 ， 只 是 末 期 还 没 有 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24726', '41', '13', '8', '民 要 攻 打 民 ， 国 要 攻 打 国 ； 多 处 必 有 地 震 、 饥 荒 。 这 都 是 灾 难 （ 灾 难 ： 原 文 是 生 产 之 难 ） 的 起 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24727', '41', '13', '9', '但 你 们 要 谨 慎 ； 因 为 人 要 把 你 们 交 给 公 会 ， 并 且 你 们 在 会 堂 里 要 受 鞭 打 ， 又 为 我 的 缘 故 站 在 诸 侯 与 君 王 面 前 ， 对 他 们 . 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24728', '41', '13', '10', '然 而 ， 福 音 必 须 先 传 给 万 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24729', '41', '13', '11', '人 把 你 们 拉 去 交 官 的 时 候 ， 不 要 预 先 思 虑 说 甚 麽 ； 到 那 时 候 ， 赐 给 你 们 甚 麽 话 ， 你 们 就 说 甚 麽 ； 因 为 说 话 的 不 是 你 们 ， 乃 是 圣 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24730', '41', '13', '12', '弟 兄 要 把 弟 兄 ， 父 亲 要 把 儿 子 ， 送 到 死 地 ； 儿 女 要 起 来 与 父 母 为 敌 ， 害 死 他 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24731', '41', '13', '13', '并 且 你 们 要 为 我 的 名 被 众 人 恨 恶 。 惟 有 忍 耐 到 底 的 ， 必 然 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24732', '41', '13', '14', '你 们 看 见 那 行 毁 坏 可 憎 的 ， 站 在 不 当 站 的 地 方 （ 读 这 经 的 人 须 要 会 意 ） 。 那 时 ， 在 犹 太 的 ， 应 当 逃 到 山 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24733', '41', '13', '15', '在 房 上 的 ， 不 要 下 来 ， 也 不 要 进 去 拿 家 里 的 东 西 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24734', '41', '13', '16', '在 田 里 的 ， 也 不 要 回 去 取 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24735', '41', '13', '17', '当 那 些 日 子 ， 怀 孕 的 和 奶 孩 子 的 有 祸 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24736', '41', '13', '18', '你 们 应 当 祈 求 ， 叫 这 些 事 不 在 冬 天 临 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24737', '41', '13', '19', '因 为 在 那 些 日 子 必 有 灾 难 ， 自 从 神 创 造 万 物 直 到 如 今 ， 并 没 有 这 样 的 灾 难 ， 後 来 也 必 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24738', '41', '13', '20', '若 不 是 主 减 少 那 日 子 ， 凡 有 血 气 的 ， 总 没 有 一 个 得 救 的 ； 只 是 为 主 的 选 民 ， 他 将 那 日 子 减 少 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24739', '41', '13', '21', '那 时 若 有 人 对 你 们 说 ： 看 哪 ， 基 督 在 这 里 ， 或 说 ： 基 督 在 那 里 ， 你 们 不 要 信 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24740', '41', '13', '22', '因 为 假 基 督 、 假 先 知 将 要 起 来 ， 显 神 迹 奇 事 ， 倘 若 能 行 ， 就 把 选 民 迷 惑 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24741', '41', '13', '23', '你 们 要 谨 慎 。 看 哪 ， 凡 事 我 都 预 先 告 诉 你 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24742', '41', '13', '24', '在 那 些 日 子 ， 那 灾 难 以 後 ， 日 头 要 变 黑 了 ， 月 亮 也 不 放 光 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24743', '41', '13', '25', '众 星 要 从 天 上 坠 落 ， 天 势 都 要 震 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24744', '41', '13', '26', '那 时 ， 他 们 （ 马 太 二 十 四 章 三 十 节 是 地 上 的 万 族 ） 要 看 见 人 子 有 大 能 力 、 大 荣 耀 ， 驾 云 降 临 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24745', '41', '13', '27', '他 要 差 遣 天 使 ， 把 他 的 选 民 ， 从 四 方 （ 方 ： 原 文 是 风 ） ， 从 地 极 直 到 天 边 ， 都 招 聚 了 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24746', '41', '13', '28', '你 们 可 以 从 无 花 果 树 学 个 比 方 ： 当 树 枝 发 嫩 长 叶 的 时 候 ， 你 们 就 知 道 夏 天 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24747', '41', '13', '29', '这 样 ， 你 们 几 时 看 见 这 些 事 成 就 ， 也 该 知 道 人 子 （ 人 子 ： 或 作 神 的 国 ） 近 了 ， 正 在 门 口 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24748', '41', '13', '30', '我 实 在 告 诉 你 们 ， 这 世 代 还 没 有 过 去 ， 这 些 事 都 要 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24749', '41', '13', '31', '天 地 要 废 去 ， 我 的 话 却 不 能 废 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24750', '41', '13', '32', '但 那 日 子 ， 那 时 辰 ， 没 有 人 知 道 ， 连 天 上 的 使 者 也 不 知 道 ， 子 也 不 知 道 ， 惟 有 父 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24751', '41', '13', '33', '你 们 要 谨 慎 ， 儆 醒 祈 祷 ， 因 为 你 们 不 晓 得 那 日 期 几 时 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24752', '41', '13', '34', '这 事 正 如 一 个 人 离 开 本 家 ， 寄 居 外 邦 ， 把 权 柄 交 给 仆 人 ， 分 派 各 人 当 作 的 工 又 吩 咐 看 门 的 儆 醒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24753', '41', '13', '35', '所 以 ， 你 们 要 儆 醒 ； 因 为 你 们 不 知 道 家 主 甚 麽 时 候 来 ， 或 晚 上 ， 或 半 夜 ， 或 鸡 叫 ， 或 早 晨 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24754', '41', '13', '36', '恐 怕 他 忽 然 来 到 ， 看 见 你 们 睡 着 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24755', '41', '13', '37', '我 对 你 们 所 说 的 话 ， 也 是 对 众 人 说 ： 要 儆 醒 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24756', '41', '14', '1', '过 两 天 是 逾 越 节 ， 又 是 除 酵 节 ， 祭 司 长 和 文 士 想 法 子 怎 麽 用 诡 计 捉 拿 耶 稣 ， 杀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24757', '41', '14', '2', '只 是 说 ： 当 节 的 日 子 不 可 ， 恐 怕 百 姓 生 乱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24758', '41', '14', '3', '耶 稣 在 伯 大 尼 长 大 ? 疯 的 西 门 家 里 坐 席 的 时 候 ， 有 一 个 女 人 拿 着 一 玉 瓶 至 贵 的 真 哪 哒 香 膏 来 ， 打 破 玉 瓶 ， 把 膏 浇 在 耶 稣 的 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24759', '41', '14', '4', '有 几 个 人 心 中 很 不 喜 悦 ， 说 ： 何 用 这 样 枉 费 香 膏 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24760', '41', '14', '5', '这 香 膏 可 以 卖 三 十 多 两 银 子 周 济 穷 人 。 他 们 就 向 那 女 人 生 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24761', '41', '14', '6', '耶 稣 说 ： 由 他 罢 ！ 为 甚 麽 难 为 他 呢 ？ 他 在 我 身 上 作 的 是 一 件 美 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24762', '41', '14', '7', '因 为 常 有 穷 人 和 你 们 同 在 ， 要 向 他 们 行 善 随 时 都 可 以 ； 只 是 你 们 不 常 有 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24763', '41', '14', '8', '他 所 作 的 ， 是 尽 他 所 能 的 ； 他 是 为 我 安 葬 的 事 把 香 膏 预 先 浇 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24764', '41', '14', '9', '我 实 在 告 诉 你 们 ， 普 天 之 下 ， 无 论 在 甚 麽 地 方 传 这 福 音 ， 也 要 述 说 这 女 人 所 作 的 ， 以 为 记 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24765', '41', '14', '10', '十 二 门 徒 之 中 ， 有 一 个 加 略 人 犹 大 去 见 祭 司 长 ， 要 把 耶 稣 交 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24766', '41', '14', '11', '他 们 听 见 就 欢 喜 ， 又 应 许 给 他 银 子 ； 他 就 寻 思 如 何 得 便 把 耶 稣 交 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24767', '41', '14', '12', '除 酵 节 的 第 一 天 ， 就 是 宰 逾 越 羊 羔 的 那 一 天 ， 门 徒 对 耶 稣 说 ： 你 吃 逾 越 节 的 筵 席 要 我 们 往 那 里 去 预 备 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24768', '41', '14', '13', '耶 稣 就 打 发 两 个 门 徒 ， 对 他 们 说 ： 你 们 进 城 去 ， 必 有 人 拿 着 一 瓶 水 迎 面 而 来 ， 你 们 就 跟 着 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24769', '41', '14', '14', '他 进 那 家 去 ， 你 们 就 对 那 家 的 主 人 说 ： 夫 子 说 ： 客 房 在 那 里 ？ 我 与 门 徒 好 在 那 里 吃 逾 越 节 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24770', '41', '14', '15', '他 必 指 给 你 们 摆 设 整 齐 的 一 间 大 楼 ， 你 们 就 在 那 里 为 我 们 预 备 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24771', '41', '14', '16', '门 徒 出 去 ， 进 了 城 ， 所 遇 见 的 正 如 耶 稣 所 说 的 。 他 们 就 预 备 了 逾 越 节 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24772', '41', '14', '17', '到 了 晚 上 ， 耶 稣 和 十 二 个 门 徒 都 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24773', '41', '14', '18', '他 们 坐 席 正 吃 的 时 候 ， 耶 稣 说 ： 我 实 在 告 诉 你 们 ， 你 们 中 间 有 一 个 与 我 同 吃 的 人 要 卖 我 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24774', '41', '14', '19', '他 们 就 忧 愁 起 来 ， 一 个 一 个 的 问 他 说 ： 是 我 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24775', '41', '14', '20', '耶 稣 对 他 们 说 ： 是 十 二 个 门 徒 中 同 我 蘸 手 在 盘 子 里 的 那 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24776', '41', '14', '21', '人 子 必 要 去 世 ， 正 如 经 上 指 着 他 所 写 的 ； 但 卖 人 子 的 人 有 祸 了 ！ 那 人 不 生 在 世 上 倒 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24777', '41', '14', '22', '他 们 吃 的 时 候 ， 耶 稣 拿 起 饼 来 ， 祝 了 福 ， 就 擘 开 ， 递 给 他 们 ， 说 ： 你 们 拿 着 吃 ， 这 是 我 的 身 体 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24778', '41', '14', '23', '又 拿 起 杯 来 ， 祝 谢 了 ， 递 给 他 们 ； 他 们 都 喝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24779', '41', '14', '24', '耶 稣 说 ： 这 是 我 立 约 的 血 ， 为 多 人 流 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24780', '41', '14', '25', '我 实 在 告 诉 你 们 ， 我 不 再 喝 这 葡 萄 汁 ， 直 到 我 在 神 的 国 里 喝 新 的 那 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24781', '41', '14', '26', '他 们 唱 了 诗 ， 就 出 来 ， 往 橄 榄 山 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24782', '41', '14', '27', '耶 稣 对 他 们 说 ： 你 们 都 要 跌 倒 了 ， 因 为 经 上 记 着 说 ： 我 要 击 打 牧 人 ， 羊 就 分 散 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24783', '41', '14', '28', '但 我 复 活 以 後 ， 要 在 你 们 以 先 往 加 利 利 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24784', '41', '14', '29', '彼 得 说 ： 众 人 虽 然 跌 倒 ， 我 总 不 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24785', '41', '14', '30', '耶 稣 对 他 说 ： 我 实 在 告 诉 你 ， 就 在 今 天 夜 里 ， 鸡 叫 两 遍 以 先 ， 你 要 三 次 不 认 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24786', '41', '14', '31', '彼 得 却 极 力 的 说 ： 我 就 是 必 须 和 你 同 死 ， 也 总 不 能 不 认 你 。 众 门 徒 都 是 这 样 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24787', '41', '14', '32', '他 们 来 到 一 个 地 方 ， 名 叫 客 西 马 尼 。 耶 稣 对 门 徒 说 ： 你 们 坐 在 这 里 ， 等 我 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24788', '41', '14', '33', '於 是 带 着 彼 得 、 雅 各 、 约 翰 同 去 ， 就 惊 恐 起 来 ， 极 其 难 过 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24789', '41', '14', '34', '对 他 们 说 ： 我 心 里 甚 是 忧 伤 ， 几 乎 要 死 ； 你 们 在 这 里 等 候 ， 儆 醒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24790', '41', '14', '35', '他 就 稍 往 前 走 ， 俯 伏 在 地 ， 祷 告 说 ： 倘 若 可 行 ， 便 叫 那 时 候 过 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24791', '41', '14', '36', '他 说 ： 阿 爸 ！ 父 阿 ！ 在 你 凡 事 都 能 ； 求 你 将 这 杯 撤 去 。 然 而 ， 不 要 从 我 的 意 思 ， 只 要 从 你 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24792', '41', '14', '37', '耶 稣 回 来 ， 见 他 们 睡 着 了 ， 就 对 彼 得 说 ： 西 门 ， 你 睡 觉 麽 ？ 不 能 儆 醒 片 时 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24793', '41', '14', '38', '总 要 儆 醒 祷 告 ， 免 得 入 了 迷 惑 。 你 们 心 灵 固 然 愿 意 ， 肉 体 却 软 弱 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24794', '41', '14', '39', '耶 稣 又 去 祷 告 ， 说 的 话 还 是 与 先 前 一 样 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24795', '41', '14', '40', '又 来 见 他 们 睡 着 了 ， 因 为 他 们 的 眼 睛 甚 是 困 倦 ； 他 们 也 不 知 道 怎 麽 回 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24796', '41', '14', '41', '第 三 次 来 ， 对 他 们 说 ： 现 在 你 们 仍 然 睡 觉 安 歇 罢 （ 或 作 麽 ？ ） ！ 够 了 ， 时 候 到 了 。 看 哪 ， 人 子 被 卖 在 罪 人 手 里 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24797', '41', '14', '42', '起 来 ！ 我 们 走 罢 。 看 哪 ， 那 卖 我 的 人 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24798', '41', '14', '43', '说 话 之 间 ， 忽 然 那 十 二 个 门 徒 里 的 犹 大 来 了 ， 并 有 许 多 人 带 着 刀 棒 ， 从 祭 司 长 和 文 士 并 长 老 那 里 与 他 同 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24799', '41', '14', '44', '卖 耶 稣 的 人 曾 给 他 们 一 个 暗 号 ， 说 ： 我 与 谁 亲 嘴 ， 谁 就 是 他 。 你 们 把 他 拿 住 ， 牢 牢 靠 靠 的 带 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24800', '41', '14', '45', '犹 大 来 了 ， 随 即 到 耶 稣 跟 前 ， 说 ： 拉 比 ， 便 与 他 亲 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24801', '41', '14', '46', '他 们 就 下 手 拿 住 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24802', '41', '14', '47', '旁 边 站 着 的 人 ， 有 一 个 拔 出 刀 来 ， 将 大 祭 司 的 仆 人 砍 了 一 刀 ， 削 掉 了 他 一 个 耳 朵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24803', '41', '14', '48', '耶 稣 对 他 们 说 ： 你 们 带 着 刀 棒 出 来 拿 我 ， 如 同 拿 强 盗 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24804', '41', '14', '49', '我 天 天 教 训 人 ， 同 你 们 在 殿 里 ， 你 们 并 没 有 拿 我 。 但 这 事 成 就 ， 为 要 应 验 经 上 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24805', '41', '14', '50', '门 徒 都 离 开 他 ， 逃 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24806', '41', '14', '51', '有 一 个 少 年 人 ， 赤 身 披 着 一 块 麻 布 ， 跟 随 耶 稣 ， 众 人 就 捉 拿 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24807', '41', '14', '52', '他 却 丢 了 麻 布 ， 赤 身 逃 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24808', '41', '14', '53', '他 们 把 耶 稣 带 到 大 祭 司 那 里 ， 又 有 众 祭 司 长 和 长 老 并 文 士 都 来 和 大 祭 司 一 同 聚 集 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24809', '41', '14', '54', '彼 得 远 远 的 跟 着 耶 稣 ， 一 直 进 入 大 祭 司 的 院 里 ， 和 差 役 一 同 坐 在 火 光 . 里 烤 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24810', '41', '14', '55', '祭 司 长 和 全 公 会 寻 找 见 证 控 告 耶 稣 ， 要 治 死 他 ， 却 寻 不 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24811', '41', '14', '56', '因 为 有 好 些 人 作 见 证 告 他 ， 只 是 他 们 的 见 证 各 不 相 合 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24812', '41', '14', '57', '又 有 几 个 人 站 起 来 作 假 见 证 告 他 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24813', '41', '14', '58', '我 们 听 见 他 说 ： 我 要 拆 毁 这 人 手 所 造 的 殿 ， 三 日 内 就 另 造 一 座 不 是 人 手 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24814', '41', '14', '59', '他 们 就 是 这 麽 作 见 证 ， 也 是 各 不 相 合 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24815', '41', '14', '60', '大 祭 司 起 来 站 在 中 间 ， 问 耶 稣 说 ： 你 甚 麽 都 不 回 答 麽 ？ 这 些 人 作 见 证 告 你 ? 的 是 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24816', '41', '14', '61', '耶 稣 却 不 言 语 ， 一 句 也 不 回 答 。 大 祭 司 又 问 他 说 ： 你 是 那 当 称 颂 者 的 儿 子 基 督 不 是 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24817', '41', '14', '62', '耶 稣 说 ： 我 是 。 你 们 必 看 见 人 子 坐 在 那 权 能 者 的 右 边 ， 驾 着 天 上 的 云 降 临 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24818', '41', '14', '63', '大 祭 司 就 撕 开 衣 服 ， 说 ： 我 们 何 必 再 用 见 证 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24819', '41', '14', '64', '你 们 已 经 听 见 他 这 僭 妄 的 话 了 。 你 们 的 意 见 如 何 ？ 他 们 都 定 他 该 死 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24820', '41', '14', '65', '就 有 人 吐 唾 沫 在 他 脸 上 ， 又 蒙 着 他 的 脸 ， 用 拳 头 打 他 ， 对 他 说 ： 你 说 预 言 罢 ！ 差 役 接 过 他 来 ， 用 手 掌 打 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24821', '41', '14', '66', '彼 得 在 下 边 院 子 里 ； 来 了 大 祭 司 的 一 个 使 女 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24822', '41', '14', '67', '见 彼 得 烤 火 ， 就 看 着 他 ， 说 ： 你 素 来 也 是 同 拿 撒 勒 人 耶 稣 一 夥 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24823', '41', '14', '68', '彼 得 却 不 承 认 ， 说 ： 我 不 知 道 ， 也 不 明 白 你 说 的 是 甚 麽 。 於 是 出 来 ， 到 了 前 院 ， 鸡 就 叫 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24824', '41', '14', '69', '那 使 女 看 见 他 ， 又 对 旁 边 站 着 的 人 说 ： 这 也 是 他 们 一 党 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24825', '41', '14', '70', '彼 得 又 不 承 认 。 过 了 不 多 的 时 候 ， 旁 边 站 着 的 人 又 对 彼 得 说 ： 你 真 是 他 们 一 党 的 ！ 因 为 你 是 加 利 利 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24826', '41', '14', '71', '彼 得 就 发 咒 起 誓 的 说 ： 我 不 认 得 你 们 说 的 这 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24827', '41', '14', '72', '立 时 鸡 叫 了 第 二 遍 。 彼 得 想 起 耶 稣 对 他 所 说 的 话 ： 鸡 叫 两 遍 以 先 ， 你 要 三 次 不 认 我 。 思 想 起 来 ， 就 哭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24828', '41', '15', '1', '一 到 早 晨 ， 祭 司 长 和 长 老 、 文 士 、 全 公 会 的 人 大 家 商 议 ， 就 把 耶 稣 捆 绑 ， 解 去 交 给 彼 拉 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24829', '41', '15', '2', '彼 拉 多 问 他 说 ： 你 是 犹 太 人 的 王 麽 ？ 耶 稣 回 答 说 ： 你 说 的 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24830', '41', '15', '3', '祭 司 长 告 他 许 多 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24831', '41', '15', '4', '彼 拉 多 又 问 他 说 ： 你 看 ， 他 们 告 你 这 麽 多 的 事 ， 你 甚 麽 都 不 回 答 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24832', '41', '15', '5', '耶 稣 仍 不 回 答 ， 以 致 彼 拉 多 觉 得 希 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24833', '41', '15', '6', '每 逢 这 节 期 ， 巡 抚 照 众 人 所 求 的 ， 释 放 一 个 囚 犯 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24834', '41', '15', '7', '有 一 个 人 名 叫 巴 拉 巴 ， 和 作 乱 的 人 一 同 捆 绑 。 他 们 作 乱 的 时 候 ， 曾 杀 过 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24835', '41', '15', '8', '众 人 上 去 求 巡 抚 ， 照 常 例 给 他 们 办 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24836', '41', '15', '9', '彼 拉 多 说 ： 你 们 要 我 释 放 犹 太 人 的 王 给 你 们 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24837', '41', '15', '10', '他 原 晓 得 ， 祭 司 长 是 因 为 嫉 妒 才 把 耶 稣 解 了 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24838', '41', '15', '11', '只 是 祭 司 长 挑 唆 众 人 ， 宁 可 释 放 巴 拉 巴 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24839', '41', '15', '12', '彼 拉 多 又 说 ： 那 麽 样 ， 你 们 所 称 为 犹 太 人 的 王 ， 我 怎 麽 办 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24840', '41', '15', '13', '} 他 们 又 喊 着 说 ： 把 他 钉 十 字 架 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24841', '41', '15', '14', '彼 拉 多 说 ： 为 甚 麽 呢 ？ 他 作 了 甚 麽 恶 事 呢 ？ 他 们 便 极 力 的 喊 着 说 ： 把 他 钉 十 字 架 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24842', '41', '15', '15', '彼 拉 多 要 叫 众 人 喜 悦 ， 就 释 放 巴 拉 巴 给 他 们 ， 将 耶 稣 鞭 打 了 ， 交 给 人 钉 十 字 架 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24843', '41', '15', '16', '兵 丁 把 耶 稣 带 进 衙 门 院 里 ， 叫 齐 了 全 营 的 兵 . 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24844', '41', '15', '17', '他 们 给 他 穿 上 紫 袍 ， 又 用 荆 棘 编 作 冠 冕 给 他 戴 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24845', '41', '15', '18', '就 庆 贺 他 说 ： 恭 喜 ， 犹 太 人 的 王 阿 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24846', '41', '15', '19', '又 拿 一 根 苇 子 打 他 的 头 ， 吐 唾 沫 在 他 脸 上 ， 屈 膝 拜 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24847', '41', '15', '20', '戏 弄 完 了 ， 就 给 他 脱 了 紫 袍 ， 仍 穿 上 他 自 己 的 衣 服 ， 带 他 出 去 ， 要 钉 十 字 架 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24848', '41', '15', '21', '有 一 个 古 利 奈 人 西 门 ， 就 是 亚 力 山 大 和 鲁 孚 的 父 亲 ， 从 乡 下 来 ， 经 过 那 地 方 ， 他 们 就 勉 强 他 同 去 ， 好 背 着 耶 稣 的 十 字 架 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24849', '41', '15', '22', '他 们 带 耶 稣 到 了 各 各 他 地 方 （ 各 各 他 ? 出 来 就 是 髑 髅 地 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24850', '41', '15', '23', '拿 没 药 调 和 的 酒 给 耶 稣 ， 他 却 不 受 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24851', '41', '15', '24', '於 是 将 他 钉 在 十 字 架 上 ， 拈 阄 分 他 的 衣 服 ， 看 是 谁 得 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24852', '41', '15', '25', '钉 他 在 十 字 架 上 是 已 初 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24853', '41', '15', '26', '在 上 面 有 他 的 罪 状 ， 写 的 是 ： 犹 太 人 . 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24854', '41', '15', '27', '他 们 又 把 两 个 强 盗 和 他 同 钉 十 字 架 ， 一 个 在 右 边 ， 一 个 在 左 边 。 （ 有 古 卷 在 此 有 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24855', '41', '15', '28', '这 就 应 了 经 上 的 话 说 ： 他 被 列 在 罪 犯 之 中 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24856', '41', '15', '29', '从 那 里 经 过 的 人 辱 骂 他 ， 摇 着 头 说 ： 咳 ！ 你 这 拆 毁 圣 殿 、 三 日 又 建 造 起 来 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24857', '41', '15', '30', '可 以 救 自 己 ， 从 十 字 架 上 下 来 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24858', '41', '15', '31', '祭 司 长 和 文 士 也 是 这 样 戏 弄 他 ， 彼 此 说 ： 他 救 了 别 人 ， 不 能 救 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24859', '41', '15', '32', '以 色 列 的 王 基 督 ， 现 在 可 以 从 十 字 架 上 下 来 ， 叫 我 们 看 见 ， 就 信 了 。 那 和 他 同 钉 的 人 也 是 讥 诮 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24860', '41', '15', '33', '从 午 正 到 申 初 ， 遍 地 都 黑 暗 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24861', '41', '15', '34', '申 初 的 时 候 ， 耶 稣 大 声 喊 着 说 ： 以 罗 伊 ！ 以 罗 伊 ！ 拉 马 撒 巴 各 大 尼 ？ ? 出 来 就 是 ： 我 的 神 ！ 我 的 神 ！ 为 甚 麽 离 弃 我 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24862', '41', '15', '35', '旁 边 站 着 的 人 ， 有 的 听 见 就 说 ： 看 哪 ， 他 叫 以 利 亚 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24863', '41', '15', '36', '有 一 个 人 跑 去 ， 把 海 绒 蘸 满 了 醋 ， 绑 在 苇 子 上 ， 送 给 他 喝 ， 说 ： 且 等 着 ， 看 以 利 亚 来 不 来 把 他 取 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24864', '41', '15', '37', '耶 稣 大 声 喊 叫 ， 气 就 断 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24865', '41', '15', '38', '殿 里 的 幔 子 从 上 到 下 裂 为 两 半 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24866', '41', '15', '39', '对 面 站 着 的 百 夫 长 看 见 耶 稣 这 样 喊 叫 （ 有 古 卷 没 有 喊 叫 二 字 ） 断 气 ， 就 说 ： 这 人 真 是 神 的 儿 子 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24867', '41', '15', '40', '还 有 些 妇 女 远 远 的 观 看 ； 内 中 有 抹 大 拉 的 马 利 亚 ， 又 有 小 雅 各 和 约 西 的 母 亲 马 利 亚 ， 并 有 撒 罗 米 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24868', '41', '15', '41', '就 是 耶 稣 在 加 利 利 的 时 候 ， 跟 随 他 、 服 事 他 的 那 些 人 ， 还 有 同 耶 稣 上 耶 路 撒 冷 的 好 些 妇 女 在 那 里 观 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24869', '41', '15', '42', '到 了 晚 上 ， 因 为 这 是 预 备 日 ， 就 是 安 息 日 的 前 一 日 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24870', '41', '15', '43', '有 亚 利 马 太 的 约 瑟 前 来 ， 他 是 尊 贵 的 议 士 ， 也 是 等 候 神 国 的 。 他 放 胆 进 去 见 彼 拉 多 ， 求 耶 稣 的 身 体 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24871', '41', '15', '44', '彼 拉 多 诧 异 耶 稣 已 经 死 了 ， 便 叫 百 夫 长 来 ， 问 他 耶 稣 死 了 久 不 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24872', '41', '15', '45', '既 从 百 夫 长 得 知 实 情 ， 就 把 耶 稣 的 尸 首 赐 给 约 瑟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24873', '41', '15', '46', '约 瑟 买 了 细 麻 布 ， 把 耶 稣 取 下 来 ， 用 细 麻 布 裹 好 ， 安 放 在 磐 石 中 凿 出 来 的 坟 墓 里 ， 又 辊 过 一 块 石 头 来 挡 住 墓 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24874', '41', '15', '47', '抹 大 拉 的 马 利 亚 和 约 西 的 母 亲 马 利 亚 都 看 见 安 放 他 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24875', '41', '16', '1', '过 了 安 息 日 ， 抹 大 拉 的 马 利 亚 和 雅 各 的 母 亲 马 利 亚 并 撒 罗 米 ， 买 了 香 膏 要 去 膏 耶 稣 的 身 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24876', '41', '16', '2', '七 日 的 第 一 日 清 早 ， 出 太 阳 的 时 候 ， 他 们 来 到 坟 墓 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24877', '41', '16', '3', '彼 此 说 ： 谁 给 我 们 把 石 头 从 墓 门 辊 开 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24878', '41', '16', '4', '那 石 头 原 来 很 大 ， 他 们 抬 头 一 看 ， 却 见 石 头 已 经 辊 开 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24879', '41', '16', '5', '他 们 进 了 坟 墓 ， 看 见 一 个 少 年 人 坐 在 右 边 ， 穿 着 白 袍 ， 就 甚 惊 恐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24880', '41', '16', '6', '那 少 年 人 对 他 们 说 ： 不 要 惊 恐 ！ 你 们 寻 找 那 钉 十 字 架 的 拿 撒 勒 人 耶 稣 ， 他 已 经 复 活 了 ， 不 在 这 里 。 请 看 安 放 他 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24881', '41', '16', '7', '你 们 可 以 去 告 诉 他 的 门 徒 和 彼 得 ， 说 ： 他 在 你 们 以 先 往 加 利 利 去 。 在 那 里 你 们 要 见 他 ， 正 如 他 从 前 所 告 诉 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24882', '41', '16', '8', '他 们 就 出 来 ， 从 坟 墓 那 里 逃 跑 ， 又 发 抖 又 惊 奇 ， 甚 麽 也 不 告 诉 人 ， 因 为 他 们 害 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24883', '41', '16', '9', '在 七 日 的 第 一 日 清 早 ， 耶 稣 复 活 了 ， 就 先 向 抹 大 拉 的 马 利 亚 显 现 。 耶 稣 从 他 身 上 曾 赶 出 七 个 鬼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24884', '41', '16', '10', '他 去 告 诉 那 向 来 跟 随 耶 稣 的 人 ； 那 时 他 们 正 哀 恸 哭 泣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24885', '41', '16', '11', '他 们 听 见 耶 稣 活 了 ， 被 马 利 亚 看 见 ， 却 是 不 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24886', '41', '16', '12', '这 事 以 後 ， 门 徒 中 间 有 两 个 人 往 乡 下 去 。 走 路 的 时 候 ， 耶 稣 变 了 形 像 ， 向 他 们 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24887', '41', '16', '13', '他 们 就 去 告 诉 其 馀 的 门 徒 ； 其 馀 的 门 徒 也 是 不 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24888', '41', '16', '14', '後 来 ， 十 一 个 门 徒 坐 席 的 时 候 ， 耶 稣 向 他 们 显 现 ， 责 备 他 们 不 信 ， 心 里 刚 硬 ， 因 为 他 们 不 信 那 些 在 他 复 活 以 後 看 见 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24889', '41', '16', '15', '他 又 对 他 们 说 ： 你 们 往 普 天 下 去 ， 传 福 音 给 万 民 （ 万 民 ： 原 文 是 凡 受 造 的 ） 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24890', '41', '16', '16', '信 而 受 洗 的 ， 必 然 得 救 ； 不 信 的 ， 必 被 定 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24891', '41', '16', '17', '信 的 人 必 有 神 迹 随 着 他 们 ， 就 是 奉 我 的 名 赶 鬼 ； 说 新 方 言 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24892', '41', '16', '18', '手 能 拿 蛇 ； 若 喝 了 甚 麽 毒 物 ， 也 必 不 受 害 ； 手 按 病 人 ， 病 人 就 必 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24893', '41', '16', '19', '主 耶 稣 和 他 们 说 完 了 话 ， 後 来 被 接 到 天 上 ， 坐 在 神 的 右 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24894', '41', '16', '20', '门 徒 出 去 ， 到 处 宣 传 福 音 。 主 和 他 们 同 工 ， 用 神 迹 随 着 ， 证 实 所 传 的 道 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24895', '42', '1', '1', '提 阿 非 罗 大 人 哪 ， 有 好 些 人 提 笔 作 书 ， 述 说 在 我 们 中 间 所 成 就 的 事 ， 是 照 传 道 的 人 从 起 初 亲 眼 看 见 又 传 给 我 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24896', '42', '1', '2', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24897', '42', '1', '3', '这 些 事 我 既 从 起 头 都 详 细 考 察 了 ， 就 定 意 要 按 着 次 序 写 给 你 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24898', '42', '1', '4', '使 你 知 道 所 学 之 道 都 是 确 实 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24899', '42', '1', '5', '当 犹 太 王 希 律 的 时 候 ， 亚 比 雅 班 里 有 一 个 祭 司 ， 名 叫 撒 迦 利 亚 ； 他 妻 子 是 亚 伦 的 後 人 ， 名 叫 以 利 沙 伯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24900', '42', '1', '6', '他 们 二 人 在 神 面 前 都 是 义 人 ， 遵 行 主 的 一 切 诫 命 礼 仪 ， 没 有 可 指 摘 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24901', '42', '1', '7', '只 是 没 有 孩 子 ； 因 为 以 利 沙 伯 不 生 育 ， 两 个 人 又 年 纪 老 迈 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24902', '42', '1', '8', '撒 迦 利 亚 按 班 次 在 神 面 前 供 祭 司 的 职 分 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24903', '42', '1', '9', '照 祭 司 的 规 矩 掣 签 ， 得 进 主 殿 烧 香 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24904', '42', '1', '10', '烧 香 的 时 候 ， 众 百 姓 在 外 面 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24905', '42', '1', '11', '有 主 的 使 者 站 在 香 坛 的 右 边 ， 向 他 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24906', '42', '1', '12', '撒 迦 利 亚 看 见 ， 就 惊 慌 害 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24907', '42', '1', '13', '天 使 对 他 说 ： 撒 迦 利 亚 ， 不 要 害 怕 ， 因 为 你 的 祈 祷 已 经 被 听 见 了 。 你 的 妻 子 以 利 沙 伯 要 给 你 生 一 个 儿 子 ， 你 要 给 他 起 名 叫 约 翰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24908', '42', '1', '14', '你 必 欢 喜 快 乐 ； 有 许 多 人 因 他 出 世 ， 也 必 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24909', '42', '1', '15', '他 在 主 面 前 将 要 为 大 ， 淡 酒 浓 酒 都 不 喝 ， 从 母 腹 里 就 被 圣 灵 充 满 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24910', '42', '1', '16', '他 要 使 许 多 以 色 列 人 回 转 ， 归 於 主 ─ 他 们 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24911', '42', '1', '17', '他 必 有 以 利 亚 的 心 志 能 力 ， 行 在 主 的 前 面 ， 叫 为 父 的 心 转 向 儿 女 ， 叫 悖 逆 的 人 转 从 义 人 的 智 慧 ， 又 为 主 预 备 合 用 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24912', '42', '1', '18', '撒 迦 利 亚 对 天 使 说 ： 我 凭 着 甚 麽 可 知 道 这 事 呢 ？ 我 已 经 老 了 ， 我 的 妻 子 也 年 纪 老 迈 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24913', '42', '1', '19', '天 使 回 答 说 ： 我 是 站 在 神 面 前 的 加 百 列 ， 奉 差 而 来 对 你 说 话 ， 将 这 好 信 息 报 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24914', '42', '1', '20', '到 了 时 候 ， 这 话 必 然 应 验 ； 只 因 你 不 信 ， 你 必 哑 吧 ， 不 能 说 话 ， 直 到 这 事 成 就 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24915', '42', '1', '21', '百 姓 等 候 撒 迦 利 亚 ， 诧 异 他 许 久 在 殿 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24916', '42', '1', '22', '及 至 他 出 来 ， 不 能 和 他 们 说 话 ， 他 们 就 知 道 他 在 殿 里 见 了 异 象 ； 因 为 他 直 向 他 们 打 手 式 ， 竟 成 了 哑 吧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24917', '42', '1', '23', '他 供 职 的 日 子 已 满 ， 就 回 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24918', '42', '1', '24', '这 些 日 子 以 後 ， 他 的 妻 子 以 利 沙 伯 怀 了 孕 ， 就 隐 藏 了 五 个 月 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24919', '42', '1', '25', '说 ： 主 在 眷 顾 我 的 日 子 ， 这 样 看 待 我 ， 要 把 我 在 人 间 的 羞 耻 除 掉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24920', '42', '1', '26', '到 了 第 六 个 月 ， 天 使 加 百 列 奉 神 的 差 遣 往 加 利 利 的 一 座 城 去 ， 这 城 名 叫 拿 撒 勒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24921', '42', '1', '27', '到 一 个 童 女 那 里 ， 是 已 经 许 配 大 卫 家 的 一 个 人 ， 名 叫 约 瑟 。 童 女 的 名 字 叫 马 利 亚 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24922', '42', '1', '28', '天 使 进 去 ， 对 他 说 ： 蒙 大 恩 的 女 子 ， 我 问 你 安 ， 主 和 你 同 在 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24923', '42', '1', '29', '马 利 亚 因 这 话 就 很 惊 慌 ， 又 反 复 思 想 这 样 问 安 是 甚 麽 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24924', '42', '1', '30', '天 使 对 他 说 ： 马 利 亚 ， 不 要 怕 ！ 你 在 神 面 前 已 经 蒙 恩 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24925', '42', '1', '31', '你 要 怀 孕 生 子 ， 可 以 给 他 起 名 叫 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24926', '42', '1', '32', '他 要 为 大 ， 称 为 至 高 者 的 儿 子 ； 主 神 要 把 他 祖 大 卫 的 位 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24927', '42', '1', '33', '他 要 作 雅 各 家 的 王 ， 直 到 永 远 ； 他 的 国 也 没 有 穷 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24928', '42', '1', '34', '马 利 亚 对 天 使 说 ： 我 没 有 出 嫁 ， 怎 麽 有 这 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24929', '42', '1', '35', '天 使 回 答 说 ： 圣 灵 要 临 到 你 身 上 ， 至 高 者 的 能 力 要 荫 庇 你 ， 因 此 所 要 生 的 圣 者 必 称 为 神 的 儿 子 （ 或 作 ： 所 要 生 的 ， 必 称 为 圣 ， 称 为 神 的 儿 子 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24930', '42', '1', '36', '况 且 你 的 亲 戚 以 利 沙 伯 ， 在 年 老 的 时 候 也 怀 了 男 胎 ， 就 是 那 素 来 称 为 不 生 育 的 ， 现 在 有 孕 六 个 月 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24931', '42', '1', '37', '因 为 ， 出 於 神 的 话 ， 没 有 一 句 不 带 能 力 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24932', '42', '1', '38', '马 利 亚 说 ： 我 是 主 的 使 女 ， 情 愿 照 你 的 话 成 就 在 我 身 上 。 天 使 就 离 开 他 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24933', '42', '1', '39', '那 时 候 ， 马 利 亚 起 身 ， 急 忙 往 山 地 里 去 ， 来 到 犹 大 的 一 座 城 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24934', '42', '1', '40', '进 了 撒 迦 利 亚 的 家 ， 问 以 利 沙 伯 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24935', '42', '1', '41', '以 利 沙 伯 一 听 马 利 亚 问 安 ， 所 怀 的 胎 就 在 腹 里 跳 动 。 以 利 沙 伯 且 被 圣 灵 充 满 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24936', '42', '1', '42', '高 声 喊 着 说 ： 你 在 妇 女 中 是 有 福 的 ！ 你 所 怀 的 胎 也 是 有 福 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24937', '42', '1', '43', '我 主 的 母 到 我 这 里 来 ， 这 是 从 那 里 得 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24938', '42', '1', '44', '因 为 你 问 安 的 声 音 一 入 我 耳 ， 我 腹 里 的 胎 就 欢 喜 跳 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24939', '42', '1', '45', '这 相 信 的 女 子 是 有 福 的 ！ 因 为 主 对 他 所 说 的 话 都 要 应 验 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24940', '42', '1', '46', '马 利 亚 说 ： 我 心 尊 主 为 大 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24941', '42', '1', '47', '我 灵 以 神 我 的 救 主 为 乐 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24942', '42', '1', '48', '因 为 他 顾 念 他 使 女 的 卑 微 ； 从 今 以 後 ， 万 代 要 称 我 有 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24943', '42', '1', '49', '那 有 权 能 的 ， 为 我 成 就 了 大 事 ； 他 的 名 为 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24944', '42', '1', '50', '他 怜 悯 敬 畏 他 的 人 ， 直 到 世 世 代 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24945', '42', '1', '51', '他 用 膀 臂 施 展 大 能 ； 那 狂 傲 的 人 正 心 里 妄 想 就 被 他 赶 散 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24946', '42', '1', '52', '他 叫 有 权 柄 的 失 位 ， 叫 卑 贱 的 升 高 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24947', '42', '1', '53', '叫 饥 饿 的 得 饱 美 食 ， 叫 富 足 的 空 手 回 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24948', '42', '1', '54', '他 扶 助 了 他 的 仆 人 以 色 列 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24949', '42', '1', '55', '为 要 记 念 亚 伯 拉 罕 和 他 的 後 裔 ， 施 怜 悯 直 到 永 远 ， 正 如 从 前 对 我 们 列 祖 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24950', '42', '1', '56', '马 利 亚 和 以 利 沙 伯 同 住 ， 约 有 三 个 月 ， 就 回 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24951', '42', '1', '57', '以 利 沙 伯 的 产 期 到 了 ， 就 生 了 一 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24952', '42', '1', '58', '邻 里 亲 族 听 见 主 向 他 大 施 怜 悯 ， 就 和 他 一 同 欢 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24953', '42', '1', '59', '到 了 第 八 日 ， 他 们 来 要 给 孩 子 行 割 礼 ， 并 要 照 他 父 亲 的 名 字 叫 他 撒 迦 利 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24954', '42', '1', '60', '他 母 亲 说 ： 不 可 ！ 要 叫 他 约 翰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24955', '42', '1', '61', '他 们 说 ： 你 亲 族 中 没 有 叫 这 名 字 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24956', '42', '1', '62', '他 们 就 向 他 父 亲 打 手 式 ， 问 他 要 叫 这 孩 子 甚 麽 名 字 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24957', '42', '1', '63', '他 要 了 一 块 写 字 的 板 ， 就 写 上 ， 说 ： 他 的 名 字 是 约 翰 。 他 们 便 都 希 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24958', '42', '1', '64', '撒 迦 利 亚 的 口 立 时 开 了 ， 舌 头 也 舒 展 了 ， 就 说 出 话 来 ， 称 颂 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24959', '42', '1', '65', '周 围 居 住 的 人 都 惧 怕 ； 这 一 切 的 事 就 传 遍 了 犹 太 的 山 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24960', '42', '1', '66', '凡 听 见 的 人 都 将 这 事 放 在 心 里 ， 说 ： 这 个 孩 子 将 来 怎 麽 样 呢 ？ 因 为 有 主 与 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24961', '42', '1', '67', '他 父 亲 撒 迦 利 亚 被 圣 灵 充 满 了 ， 就 预 言 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24962', '42', '1', '68', '主 ─ 以 色 列 的 神 是 应 当 称 颂 的 ！ 因 他 眷 顾 他 的 百 姓 ， 为 他 们 施 行 救 赎 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24963', '42', '1', '69', '在 他 仆 人 大 卫 家 中 ， 为 我 们 兴 起 了 拯 救 的 角 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24964', '42', '1', '70', '正 如 主 藉 着 从 创 世 以 来 圣 先 知 的 口 所 说 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24965', '42', '1', '71', '拯 救 我 们 脱 离 仇 敌 和 一 切 恨 我 们 之 人 的 手 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24966', '42', '1', '72', '向 我 们 列 祖 施 怜 悯 ， 记 念 他 的 圣 约 ─');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24967', '42', '1', '73', '就 是 他 对 我 们 祖 宗 亚 伯 拉 罕 所 起 的 誓 ─');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24968', '42', '1', '74', '叫 我 们 既 从 仇 敌 手 中 被 救 出 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24969', '42', '1', '75', '就 可 以 终 身 在 他 面 前 ， 坦 然 无 惧 的 用 圣 洁 、 公 义 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24970', '42', '1', '76', '孩 子 阿 ！ 你 要 称 为 至 高 者 的 先 知 ； 因 为 你 要 行 在 主 的 前 面 ， 预 备 他 的 道 路 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24971', '42', '1', '77', '叫 他 的 百 姓 因 罪 得 赦 ， 就 知 道 救 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24972', '42', '1', '78', '因 我 们 神 怜 悯 的 心 肠 ， 叫 清 晨 的 日 光 从 高 天 临 到 我 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24973', '42', '1', '79', '要 照 亮 坐 在 黑 暗 中 死 荫 里 的 人 ， 把 我 们 的 脚 引 到 平 安 的 路 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24974', '42', '1', '80', '那 孩 子 渐 渐 长 大 ， 心 灵 强 健 ， 住 在 旷 野 ， 直 到 他 显 明 在 以 色 列 人 面 前 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24975', '42', '2', '1', '当 那 些 日 子 ， 该 撒 亚 古 士 督 有 旨 意 下 来 ， 叫 天 下 人 民 都 报 名 上 册 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24976', '42', '2', '2', '这 是 居 里 扭 作 叙 利 亚 巡 抚 的 时 候 ， 头 一 次 行 报 名 上 册 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24977', '42', '2', '3', '众 人 各 归 各 城 ， 报 名 上 册 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24978', '42', '2', '4', '约 瑟 也 从 加 利 利 的 拿 撒 勒 城 上 犹 太 去 ， 到 了 大 卫 的 城 ， 名 叫 伯 利 恒 ， 因 他 本 是 大 卫 一 族 一 家 的 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24979', '42', '2', '5', '要 和 他 所 聘 之 妻 马 利 亚 一 同 报 名 上 册 。 那 时 马 利 亚 的 身 孕 已 经 重 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24980', '42', '2', '6', '他 们 在 那 里 的 时 候 ， 马 利 亚 的 产 期 到 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24981', '42', '2', '7', '就 生 了 头 胎 的 儿 子 ， 用 布 包 起 来 ， 放 在 马 槽 里 ， 因 为 客 店 里 没 有 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24982', '42', '2', '8', '在 伯 利 恒 之 野 地 里 有 牧 羊 的 人 ， 夜 间 按 着 更 次 看 守 羊 群 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24983', '42', '2', '9', '有 主 的 使 者 站 在 他 们 旁 边 ， 主 的 荣 光 四 面 照 着 他 们 ； 牧 羊 的 人 就 甚 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24984', '42', '2', '10', '那 天 使 对 他 们 说 ： 不 要 惧 怕 ！ 我 报 给 你 们 大 喜 的 信 息 ， 是 关 乎 万 民 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24985', '42', '2', '11', '因 今 天 在 大 卫 的 城 里 ， 为 你 们 生 了 救 主 ， 就 是 主 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24986', '42', '2', '12', '你 们 要 看 见 一 个 婴 孩 ， 包 着 布 ， 卧 在 马 槽 里 ， 那 就 是 记 号 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24987', '42', '2', '13', '忽 然 ， 有 一 大 队 天 兵 同 那 天 使 赞 美 神 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24988', '42', '2', '14', '在 至 高 之 处 荣 耀 归 与 神 ！ 在 地 上 平 安 归 与 他 所 喜 悦 的 人 （ 有 古 卷 作 ： 喜 悦 归 与 人 ） ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24989', '42', '2', '15', '众 天 使 离 开 他 们 ， 升 天 去 了 。 牧 羊 的 人 彼 此 说 ： 我 们 往 伯 利 恒 去 ， 看 看 所 成 的 事 ， 就 是 主 所 指 示 我 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24990', '42', '2', '16', '他 们 急 忙 去 了 ， 就 寻 见 马 利 亚 和 约 瑟 ， 又 有 那 婴 孩 卧 在 马 槽 里 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24991', '42', '2', '17', '既 然 看 见 ， 就 把 天 使 论 这 孩 子 的 话 传 开 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24992', '42', '2', '18', '凡 听 见 的 ， 就 诧 异 牧 羊 之 人 对 他 们 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24993', '42', '2', '19', '马 利 亚 却 把 这 一 切 的 事 存 在 心 里 ， 反 复 思 想 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24994', '42', '2', '20', '牧 羊 的 人 回 去 了 ， 因 所 听 见 所 看 见 的 一 切 事 ， 正 如 天 使 向 他 们 所 说 的 ， 就 归 荣 耀 与 神 ， 赞 美 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24995', '42', '2', '21', '满 了 八 天 ， 就 给 孩 子 行 割 礼 ， 与 他 起 名 叫 耶 稣 ； 这 就 是 没 有 成 胎 以 前 ， 天 使 所 起 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24996', '42', '2', '22', '按 摩 西 律 法 满 了 洁 净 的 日 子 ， 他 们 带 着 孩 子 上 耶 路 撒 冷 去 ， 要 把 他 献 与 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24997', '42', '2', '23', '（ 正 如 主 的 律 法 上 所 记 ： 凡 头 生 的 男 子 必 称 圣 归 主 ； ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24998', '42', '2', '24', '又 要 照 主 的 律 法 上 所 说 ， 或 用 一 对 班 鸠 ， 或 用 两 只 雏 鸽 献 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('24999', '42', '2', '25', '在 耶 路 撒 冷 有 一 个 人 ， 名 叫 西 面 ； 这 人 又 公 义 又 虔 诚 ， 素 常 盼 望 以 色 列 的 安 慰 者 来 到 ， 又 有 圣 灵 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25000', '42', '2', '26', '他 得 了 圣 灵 的 启 示 ， 知 道 自 己 未 死 以 前 ， 必 看 见 主 所 立 的 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25001', '42', '2', '27', '他 受 了 圣 灵 的 感 动 ， 进 入 圣 殿 ， 正 遇 见 耶 稣 的 父 母 抱 着 孩 子 进 来 ， 要 照 律 法 的 规 矩 办 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25002', '42', '2', '28', '西 面 就 用 手 接 过 他 来 ， 称 颂 神 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25003', '42', '2', '29', '主 阿 ！ 如 今 可 以 照 你 的 话 ， 释 放 仆 人 安 然 去 世 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25004', '42', '2', '30', '因 为 我 的 眼 睛 已 经 看 见 你 的 救 恩 ─');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25005', '42', '2', '31', '就 是 你 在 万 民 面 前 所 预 备 的 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25006', '42', '2', '32', '是 照 亮 外 邦 人 的 光 ， 又 是 你 民 以 色 列 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25007', '42', '2', '33', '孩 子 的 父 母 因 这 论 耶 稣 的 话 就 希 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25008', '42', '2', '34', '西 面 给 他 们 祝 福 ， 又 对 孩 子 的 母 亲 马 利 亚 说 ： 这 孩 子 被 立 ， 是 要 叫 以 色 列 中 许 多 人 跌 倒 ， 许 多 人 兴 起 ； 又 要 作 毁 谤 的 话 柄 ， 叫 许 多 人 心 里 的 意 念 显 露 出 来 ； 你 自 己 的 心 也 要 被 刀 刺 透 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25009', '42', '2', '35', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25010', '42', '2', '36', '又 有 女 先 知 ， 名 叫 亚 拿 ， 是 亚 设 支 派 法 内 力 的 女 儿 ， 年 纪 已 经 老 迈 ， 从 作 童 女 出 嫁 的 时 候 ， 同 丈 夫 住 了 七 年 就 寡 居 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25011', '42', '2', '37', '现 在 已 经 八 十 四 岁 （ 或 作 ： 就 寡 居 了 八 十 四 年 ） ， 并 不 离 开 圣 殿 ， 禁 食 祈 求 ， 昼 夜 事 奉 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25012', '42', '2', '38', '正 当 那 时 ， 他 进 前 来 称 谢 神 ， 将 孩 子 的 事 对 一 切 盼 望 耶 路 撒 冷 得 救 赎 的 人 讲 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25013', '42', '2', '39', '约 瑟 和 马 利 亚 照 主 的 律 法 办 完 了 一 切 的 事 ， 就 回 加 利 利 ， 到 自 己 的 城 拿 撒 勒 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25014', '42', '2', '40', '孩 子 渐 渐 长 大 ， 强 健 起 来 ， 充 满 智 慧 ， 又 有 神 的 恩 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25015', '42', '2', '41', '每 年 到 逾 越 节 ， 他 父 母 就 上 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25016', '42', '2', '42', '当 他 十 二 岁 的 时 候 ， 他 们 按 着 节 期 的 规 矩 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25017', '42', '2', '43', '守 满 了 节 期 ， 他 们 回 去 ， 孩 童 耶 稣 仍 旧 在 耶 路 撒 冷 。 他 的 父 母 并 不 知 道 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25018', '42', '2', '44', '以 为 他 在 同 行 的 人 中 间 ， 走 了 一 天 的 路 程 ， 就 在 亲 族 和 熟 识 的 人 中 找 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25019', '42', '2', '45', '既 找 不 着 ， 就 回 耶 路 撒 冷 去 找 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25020', '42', '2', '46', '过 了 三 天 ， 就 遇 见 他 在 殿 里 ， 坐 在 教 师 中 间 ， 一 面 听 ， 一 面 问 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25021', '42', '2', '47', '凡 听 见 他 的 ， 都 希 奇 他 的 聪 明 和 他 的 应 对 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25022', '42', '2', '48', '他 父 母 看 见 就 很 希 奇 。 他 母 亲 对 他 说 ： 我 儿 ！ 为 甚 麽 向 我 们 这 样 行 呢 ？ 看 哪 ！ 你 父 亲 和 我 伤 心 来 找 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25023', '42', '2', '49', '耶 稣 说 ： 为 甚 麽 找 我 呢 ？ 岂 不 知 我 应 当 以 我 父 的 事 为 念 麽 （ 或 作 ： 岂 不 知 我 应 当 在 我 父 的 家 里 麽 ） ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25024', '42', '2', '50', '他 所 说 的 这 话 ， 他 们 不 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25025', '42', '2', '51', '他 就 同 他 们 下 去 ， 回 到 拿 撒 勒 ， 并 且 顺 从 他 们 。 他 母 亲 把 这 一 切 的 事 都 存 在 心 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25026', '42', '2', '52', '耶 稣 的 智 慧 和 身 量 （ 或 作 ： 年 纪 ） ， 并 神 和 人 喜 爱 他 的 心 ， 都 一 齐 增 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25027', '42', '3', '1', '该 撒 提 庇 留 在 位 第 十 五 年 ， 本 丢 彼 拉 多 作 犹 太 巡 抚 ， 希 律 作 加 利 利 分 封 的 王 ， 他 兄 弟 腓 力 作 以 士 利 亚 和 特 拉 可 尼 地 方 分 封 的 王 ， 吕 撒 聂 作 亚 比 利 尼 分 封 的 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25028', '42', '3', '2', '亚 那 和 该 亚 法 作 大 祭 司 。 那 时 ， 撒 迦 利 亚 的 儿 子 约 翰 在 旷 野 里 ， 神 的 话 临 到 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25029', '42', '3', '3', '他 就 来 到 约 但 河 一 带 地 方 ， 宣 讲 悔 改 的 洗 礼 ， 使 罪 得 赦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25030', '42', '3', '4', '正 如 先 知 以 赛 亚 书 上 所 记 的 话 ， 说 ： 在 旷 野 有 人 声 喊 着 说 ： 预 备 主 的 道 ， 修 直 他 的 路 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25031', '42', '3', '5', '一 切 山 洼 都 要 填 满 ； 大 小 山 冈 都 要 削 平 ！ 弯 弯 曲 曲 的 地 方 要 改 为 正 直 ； 高 高 低 低 的 道 路 要 改 为 平 坦 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25032', '42', '3', '6', '凡 有 血 气 的 ， 都 要 见 神 的 救 恩 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25033', '42', '3', '7', '约 翰 对 那 出 来 要 受 他 洗 的 众 人 说 ： 毒 蛇 的 种 类 ！ 谁 指 示 你 们 逃 避 将 来 的 忿 怒 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25034', '42', '3', '8', '你 们 要 结 出 果 子 来 ， 与 悔 改 的 心 相 称 。 不 要 自 己 心 里 说 ： 有 亚 伯 拉 罕 为 我 们 的 祖 宗 。 我 告 诉 你 们 ， 神 能 从 这 些 石 头 中 ， 给 亚 伯 拉 罕 兴 起 子 孙 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25035', '42', '3', '9', '现 在 斧 子 已 经 放 在 树 根 上 ， 凡 不 结 好 果 子 的 树 就 砍 下 来 ， 丢 在 火 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25036', '42', '3', '10', '众 人 问 他 说 ： 这 样 ， 我 们 当 作 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25037', '42', '3', '11', '约 翰 回 答 说 ： 有 两 件 衣 裳 的 ， 就 分 给 那 没 有 的 ； 有 食 物 的 ， 也 当 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25038', '42', '3', '12', '又 有 税 吏 来 要 受 洗 ， 问 他 说 ： 夫 子 ， 我 们 当 作 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25039', '42', '3', '13', '约 翰 说 ： 除 了 例 定 的 数 目 ， 不 要 多 取 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25040', '42', '3', '14', '又 有 兵 丁 问 他 说 ： 我 们 当 作 甚 麽 呢 ？ 约 翰 说 ： 不 要 以 强 暴 待 人 ， 也 不 要 讹 诈 人 ， 自 己 有 钱 粮 就 当 知 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25041', '42', '3', '15', '百 姓 指 望 基 督 来 的 时 候 ， 人 都 心 里 猜 疑 ， 或 者 约 翰 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25042', '42', '3', '16', '约 翰 说 ： 我 是 用 水 给 你 们 施 洗 ， 但 有 一 位 能 力 比 我 更 大 的 要 来 ， 我 就 是 给 他 解 鞋 带 也 不 配 。 他 要 用 圣 灵 与 火 给 你 们 施 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25043', '42', '3', '17', '他 手 里 拿 着 簸 箕 ， 要 扬 净 他 的 场 ， 把 麦 子 收 在 仓 里 ， 把 糠 用 不 灭 的 火 烧 尽 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25044', '42', '3', '18', '约 翰 又 用 许 多 别 的 话 劝 百 姓 ， 向 他 们 传 福 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25045', '42', '3', '19', '只 是 分 封 的 王 希 律 ， 因 他 兄 弟 之 妻 希 罗 底 的 缘 故 ， 并 因 他 所 行 的 一 切 恶 事 ， 受 了 约 翰 的 责 备 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25046', '42', '3', '20', '又 另 外 添 了 一 件 ， 就 是 把 约 翰 收 在 监 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25047', '42', '3', '21', '众 百 姓 都 受 了 洗 ， 耶 稣 也 受 了 洗 。 正 祷 告 的 时 候 ， 天 就 开 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25048', '42', '3', '22', '圣 灵 降 临 在 他 身 上 ， 形 状 彷 佛 鸽 子 ； 又 有 声 音 从 天 上 来 ， 说 ： 你 是 我 的 爱 子 ， 我 喜 悦 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25049', '42', '3', '23', '耶 稣 开 头 传 道 ， 年 纪 约 有 三 十 岁 。 依 人 看 来 ， 他 是 约 瑟 的 儿 子 ； 约 瑟 是 希 里 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25050', '42', '3', '24', '希 里 是 玛 塔 的 儿 子 ； 玛 塔 是 利 未 的 儿 子 ； 利 未 是 麦 基 的 儿 子 ； 麦 基 是 雅 拿 的 儿 子 ； 雅 拿 是 约 瑟 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25051', '42', '3', '25', '约 瑟 是 玛 他 提 亚 的 儿 子 ； 玛 他 提 亚 是 亚 摩 斯 的 儿 子 ； 亚 摩 斯 是 拿 鸿 的 儿 子 ； 拿 鸿 是 以 斯 利 的 儿 子 ； 以 斯 利 是 拿 该 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25052', '42', '3', '26', '拿 该 是 玛 押 的 儿 子 ； 玛 押 是 玛 他 提 亚 的 儿 子 ； 玛 他 提 亚 是 西 美 的 儿 子 ； 西 美 是 约 瑟 的 儿 子 ； 约 瑟 是 犹 大 的 儿 子 ； 犹 大 是 约 亚 拿 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25053', '42', '3', '27', '约 亚 拿 是 利 撒 的 儿 子 ； 利 撒 是 所 罗 巴 伯 的 儿 子 ； 所 罗 巴 伯 是 撒 拉 铁 的 儿 子 ； 撒 拉 铁 是 尼 利 的 儿 子 ； 尼 利 是 麦 基 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25054', '42', '3', '28', '麦 基 是 亚 底 的 儿 子 ； 亚 底 是 哥 桑 的 儿 子 ； 哥 桑 是 以 摩 当 的 儿 子 ； 以 摩 当 是 珥 的 儿 子 ； 珥 是 约 细 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25055', '42', '3', '29', '约 细 是 以 利 以 谢 的 儿 子 ； 以 利 以 谢 是 约 令 的 儿 子 ； 约 令 是 玛 塔 的 儿 子 ； 玛 塔 是 利 未 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25056', '42', '3', '30', '利 未 是 西 缅 的 儿 子 ； 西 缅 是 犹 大 的 儿 子 ； 犹 大 是 约 瑟 的 儿 子 ； 约 瑟 是 约 南 的 儿 子 ； 约 南 是 以 利 亚 敬 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25057', '42', '3', '31', '以 利 亚 敬 是 米 利 亚 的 儿 子 ； 米 利 亚 是 买 南 的 儿 子 ； 买 南 是 玛 达 他 的 儿 子 ； 玛 达 他 是 拿 单 的 儿 子 ； 拿 单 是 大 卫 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25058', '42', '3', '32', '大 卫 是 耶 西 的 儿 子 ； 耶 西 是 俄 备 得 的 儿 子 ； 俄 备 得 是 波 阿 斯 的 儿 子 ； 波 阿 斯 是 撒 门 的 儿 子 ； 撒 门 是 拿 顺 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25059', '42', '3', '33', '拿 顺 是 亚 米 拿 达 的 儿 子 ； 亚 米 拿 达 是 亚 兰 的 儿 子 ； 亚 兰 是 希 斯 仑 的 儿 子 ； 希 斯 仑 是 法 勒 斯 的 儿 子 ； 法 勒 斯 是 犹 大 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25060', '42', '3', '34', '犹 大 是 雅 各 的 儿 子 ； 雅 各 是 以 撒 的 儿 子 ； 以 撒 是 亚 伯 拉 罕 的 儿 子 ； 亚 伯 拉 罕 是 他 拉 的 儿 子 ； 他 拉 是 拿 鹤 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25061', '42', '3', '35', '拿 鹤 是 西 鹿 的 儿 子 ； 西 鹿 是 拉 吴 的 儿 子 ； 拉 吴 是 法 勒 的 儿 子 ； 法 勒 是 希 伯 的 儿 子 ； 希 伯 是 沙 拉 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25062', '42', '3', '36', '沙 拉 是 该 南 的 儿 子 ； 该 南 是 亚 法 撒 的 儿 子 ； 亚 法 撒 是 闪 的 儿 子 ； 闪 是 挪 亚 的 儿 子 ； 挪 亚 是 拉 麦 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25063', '42', '3', '37', '拉 麦 是 玛 土 撒 拉 的 儿 子 ； 玛 土 撒 拉 是 以 诺 的 儿 子 ； 以 诺 是 雅 列 的 儿 子 ； 雅 列 是 玛 勒 列 的 儿 子 ； 玛 勒 列 是 该 南 的 儿 子 ； 该 南 是 以 挪 士 的 儿 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25064', '42', '3', '38', '以 挪 士 是 塞 特 的 儿 子 ； 塞 特 是 亚 当 的 儿 子 ； 亚 当 是 神 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25065', '42', '4', '1', '耶 稣 被 圣 灵 充 满 ， 从 约 但 河 回 来 ， 圣 灵 将 他 引 到 旷 野 ， 四 十 天 受 魔 鬼 的 试 探 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25066', '42', '4', '2', '那 些 日 子 没 有 吃 甚 麽 ； 日 子 满 了 ， 他 就 饿 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25067', '42', '4', '3', '魔 鬼 对 他 说 ： 你 若 是 神 的 儿 子 ， 可 以 吩 咐 这 块 石 头 变 成 食 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25068', '42', '4', '4', '耶 稣 回 答 说 ： 经 上 记 着 说 ： 人 活 着 不 是 单 靠 食 物 ， 乃 是 靠 神 口 里 所 出 的 一 切 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25069', '42', '4', '5', '魔 鬼 又 领 他 上 了 高 山 ， 霎 时 间 把 天 下 的 万 国 都 指 给 他 看 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25070', '42', '4', '6', '对 他 说 ： 这 一 切 权 柄 、 荣 华 ， 我 都 要 给 你 ， 因 为 这 原 是 交 付 我 的 ， 我 愿 意 给 谁 就 给 谁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25071', '42', '4', '7', '你 若 在 我 面 前 下 拜 ， 这 都 要 归 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25072', '42', '4', '8', '耶 稣 说 ： 经 上 记 着 说 ： 当 拜 主 ─ 你 的 神 ， 单 要 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25073', '42', '4', '9', '魔 鬼 又 领 他 到 耶 路 撒 冷 去 ， 叫 他 站 在 殿 顶 （ 顶 ： 原 文 是 翅 ） 上 ， 对 他 说 ： 你 若 是 神 的 儿 子 ， 可 以 从 这 里 跳 下 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25074', '42', '4', '10', '因 为 经 上 记 着 说 ： 主 要 为 你 吩 咐 他 的 使 者 保 护 你 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25075', '42', '4', '11', '他 们 要 用 手 托 着 你 ， 免 得 你 的 脚 碰 在 石 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25076', '42', '4', '12', '耶 稣 对 他 说 ： 经 上 说 ： 不 可 试 探 主 ─ 你 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25077', '42', '4', '13', '魔 鬼 用 完 了 各 样 的 试 探 ， 就 暂 时 离 开 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25078', '42', '4', '14', '耶 稣 满 有 圣 灵 的 能 力 ， 回 到 加 利 利 ； 他 的 名 声 就 传 遍 了 四 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25079', '42', '4', '15', '他 在 各 会 堂 里 教 训 人 ， 众 人 都 称 赞 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25080', '42', '4', '16', '耶 稣 来 到 拿 撒 勒 ， 就 是 他 长 大 的 地 方 。 在 安 息 日 ， 照 他 平 常 的 规 矩 进 了 会 堂 ， 站 起 来 要 念 圣 经 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25081', '42', '4', '17', '有 人 把 先 知 以 赛 亚 的 书 交 给 他 ， 他 就 打 开 ， 找 到 一 处 写 着 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25082', '42', '4', '18', '主 的 灵 在 我 身 上 ， 因 为 他 用 膏 膏 我 ， 叫 我 传 福 音 给 贫 穷 的 人 ； 差 遣 我 报 告 ： 被 掳 的 得 释 放 ， 瞎 眼 的 得 看 见 ， 叫 那 受 压 制 的 得 自 由 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25083', '42', '4', '19', '报 告 神 悦 纳 人 的 禧 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25084', '42', '4', '20', '於 是 把 书 卷 起 来 ， 交 还 执 事 ， 就 坐 下 。 会 堂 里 的 人 都 定 睛 看 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25085', '42', '4', '21', '耶 稣 对 他 们 说 ： 今 天 这 经 应 验 在 你 们 耳 中 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25086', '42', '4', '22', '众 人 都 称 赞 他 ， 并 希 奇 他 口 中 所 出 的 恩 言 ； 又 说 ： 这 不 是 约 瑟 的 儿 子 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25087', '42', '4', '23', '耶 稣 对 他 们 说 ： 你 们 必 引 这 俗 语 向 我 说 ： 医 生 ， 你 医 治 自 己 罢 ！ 我 们 听 见 你 在 迦 百 农 所 行 的 事 ， 也 当 行 在 你 自 己 家 乡 里 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25088', '42', '4', '24', '又 说 ： 我 实 在 告 诉 你 们 ， 没 有 先 知 在 自 己 家 乡 被 人 悦 纳 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25089', '42', '4', '25', '我 对 你 们 说 实 话 ， 当 以 利 亚 的 时 候 ， 天 闭 塞 了 三 年 零 六 个 月 ， 遍 地 有 大 饥 荒 ， 那 时 ， 以 色 列 中 有 许 多 寡 妇 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25090', '42', '4', '26', '以 利 亚 并 没 有 奉 差 往 他 们 一 个 人 那 里 去 ， 只 奉 差 往 西 顿 的 撒 勒 法 一 个 寡 妇 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25091', '42', '4', '27', '先 知 以 利 沙 的 时 候 ， 以 色 列 中 有 许 多 长 大 ? 疯 的 ， 但 内 中 除 了 叙 利 亚 国 的 乃 缦 ， 没 有 一 个 得 洁 净 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25092', '42', '4', '28', '会 堂 里 的 人 听 见 这 话 ， 都 怒 气 满 胸 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25093', '42', '4', '29', '就 起 来 撵 他 出 城 ， 他 们 的 城 造 在 山 上 ； 他 们 带 他 到 山 崖 ， 要 把 他 推 下 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25094', '42', '4', '30', '他 却 从 他 们 中 间 直 行 ， 过 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25095', '42', '4', '31', '耶 稣 下 到 迦 百 农 ， 就 是 加 利 利 的 一 座 城 ， 在 安 息 日 教 训 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25096', '42', '4', '32', '他 们 很 希 奇 他 的 教 训 ， 因 为 他 的 话 里 有 权 柄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25097', '42', '4', '33', '在 会 堂 里 有 一 个 人 ， 被 污 鬼 的 精 气 附 着 ， 大 声 喊 叫 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25098', '42', '4', '34', '唉 ！ 拿 撒 勒 的 耶 稣 ， 我 们 与 你 有 甚 麽 相 干 ？ 你 来 灭 我 们 麽 ？ 我 知 道 你 是 谁 ， 乃 是 神 的 圣 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25099', '42', '4', '35', '耶 稣 责 备 他 说 ： 不 要 作 声 ， 从 这 人 身 上 出 来 罢 ！ 鬼 把 那 人 摔 倒 在 众 人 中 间 ， 就 出 来 了 ， 却 也 没 有 害 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25100', '42', '4', '36', '众 人 都 惊 讶 ， 彼 此 对 问 说 ： 这 是 甚 麽 道 理 呢 ？ 因 为 他 用 权 柄 能 力 吩 咐 污 鬼 ， 污 鬼 就 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25101', '42', '4', '37', '於 是 耶 稣 的 名 声 传 遍 了 周 围 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25102', '42', '4', '38', '耶 稣 出 了 会 堂 ， 进 了 西 门 的 家 。 西 门 的 岳 母 害 热 病 甚 重 ， 有 人 为 他 求 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25103', '42', '4', '39', '耶 稣 站 在 他 旁 边 ， 斥 责 那 热 病 ， 热 就 退 了 。 他 立 刻 起 来 服 事 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25104', '42', '4', '40', '日 落 的 时 候 ， 凡 有 病 人 的 ， 不 论 害 甚 麽 病 ， 都 带 到 耶 稣 那 里 。 耶 稣 按 手 在 他 们 各 人 身 上 ， 医 好 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25105', '42', '4', '41', '又 有 鬼 从 好 些 人 身 上 出 来 ， 喊 着 说 ： 你 是 神 的 儿 子 。 耶 稣 斥 责 他 们 ， 不 许 他 们 说 话 。 因 为 他 们 知 道 他 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25106', '42', '4', '42', '天 亮 的 时 候 ， 耶 稣 出 来 ， 走 到 旷 野 地 方 。 众 人 去 找 他 ， 到 了 他 那 里 ， 要 留 住 他 ， 不 要 他 离 开 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25107', '42', '4', '43', '但 耶 稣 对 他 们 说 ： 我 也 必 须 在 别 城 传 神 国 的 福 音 ， 因 我 奉 差 原 是 为 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25108', '42', '4', '44', '於 是 耶 稣 在 加 利 利 的 各 会 堂 传 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25109', '42', '5', '1', '耶 稣 站 在 革 尼 撒 勒 湖 边 ， 众 人 拥 挤 他 ， 要 听 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25110', '42', '5', '2', '他 见 有 两 只 船 湾 在 湖 边 ； 打 鱼 的 人 却 离 开 船 洗 网 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25111', '42', '5', '3', '有 一 只 船 是 西 门 的 ， 耶 稣 就 上 去 ， 请 他 把 船 撑 开 ， 稍 微 离 岸 ， 就 坐 下 ， 从 船 上 教 训 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25112', '42', '5', '4', '讲 完 了 ， 对 西 门 说 ： 把 船 开 到 水 深 之 处 ， 下 网 打 鱼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25113', '42', '5', '5', '西 门 说 ： 夫 子 ， 我 们 整 夜 劳 力 ， 并 没 有 打 着 甚 麽 。 但 依 从 你 的 话 ， 我 就 下 网 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25114', '42', '5', '6', '他 们 下 了 网 ， 就 圈 住 许 多 鱼 ， 网 险 些 裂 开 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25115', '42', '5', '7', '便 招 呼 那 只 船 上 的 同 伴 来 帮 助 。 他 们 就 来 ， 把 鱼 装 满 了 两 只 船 ， 甚 至 船 要 沉 下 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25116', '42', '5', '8', '西 门 彼 得 看 见 ， 就 俯 伏 在 耶 稣 膝 前 ， 说 ： 主 阿 ！ 离 开 我 ， 我 是 个 罪 人 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25117', '42', '5', '9', '他 和 一 切 同 在 的 人 都 惊 讶 这 一 网 所 打 的 鱼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25118', '42', '5', '10', '他 的 夥 伴 西 庇 太 的 儿 子 雅 各 、 约 翰 ， 也 是 这 样 。 耶 稣 对 西 门 说 ： 不 要 怕 ！ 从 今 以 後 ， 你 要 得 人 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25119', '42', '5', '11', '他 们 把 两 只 船 拢 了 岸 ， 就 撇 下 所 有 的 ， 跟 从 了 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25120', '42', '5', '12', '有 一 回 ， 耶 稣 在 一 个 城 里 ， 有 人 满 身 长 了 大 ? 疯 ， 看 见 他 ， 就 俯 伏 在 地 ， 求 他 说 ： 主 若 肯 ， 必 能 叫 我 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25121', '42', '5', '13', '耶 稣 伸 手 摸 他 ， 说 ： 我 肯 ， 你 洁 净 了 罢 ！ 大 ? 疯 立 刻 就 离 了 他 的 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25122', '42', '5', '14', '耶 稣 嘱 咐 他 ： 你 切 不 可 告 诉 人 ， 只 要 去 把 身 体 给 祭 司 察 看 ， 又 要 为 你 得 了 洁 净 ， 照 摩 西 所 吩 咐 的 献 上 礼 物 ， 对 众 人 作 证 据 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25123', '42', '5', '15', '但 耶 稣 的 名 声 越 发 传 扬 出 去 。 有 极 多 的 人 聚 集 来 听 道 ， 也 指 望 医 治 他 们 的 病 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25124', '42', '5', '16', '耶 稣 却 退 到 旷 野 去 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25125', '42', '5', '17', '有 一 天 ， 耶 稣 教 训 人 ， 有 法 利 赛 人 和 教 法 师 在 旁 边 坐 着 ； 他 们 是 从 加 利 利 各 乡 村 和 犹 太 并 耶 路 撒 冷 来 的 。 主 的 能 力 与 耶 稣 同 在 ， 使 他 能 医 治 病 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25126', '42', '5', '18', '有 人 用 褥 子 抬 着 一 个 瘫 子 ， 要 抬 进 去 放 在 耶 稣 面 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25127', '42', '5', '19', '却 因 人 多 ， 寻 不 出 法 子 抬 进 去 ， 就 上 了 房 顶 ， 从 瓦 间 把 他 连 褥 子 缒 到 当 中 ， 正 在 耶 稣 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25128', '42', '5', '20', '耶 稣 见 他 们 的 信 心 ， 就 对 瘫 子 说 ： 你 的 罪 赦 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25129', '42', '5', '21', '文 士 和 法 利 赛 人 就 议 论 说 ： 这 说 僭 妄 话 的 是 谁 ？ 除 了 神 以 外 ， 谁 能 赦 罪 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25130', '42', '5', '22', '耶 稣 知 道 他 们 所 议 论 的 ， 就 说 ： 你 们 心 里 议 论 的 是 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25131', '42', '5', '23', '或 说 你 的 罪 赦 了 ， 或 说 你 起 来 行 走 ， 那 一 样 容 易 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25132', '42', '5', '24', '但 要 叫 你 们 知 道 ， 人 子 在 地 上 有 赦 罪 的 权 柄 。 就 对 瘫 子 说 ： 我 吩 咐 你 ， 起 来 ， 拿 你 的 褥 子 回 家 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25133', '42', '5', '25', '那 人 当 众 人 面 前 立 刻 起 来 ， 拿 着 他 所 躺 卧 的 褥 子 回 家 去 ， 归 荣 耀 与 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25134', '42', '5', '26', '众 人 都 惊 奇 ， 也 归 荣 耀 与 神 ， 并 且 满 心 惧 怕 ， 说 ： 我 们 今 日 看 见 非 常 的 事 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25135', '42', '5', '27', '这 事 以 後 ， 耶 稣 出 去 ， 看 见 一 个 税 吏 ， 名 叫 利 未 ， 坐 在 税 关 上 ， 就 对 他 说 ： 你 跟 从 我 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25136', '42', '5', '28', '他 就 撇 下 所 有 的 ， 起 来 ， 跟 从 了 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25137', '42', '5', '29', '利 未 在 自 己 家 里 为 耶 稣 大 摆 筵 席 ， 有 许 多 税 吏 和 别 人 与 他 们 一 同 坐 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25138', '42', '5', '30', '法 利 赛 人 和 文 士 就 向 耶 稣 的 门 徒 发 怨 言 说 ： 你 们 为 甚 麽 和 税 吏 并 罪 人 一 同 吃 喝 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25139', '42', '5', '31', '耶 稣 对 他 们 说 ： 无 病 的 人 用 不 着 医 生 ； 有 病 的 人 才 用 得 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25140', '42', '5', '32', '我 来 本 不 是 召 义 人 悔 改 ， 乃 是 召 罪 人 悔 改 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25141', '42', '5', '33', '他 们 说 ： 约 翰 的 门 徒 屡 次 禁 食 祈 祷 ， 法 利 赛 人 的 门 徒 也 是 这 样 ； 惟 独 你 的 门 徒 又 吃 又 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25142', '42', '5', '34', '耶 稣 对 他 们 说 ： 新 郎 和 陪 伴 之 人 同 在 的 时 候 ， 岂 能 叫 陪 伴 之 人 禁 食 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25143', '42', '5', '35', '但 日 子 将 到 ， 新 郎 要 离 开 他 们 ， 那 日 他 们 就 要 禁 食 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25144', '42', '5', '36', '耶 稣 又 设 一 个 比 喻 ， 对 他 们 说 ： 没 有 人 把 新 衣 服 撕 下 一 块 来 补 在 旧 衣 服 上 ； 若 是 这 样 ， 就 把 新 的 撕 破 了 ， 并 且 所 撕 下 来 的 那 块 新 的 和 旧 的 也 不 相 称 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25145', '42', '5', '37', '也 没 有 人 把 新 酒 装 在 旧 皮 袋 里 ； 若 是 这 样 ， 新 酒 必 将 皮 袋 裂 开 ， 酒 便 漏 出 来 ， 皮 袋 也 就 坏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25146', '42', '5', '38', '但 新 酒 必 须 装 在 新 皮 袋 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25147', '42', '5', '39', '没 有 人 喝 了 陈 酒 又 想 喝 新 的 ； 他 总 说 陈 的 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25148', '42', '6', '1', '有 一 个 安 息 日 ， 耶 稣 从 麦 地 经 过 。 他 的 门 徒 掐 了 麦 穗 ， 用 手 搓 着 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25149', '42', '6', '2', '有 几 个 法 利 赛 人 说 ： 你 们 为 甚 麽 作 安 息 日 不 可 作 的 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25150', '42', '6', '3', '耶 稣 对 他 们 说 ： 经 上 记 着 大 卫 和 跟 从 他 的 人 饥 饿 之 时 所 作 的 事 ， 连 这 个 你 们 也 没 有 念 过 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25151', '42', '6', '4', '他 怎 麽 进 了 神 的 殿 ， 拿 陈 设 饼 吃 ， 又 给 跟 从 的 人 吃 ？ 这 饼 除 了 祭 司 以 外 ， 别 人 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25152', '42', '6', '5', '又 对 他 们 说 ： 人 子 是 安 息 日 的 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25153', '42', '6', '6', '又 有 一 个 安 息 日 ， 耶 稣 进 了 会 堂 教 训 人 ， 在 那 里 有 一 个 人 右 手 枯 乾 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25154', '42', '6', '7', '文 士 和 法 利 赛 人 窥 探 耶 稣 ， 在 安 息 日 治 病 不 治 病 ， 要 得 把 柄 去 告 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25155', '42', '6', '8', '耶 稣 却 知 道 他 们 的 意 念 ， 就 对 那 枯 乾 一 只 手 的 人 说 ： 起 来 ！ 站 在 当 中 。 那 人 就 起 来 ， 站 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25156', '42', '6', '9', '耶 稣 对 他 们 说 ： 我 问 你 们 ， 在 安 息 日 行 善 行 恶 ， 救 命 害 命 ， 那 样 是 可 以 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25157', '42', '6', '10', '他 就 周 围 看 着 他 们 众 人 ， 对 那 人 说 ： 伸 出 手 来 ！ 他 把 手 一 伸 ， 手 就 复 了 原 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25158', '42', '6', '11', '他 们 就 满 心 大 怒 ， 彼 此 商 议 怎 样 处 治 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25159', '42', '6', '12', '那 时 ， 耶 稣 出 去 ， 上 山 祷 告 ， 整 夜 祷 告 神 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25160', '42', '6', '13', '到 了 天 亮 ， 叫 他 的 门 徒 来 ， 就 从 他 们 中 间 挑 选 十 二 个 人 ， 称 他 们 为 使 徒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25161', '42', '6', '14', '这 十 二 个 人 有 西 门 ， 耶 稣 又 给 他 起 名 叫 彼 得 ， 还 有 他 兄 弟 安 得 烈 ， 又 有 雅 各 和 约 翰 ， 腓 力 和 巴 多 罗 买 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25162', '42', '6', '15', '马 太 和 多 马 ， 亚 勒 腓 的 儿 子 雅 各 和 奋 锐 党 的 西 门 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25163', '42', '6', '16', '雅 各 的 儿 子 （ 或 作 ： 兄 弟 ） 犹 大 ， 和 卖 主 的 加 略 人 犹 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25164', '42', '6', '17', '耶 稣 和 他 们 下 了 山 ， 站 在 一 块 平 地 上 ； 同 站 的 有 许 多 门 徒 ， 又 有 许 多 百 姓 ， 从 犹 太 全 地 和 耶 路 撒 冷 ， 并 推 罗 、 西 顿 的 海 边 来 ， 都 要 听 他 讲 道 ， 又 指 望 医 治 他 们 的 病 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25165', '42', '6', '18', '还 有 被 污 鬼 缠 磨 的 ， 也 得 了 医 治 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25166', '42', '6', '19', '众 人 都 想 要 摸 他 ； 因 为 有 能 力 从 他 身 上 发 出 来 ， 医 好 了 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25167', '42', '6', '20', '耶 稣 举 目 看 着 门 徒 ， 说 ： 你 们 贫 穷 的 人 有 福 了 ！ 因 为 神 的 国 是 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25168', '42', '6', '21', '你 们 饥 饿 的 人 有 福 了 ！ 因 为 你 们 将 要 饱 足 。 你 们 哀 哭 的 人 有 福 了 ！ 因 为 你 们 将 要 喜 笑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25169', '42', '6', '22', '人 为 人 子 恨 恶 你 们 ， 拒 绝 你 们 ， 辱 骂 你 们 ， 弃 掉 你 们 的 名 ， 以 为 是 恶 ， 你 们 就 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25170', '42', '6', '23', '当 那 日 ， 你 们 要 欢 喜 跳 跃 ， 因 为 你 们 在 天 上 的 赏 赐 是 大 的 。 他 们 的 祖 宗 待 先 知 也 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25171', '42', '6', '24', '但 你 们 富 足 的 人 有 祸 了 ！ 因 为 你 们 受 过 你 们 的 安 慰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25172', '42', '6', '25', '你 们 饱 足 的 人 有 祸 了 ！ 因 为 你 们 将 要 饥 饿 。 你 们 喜 笑 的 人 有 祸 了 ！ 因 为 你 们 将 要 哀 恸 哭 泣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25173', '42', '6', '26', '人 都 说 你 们 好 的 时 候 ， 你 们 就 有 祸 了 ！ 因 为 他 们 的 祖 宗 待 假 先 知 也 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25174', '42', '6', '27', '只 是 我 告 诉 你 们 这 听 道 的 人 ， 你 们 的 仇 敌 ， 要 爱 他 ！ 恨 你 们 的 ， 要 待 他 好 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25175', '42', '6', '28', '咒 诅 你 们 的 ， 要 为 他 祝 福 ！ 凌 辱 你 们 的 ， 要 为 他 祷 告 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25176', '42', '6', '29', '有 人 打 你 这 边 的 脸 ， 连 那 边 的 脸 也 由 他 打 。 有 人 夺 你 的 外 衣 ， 连 里 衣 也 由 他 拿 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25177', '42', '6', '30', '凡 求 你 的 ， 就 给 他 。 有 人 夺 你 的 东 西 去 ， 不 用 再 要 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25178', '42', '6', '31', '你 们 愿 意 人 怎 样 待 你 们 ， 你 们 也 要 怎 样 待 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25179', '42', '6', '32', '你 们 若 单 爱 那 爱 你 们 的 人 ， 有 甚 麽 可 酬 谢 的 呢 ？ 就 是 罪 人 也 爱 那 爱 他 们 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25180', '42', '6', '33', '你 们 若 善 待 那 善 待 你 们 的 人 ， 有 甚 麽 可 酬 谢 的 呢 ？ 就 是 罪 人 也 是 这 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25181', '42', '6', '34', '你 们 若 借 给 人 ， 指 望 从 他 收 回 ， 有 甚 麽 可 酬 谢 的 呢 ？ 就 是 罪 人 也 借 给 罪 人 ， 要 如 数 收 回 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25182', '42', '6', '35', '你 们 倒 要 爱 仇 敌 ， 也 要 善 待 他 们 ， 并 要 借 给 人 不 指 望 偿 还 ， 你 们 的 赏 赐 就 必 大 了 ， 你 们 也 必 作 至 高 者 的 儿 子 ； 因 为 他 恩 待 那 忘 恩 的 和 作 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25183', '42', '6', '36', '你 们 要 慈 悲 ， 像 你 们 的 父 慈 悲 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25184', '42', '6', '37', '你 们 不 要 论 断 人 ， 就 不 被 论 断 ； 你 们 不 要 定 人 的 罪 ， 就 不 被 定 罪 ； 你 们 要 饶 恕 人 ， 就 必 蒙 饶 恕 （ 饶 恕 ： 原 文 作 释 放 ） ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25185', '42', '6', '38', '你 们 要 给 人 ， 就 必 有 给 你 们 的 ， 并 且 用 十 足 的 升 斗 ， 连 摇 带 按 ， 上 尖 下 流 的 倒 在 你 们 怀 里 ； 因 为 你 们 用 甚 麽 量 器 量 给 人 ， 也 必 用 甚 麽 量 器 量 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25186', '42', '6', '39', '耶 稣 又 用 比 喻 对 他 们 说 ： 瞎 子 岂 能 领 瞎 子 ， 两 个 人 不 是 都 要 掉 在 坑 里 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25187', '42', '6', '40', '学 生 不 能 高 过 先 生 ； 凡 学 成 了 的 不 过 和 先 生 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25188', '42', '6', '41', '为 甚 麽 看 见 你 弟 兄 眼 中 有 刺 ， 却 不 想 自 己 眼 中 有 梁 木 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25189', '42', '6', '42', '你 不 见 自 己 眼 中 有 梁 木 ， 怎 能 对 你 弟 兄 说 ： 容 我 去 掉 你 眼 中 的 刺 呢 ？ 你 这 假 冒 为 善 的 人 ！ 先 去 掉 自 己 眼 中 的 梁 木 ， 然 後 才 能 看 得 清 楚 ， 去 掉 你 弟 兄 眼 中 的 刺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25190', '42', '6', '43', '因 为 ， 没 有 好 树 结 坏 果 子 ， 也 没 有 坏 树 结 好 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25191', '42', '6', '44', '凡 树 木 看 果 子 ， 就 可 以 认 出 他 来 。 人 不 是 从 荆 棘 上 摘 无 花 果 ， 也 不 是 从 蒺 藜 里 摘 葡 萄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25192', '42', '6', '45', '善 人 从 他 心 里 所 存 的 善 就 发 出 善 来 ； 恶 人 从 他 心 里 所 存 的 恶 就 发 出 恶 来 ； 因 为 心 里 所 充 满 的 ， 口 里 就 说 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25193', '42', '6', '46', '你 们 为 甚 麽 称 呼 我 主 阿 ， 主 阿 ， 却 不 遵 我 的 话 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25194', '42', '6', '47', '凡 到 我 这 里 来 ， 听 见 我 的 话 就 去 行 的 ， 我 要 告 诉 你 们 他 像 甚 麽 人 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25195', '42', '6', '48', '他 像 一 个 人 盖 房 子 ， 深 深 的 挖 地 ， 把 根 基 安 在 磐 石 上 ； 到 发 大 水 的 时 候 ， 水 冲 那 房 子 ， 房 子 总 不 能 摇 动 ， 因 为 根 基 立 在 磐 石 上 （ 有 古 卷 ： 因 为 盖 造 得 好 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25196', '42', '6', '49', '惟 有 听 见 不 去 行 的 ， 就 像 一 个 人 在 土 地 上 盖 房 子 ， 没 有 根 基 ； 水 一 冲 ， 随 即 倒 塌 了 ， 并 且 那 房 子 坏 的 很 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25197', '42', '7', '1', '耶 稣 对 百 姓 讲 完 了 这 一 切 的 话 ， 就 进 了 迦 百 农 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25198', '42', '7', '2', '有 一 个 百 夫 长 所 宝 贵 的 仆 人 害 病 ， 快 要 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25199', '42', '7', '3', '百 夫 长 风 闻 耶 稣 的 事 ， 就 托 犹 太 人 的 几 个 长 老 去 求 耶 稣 来 救 他 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25200', '42', '7', '4', '他 们 到 了 耶 稣 那 里 ， 就 切 切 的 求 他 说 ： 你 给 他 行 这 事 是 他 所 配 得 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25201', '42', '7', '5', '因 为 他 爱 我 们 的 百 姓 ， 给 我 们 建 造 会 堂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25202', '42', '7', '6', '耶 稣 就 和 他 们 同 去 。 离 那 家 不 远 ， 百 夫 长 托 几 个 朋 友 去 见 耶 稣 ， 对 他 说 ： 主 阿 ！ 不 要 劳 动 ； 因 你 到 我 舍 下 ， 我 不 敢 当 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25203', '42', '7', '7', '我 也 自 以 为 不 配 去 见 你 ， 只 要 你 说 一 句 话 ， 我 的 仆 人 就 必 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25204', '42', '7', '8', '因 为 我 在 人 的 权 下 ， 也 有 兵 在 我 以 下 ， 对 这 个 说 ： 去 ！ 他 就 去 ； 对 那 个 说 ： 来 ！ 他 就 来 ； 对 我 的 仆 人 说 ： 你 作 这 事 ！ 他 就 去 作 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25205', '42', '7', '9', '耶 稣 听 见 这 话 ， 就 希 奇 他 ， 转 身 对 跟 随 的 众 人 说 ： 我 告 诉 你 们 ， 这 麽 大 的 信 心 ， 就 是 在 以 色 列 中 ， 我 也 没 有 遇 见 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25206', '42', '7', '10', '那 托 来 的 人 回 到 百 夫 长 家 里 ， 看 见 仆 人 已 经 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25207', '42', '7', '11', '过 了 不 多 时 （ 有 古 卷 ： 次 日 ） ， 耶 稣 往 一 座 城 去 ， 这 城 名 叫 拿 因 ， 他 的 门 徒 和 极 多 的 人 与 他 同 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25208', '42', '7', '12', '将 近 城 门 ， 有 一 个 死 人 被 抬 出 来 。 这 人 是 他 母 亲 独 生 的 儿 子 ； 他 母 亲 又 是 寡 妇 。 有 城 里 的 许 多 人 同 着 寡 妇 送 殡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25209', '42', '7', '13', '主 看 见 那 寡 妇 ， 就 怜 悯 他 ， 对 他 说 ： 不 要 哭 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25210', '42', '7', '14', '於 是 进 前 按 着 ? ， 抬 的 人 就 站 住 了 。 耶 稣 说 ： 少 年 人 ， 我 吩 咐 你 ， 起 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25211', '42', '7', '15', '那 死 人 就 坐 起 ， 并 且 说 话 。 耶 稣 便 把 他 交 给 他 母 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25212', '42', '7', '16', '众 人 都 惊 奇 ， 归 荣 耀 与 神 ， 说 ： 有 大 先 知 在 我 们 中 间 兴 起 来 了 ！ 又 说 ： 神 眷 顾 了 他 的 百 姓 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25213', '42', '7', '17', '他 这 事 的 风 声 就 传 遍 了 犹 太 和 周 围 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25214', '42', '7', '18', '约 翰 的 门 徒 把 这 些 事 都 告 诉 约 翰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25215', '42', '7', '19', '他 便 叫 了 两 个 门 徒 来 ， 打 发 他 们 到 主 那 里 去 ， 说 ： 那 将 要 来 的 是 你 麽 ？ 还 是 我 们 等 候 别 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25216', '42', '7', '20', '那 两 个 人 来 到 耶 稣 那 里 ， 说 ： 施 洗 的 约 翰 打 发 我 们 来 问 你 ： 那 将 要 来 的 是 你 麽 ？ 还 是 我 们 等 候 别 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25217', '42', '7', '21', '正 当 那 时 候 ， 耶 稣 治 好 了 许 多 有 疾 病 的 ， 受 灾 患 的 ， 被 恶 鬼 附 着 的 ， 又 开 恩 叫 好 些 瞎 子 能 看 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25218', '42', '7', '22', '耶 稣 回 答 说 ： 你 们 去 ， 把 所 看 见 所 听 见 的 事 告 诉 约 翰 ， 就 是 瞎 子 看 见 ， 瘸 子 行 走 ， 长 大 ? 疯 的 洁 净 ， 聋 子 听 见 ， 死 人 复 活 ， 穷 人 有 福 音 传 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25219', '42', '7', '23', '凡 不 因 我 跌 倒 的 ， 就 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25220', '42', '7', '24', '约 翰 所 差 来 的 人 既 走 了 ， 耶 稣 就 对 众 人 讲 论 约 翰 说 ： 你 们 从 前 出 去 到 旷 野 ， 是 要 看 甚 麽 呢 ？ 要 看 风 吹 动 的 芦 苇 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25221', '42', '7', '25', '你 们 出 去 ， 到 底 是 要 看 甚 麽 ？ 要 看 穿 细 软 衣 服 的 人 麽 ？ 那 穿 华 丽 衣 服 、 宴 乐 度 日 的 人 是 在 王 宫 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25222', '42', '7', '26', '你 们 出 去 ， 究 竟 是 要 看 甚 麽 ？ 要 看 先 知 麽 ？ 我 告 诉 你 们 ， 是 的 ， 他 比 先 知 大 多 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25223', '42', '7', '27', '经 上 记 着 说 ： 我 要 差 遣 我 的 使 者 在 你 前 面 预 备 道 路 ， 所 说 的 就 是 这 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25224', '42', '7', '28', '我 告 诉 你 们 ， 凡 妇 人 所 生 的 ， 没 有 一 个 大 过 约 翰 的 ； 然 而 神 国 里 最 小 的 比 他 还 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25225', '42', '7', '29', '众 百 姓 和 税 吏 既 受 过 约 翰 的 洗 ， 听 见 这 话 ， 就 以 神 为 义 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25226', '42', '7', '30', '但 法 利 赛 人 和 律 法 师 没 有 受 过 约 翰 的 洗 ， 竟 为 自 己 废 弃 了 神 的 旨 意 。 （29 ，30 两 节 或 作 ： 众 百 姓 和 税 吏 听 见 了 约 翰 的 话 ， 就 受 了 他 的 洗 ， 便 以 神 为 义 ； 但 法 利 赛 人 和 律 法 师 不 受 约 翰 的 洗 ， 竟 为 自 己 废 弃 了 神 的 旨 意 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25227', '42', '7', '31', '主 又 说 ： 这 样 ， 我 可 用 甚 麽 比 这 世 代 的 人 呢 ？ 他 们 好 像 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25228', '42', '7', '32', '好 像 孩 童 坐 在 街 市 上 ， 彼 此 呼 叫 说 ： 我 们 向 你 们 吹 笛 ， 你 们 不 跳 舞 ； 我 们 向 你 们 举 哀 ， 你 们 不 啼 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25229', '42', '7', '33', '施 洗 的 约 翰 来 ， 不 吃 饼 ， 不 喝 酒 ， 你 们 说 他 是 被 鬼 附 着 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25230', '42', '7', '34', '人 子 来 ， 也 吃 也 喝 ， 你 们 说 他 是 贪 食 好 酒 的 人 ， 是 税 吏 和 罪 人 的 朋 友 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25231', '42', '7', '35', '但 智 慧 之 子 都 以 智 慧 为 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25232', '42', '7', '36', '有 一 个 法 利 赛 人 请 耶 稣 和 他 吃 饭 ； 耶 稣 就 到 法 利 赛 人 家 里 去 坐 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25233', '42', '7', '37', '那 城 里 有 一 个 女 人 ， 是 个 罪 人 ， 知 道 耶 稣 在 法 利 赛 人 家 里 坐 席 ， 就 拿 着 盛 香 膏 的 玉 瓶 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25234', '42', '7', '38', '站 在 耶 稣 背 後 ， 挨 着 他 的 脚 哭 ， 眼 泪 ? 了 耶 稣 的 脚 ， 就 用 自 己 的 头 发 擦 乾 ， 又 用 嘴 连 连 亲 他 的 脚 ， 把 香 膏 抹 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25235', '42', '7', '39', '请 耶 稣 的 法 利 赛 人 看 见 这 事 ， 心 里 说 ： 这 人 若 是 先 知 ， 必 知 道 摸 他 的 是 谁 ， 是 个 怎 样 的 女 人 ， 乃 是 个 罪 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25236', '42', '7', '40', '耶 稣 对 他 说 ： 西 门 ！ 我 有 句 话 要 对 你 说 。 西 门 说 ： 夫 子 ， 请 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25237', '42', '7', '41', '耶 稣 说 ： 一 个 债 主 有 两 个 人 欠 他 的 债 ； 一 个 欠 五 十 两 银 子 ， 一 个 欠 五 两 银 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25238', '42', '7', '42', '因 为 他 们 无 力 偿 还 ， 债 主 就 开 恩 免 了 他 们 两 个 人 的 债 。 这 两 个 人 那 一 个 更 爱 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25239', '42', '7', '43', '西 门 回 答 说 ： 我 想 是 那 多 得 恩 免 的 人 。 耶 稣 说 ： 你 断 的 不 错 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25240', '42', '7', '44', '於 是 转 过 来 向 着 那 女 人 ， 便 对 西 门 说 ： 你 看 见 这 女 人 麽 ？ 我 进 了 你 的 家 ， 你 没 有 给 我 水 洗 脚 ； 但 这 女 人 用 眼 泪 ? 了 我 的 脚 ， 用 头 发 擦 乾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25241', '42', '7', '45', '你 没 有 与 我 亲 嘴 ； 但 这 女 人 从 我 进 来 的 时 候 就 不 住 的 用 嘴 亲 我 的 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25242', '42', '7', '46', '你 没 有 用 油 抹 我 的 头 ； 但 这 女 人 用 香 膏 抹 我 的 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25243', '42', '7', '47', '所 以 我 告 诉 你 ， 他 许 多 的 罪 都 赦 免 了 ， 因 为 他 的 爱 多 ； 但 那 赦 免 少 的 ， 他 的 爱 就 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25244', '42', '7', '48', '於 是 对 那 女 人 说 ： 你 的 罪 赦 免 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25245', '42', '7', '49', '同 席 的 人 心 里 说 ： 这 是 甚 麽 人 ， 竟 赦 免 人 的 罪 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25246', '42', '7', '50', '耶 稣 对 那 女 人 说 ： 你 的 信 救 了 你 ； 平 平 安 安 的 回 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25247', '42', '8', '1', '过 了 不 多 日 ， 耶 稣 周 游 各 城 各 乡 传 道 ， 宣 讲 神 国 的 福 音 。 和 他 同 去 的 有 十 二 个 门 徒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25248', '42', '8', '2', '还 有 被 恶 鬼 所 附 、 被 疾 病 所 累 、 已 经 治 好 的 几 个 妇 女 ， 内 中 有 称 为 抹 大 拉 的 马 利 亚 ， 曾 有 七 个 鬼 从 他 身 上 赶 出 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25249', '42', '8', '3', '又 有 希 律 的 家 宰 苦 撒 的 妻 子 约 亚 拿 ， 并 苏 撒 拿 ， 和 好 些 别 的 妇 女 ， 都 是 用 自 己 的 财 物 供 给 耶 稣 和 门 徒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25250', '42', '8', '4', '当 许 多 人 聚 集 、 又 有 人 从 各 城 里 出 来 见 耶 稣 的 时 候 ， 耶 稣 就 用 比 喻 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25251', '42', '8', '5', '有 一 个 撒 种 的 出 去 撒 种 。 撒 的 时 候 ， 有 落 在 路 旁 的 ， 被 人 践 踏 ， 天 上 的 飞 鸟 又 来 吃 尽 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25252', '42', '8', '6', '有 落 在 磐 石 上 的 ， 一 出 来 就 枯 乾 了 ， 因 为 得 不 着 滋 润 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25253', '42', '8', '7', '有 落 在 荆 棘 里 的 ， 荆 棘 一 同 生 长 ， 把 他 挤 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25254', '42', '8', '8', '又 有 落 在 好 土 里 的 ， 生 长 起 来 ， 结 实 百 倍 。 耶 稣 说 了 这 些 话 ， 就 大 声 说 ： 有 耳 可 听 的 ， 就 应 当 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25255', '42', '8', '9', '门 徒 问 耶 稣 说 ： 这 比 喻 是 甚 麽 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25256', '42', '8', '10', '他 说 ： 神 国 的 奥 秘 只 叫 你 们 知 道 ； 至 於 别 人 ， 就 用 比 喻 ， 叫 他 们 看 也 看 不 见 ， 听 也 听 不 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25257', '42', '8', '11', '这 比 喻 乃 是 这 样 ： 种 子 就 是 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25258', '42', '8', '12', '那 些 在 路 旁 的 ， 就 是 人 听 了 道 ， 随 後 魔 鬼 来 ， 从 他 们 心 里 把 道 夺 去 ， 恐 怕 他 们 信 了 得 救 .');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25259', '42', '8', '13', '那 些 在 磐 石 上 的 ， 就 是 人 听 道 ， 欢 喜 领 受 ， 但 心 中 没 有 根 ， 不 过 暂 时 相 信 ， 及 至 遇 见 试 炼 就 退 後 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25260', '42', '8', '14', '那 落 在 荆 棘 里 的 ， 就 是 人 听 了 道 ， 走 开 以 後 ， 被 今 生 的 思 虑 、 钱 财 、 宴 乐 挤 住 了 ， 便 结 不 出 成 熟 的 子 粒 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25261', '42', '8', '15', '那 落 在 好 土 里 的 ， 就 是 人 听 了 道 ， 持 守 在 诚 实 善 良 的 心 里 ， 并 且 忍 耐 着 结 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25262', '42', '8', '16', '没 有 人 点 灯 用 器 皿 盖 上 ， 或 放 在 床 底 下 ， 乃 是 放 在 灯 ? 上 ， 叫 进 来 的 人 看 见 亮 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25263', '42', '8', '17', '因 为 掩 藏 的 事 没 有 不 显 出 来 的 ； 隐 瞒 的 事 没 有 不 露 出 来 被 人 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25264', '42', '8', '18', '所 以 ， 你 们 应 当 小 心 怎 样 听 ； 因 为 凡 有 的 ， 还 要 加 给 他 ； 凡 没 有 的 ， 连 他 自 以 为 有 的 ， 也 要 夺 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25265', '42', '8', '19', '耶 稣 的 母 亲 和 他 弟 兄 来 了 ， 因 为 人 多 ， 不 得 到 他 跟 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25266', '42', '8', '20', '有 人 告 诉 他 说 ： 你 母 亲 和 你 弟 兄 站 在 外 边 ， 要 见 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25267', '42', '8', '21', '耶 稣 回 答 说 ： 听 了 神 之 道 而 遵 行 的 人 就 是 我 的 母 亲 ， 我 的 弟 兄 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25268', '42', '8', '22', '有 一 天 ， 耶 稣 和 门 徒 上 了 船 ， 对 门 徒 说 ： 我 们 可 以 渡 到 湖 那 边 去 。 他 们 就 开 了 船 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25269', '42', '8', '23', '正 行 的 时 候 ， 耶 稣 睡 着 了 。 湖 上 忽 然 起 了 暴 风 ， 船 将 满 了 水 ， 甚 是 危 险 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25270', '42', '8', '24', '门 徒 来 叫 醒 了 他 ， 说 ： 夫 子 ！ 夫 子 ！ 我 们 丧 命 啦 ！ 耶 稣 醒 了 ， 斥 责 那 狂 风 大 浪 ； 风 浪 就 止 住 ， 平 静 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25271', '42', '8', '25', '耶 稣 对 他 们 说 ： 你 们 的 信 心 在 那 里 呢 ？ 他 们 又 惧 怕 又 希 奇 ， 彼 此 说 ： 这 到 底 是 谁 ？ 他 吩 咐 风 和 水 ， 连 风 和 水 也 听 从 他 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25272', '42', '8', '26', '他 们 到 了 格 拉 森 （ 有 古 卷 ： 加 大 拉 ） 人 的 地 方 ， 就 是 加 利 利 的 对 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25273', '42', '8', '27', '耶 稣 上 了 岸 ， 就 有 城 里 一 个 被 鬼 附 着 的 人 迎 面 而 来 。 这 个 人 许 久 不 穿 衣 服 ， 不 住 房 子 ， 只 住 在 坟 茔 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25274', '42', '8', '28', '他 见 了 耶 稣 ， 就 俯 伏 在 他 面 前 ， 大 声 喊 叫 ， 说 ： 至 高 神 的 儿 子 耶 稣 ， 我 与 你 有 甚 麽 相 干 ？ 求 你 不 要 叫 我 受 苦 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25275', '42', '8', '29', '是 因 耶 稣 曾 吩 咐 污 鬼 从 那 人 身 上 出 来 。 原 来 这 鬼 屡 次 抓 住 他 ； 他 常 被 人 看 守 ， 又 被 铁 炼 和 脚 镣 捆 锁 ， 他 竟 把 锁 炼 挣 断 ， 被 鬼 赶 到 旷 野 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25276', '42', '8', '30', '耶 稣 问 他 说 ： 你 名 叫 甚 麽 ？ 他 说 ： 我 名 叫 群 ； 这 是 因 为 附 着 他 的 鬼 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25277', '42', '8', '31', '鬼 就 央 求 耶 稣 ， 不 要 吩 咐 他 们 到 无 底 坑 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25278', '42', '8', '32', '那 里 有 一 大 群 猪 在 山 上 吃 食 。 鬼 央 求 耶 稣 ， 准 他 们 进 入 猪 里 去 。 耶 稣 准 了 他 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25279', '42', '8', '33', '鬼 就 从 那 人 出 来 ， 进 入 猪 里 去 。 於 是 那 群 猪 闯 下 山 崖 ， 投 在 湖 里 淹 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25280', '42', '8', '34', '放 猪 的 看 见 这 事 就 逃 跑 了 ， 去 告 诉 城 里 和 乡 下 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25281', '42', '8', '35', '众 人 出 来 要 看 是 甚 麽 事 ； 到 了 耶 稣 那 里 ， 看 见 鬼 所 离 开 的 那 人 ， 坐 在 耶 稣 脚 前 ， 穿 着 衣 服 ， 心 里 明 白 过 来 ， 他 们 就 害 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25282', '42', '8', '36', '看 见 这 事 的 便 将 被 鬼 附 着 的 人 怎 麽 得 救 告 诉 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25283', '42', '8', '37', '格 拉 森 四 围 的 人 ， 因 为 害 怕 得 很 ， 都 求 耶 稣 离 开 他 们 ； 耶 稣 就 上 船 回 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25284', '42', '8', '38', '鬼 所 离 开 的 那 人 恳 求 和 耶 稣 同 在 ； 耶 稣 却 打 发 他 回 去 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25285', '42', '8', '39', '你 回 家 去 ， 传 说 神 为 你 作 了 何 等 大 的 事 。 他 就 去 ， 满 城 里 传 扬 耶 稣 为 他 作 了 何 等 大 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25286', '42', '8', '40', '耶 稣 回 来 的 时 候 ， 众 人 迎 接 他 ， 因 为 他 们 都 等 候 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25287', '42', '8', '41', '有 一 个 管 会 堂 的 ， 名 叫 睚 鲁 ， 来 俯 伏 在 耶 稣 脚 前 ， 求 耶 稣 到 他 家 里 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25288', '42', '8', '42', '因 他 有 一 个 独 生 女 儿 ， 约 有 十 二 岁 ， 快 要 死 了 。 耶 稣 去 的 时 候 ， 众 人 拥 挤 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25289', '42', '8', '43', '有 一 个 女 人 ， 患 了 十 二 年 的 血 漏 ， 在 医 生 手 里 花 尽 了 他 一 切 养 生 的 ， 并 没 有 一 人 能 医 好 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25290', '42', '8', '44', '他 来 到 耶 稣 背 後 ， 摸 他 的 衣 裳 ? 子 ， 血 漏 立 刻 就 止 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25291', '42', '8', '45', '耶 稣 说 ： 摸 我 的 是 谁 ？ 众 人 都 不 承 认 。 彼 得 和 同 行 的 人 都 说 ： 夫 子 ， 众 人 拥 拥 挤 挤 紧 靠 着 你 。 （ 有 古 卷 在 此 有 ： 你 还 问 摸 我 的 是 谁 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25292', '42', '8', '46', '耶 稣 说 ： 总 有 人 摸 我 ， 因 我 觉 得 有 能 力 从 我 身 上 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25293', '42', '8', '47', '那 女 人 知 道 不 能 隐 藏 ， 就 战 战 兢 兢 的 来 俯 伏 在 耶 稣 脚 前 ， 把 摸 他 的 缘 故 和 怎 样 立 刻 得 好 了 ， 当 着 众 人 都 说 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25294', '42', '8', '48', '耶 稣 对 他 说 ： 女 儿 ， 你 的 信 救 了 你 ； 平 平 安 安 的 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25295', '42', '8', '49', '还 说 话 的 时 候 ， 有 人 从 管 会 堂 的 家 里 来 ， 说 ： 你 的 女 儿 死 了 ， 不 要 劳 动 夫 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25296', '42', '8', '50', '耶 稣 听 见 就 对 他 说 ： 不 要 怕 ， 只 要 信 ！ 你 的 女 儿 就 必 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25297', '42', '8', '51', '耶 稣 到 了 他 的 家 ， 除 了 彼 得 、 约 翰 、 雅 各 ， 和 女 儿 的 父 母 ， 不 许 别 人 同 他 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25298', '42', '8', '52', '众 人 都 为 这 女 儿 哀 哭 捶 胸 。 耶 稣 说 ： 不 要 哭 。 他 不 是 死 了 ， 是 睡 着 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25299', '42', '8', '53', '他 们 晓 得 女 儿 已 经 死 了 ， 就 嗤 笑 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25300', '42', '8', '54', '耶 稣 拉 着 他 的 手 ， 呼 叫 说 ： 女 儿 ， 起 来 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25301', '42', '8', '55', '他 的 灵 魂 便 回 来 ， 他 就 立 刻 起 来 了 。 耶 稣 吩 咐 给 他 东 西 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25302', '42', '8', '56', '他 的 父 母 惊 奇 得 很 ； 耶 稣 嘱 咐 他 们 ， 不 要 把 所 作 的 事 告 诉 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25303', '42', '9', '1', '耶 稣 叫 齐 了 十 二 个 门 徒 ， 给 他 们 能 力 、 权 柄 ， 制 伏 一 切 的 鬼 ， 医 治 各 样 的 病 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25304', '42', '9', '2', '又 差 遣 他 们 去 宣 传 神 国 的 道 ， 医 治 病 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25305', '42', '9', '3', '对 他 们 说 ： 行 路 的 时 候 ， 不 要 带 ? 杖 和 口 袋 ， 不 要 带 食 物 和 银 子 ， 也 不 要 带 两 件 褂 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25306', '42', '9', '4', '无 论 进 那 一 家 ， 就 住 在 那 里 ， 也 从 那 里 起 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25307', '42', '9', '5', '凡 不 接 待 你 们 的 ， 你 们 离 开 那 城 的 时 候 ， 要 把 脚 上 的 尘 土 跺 下 去 ， 见 证 他 们 的 不 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25308', '42', '9', '6', '门 徒 就 出 去 ， 走 遍 各 乡 宣 传 福 音 ， 到 处 治 病 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25309', '42', '9', '7', '分 封 的 王 希 律 听 见 耶 稣 所 作 的 一 切 事 ， 就 游 移 不 定 ； 因 为 有 人 说 ： 是 约 翰 从 死 里 复 活 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25310', '42', '9', '8', '又 有 人 说 ： 是 以 利 亚 显 现 ； 还 有 人 说 ： 是 古 时 的 一 个 先 知 又 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25311', '42', '9', '9', '希 律 说 ： 约 翰 我 已 经 斩 了 ， 这 却 是 甚 麽 人 ？ 我 竟 听 见 他 这 样 的 事 呢 ？ 就 想 要 见 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25312', '42', '9', '10', '使 徒 回 来 ， 将 所 作 的 事 告 诉 耶 稣 ， 耶 稣 就 带 他 们 暗 暗 的 离 开 那 里 ， 往 一 座 城 去 ； 那 城 名 叫 伯 赛 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25313', '42', '9', '11', '但 众 人 知 道 了 ， 就 跟 着 他 去 ； 耶 稣 便 接 待 他 们 ， 对 他 们 讲 论 神 国 的 道 ， 医 治 那 些 需 医 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25314', '42', '9', '12', '日 头 快 要 平 西 ， 十 二 个 门 徒 来 对 他 说 ： 请 叫 众 人 散 开 ， 他 们 好 往 四 面 乡 村 里 去 借 宿 找 吃 的 ， 因 为 我 们 这 里 是 野 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25315', '42', '9', '13', '耶 稣 说 ： 你 们 给 他 们 吃 罢 ！ 门 徒 说 ： 我 们 不 过 有 五 个 饼 ， 两 条 鱼 ， 若 不 去 为 这 许 多 人 买 食 物 就 不 够 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25316', '42', '9', '14', '那 时 ， 人 数 约 有 五 千 。 耶 稣 对 门 徒 说 ： 叫 他 们 一 排 一 排 的 坐 下 ， 每 排 大 约 五 十 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25317', '42', '9', '15', '门 徒 就 如 此 行 ， 叫 众 人 都 坐 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25318', '42', '9', '16', '耶 稣 拿 着 这 五 个 饼 ， 两 条 鱼 ， 望 着 天 祝 福 ， 擘 开 ， 递 给 门 徒 ， 摆 在 众 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25319', '42', '9', '17', '他 们 就 吃 ， 并 且 都 吃 饱 了 ； 把 剩 下 的 零 碎 收 拾 起 来 ， 装 满 了 十 二 篮 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25320', '42', '9', '18', '耶 稣 自 己 祷 告 的 时 候 ， 门 徒 也 同 他 在 那 里 。 耶 稣 问 他 们 说 ： 众 人 说 我 是 谁 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25321', '42', '9', '19', '他 们 说 ： 有 人 说 是 施 洗 的 约 翰 ； 有 人 说 是 以 利 亚 ； 还 有 人 说 是 古 时 的 一 个 先 知 又 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25322', '42', '9', '20', '耶 稣 说 ： 你 们 说 我 是 谁 ？ 彼 得 回 答 说 ： 是 神 所 立 的 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25323', '42', '9', '21', '耶 稣 切 切 的 嘱 咐 他 们 ， 不 可 将 这 事 告 诉 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25324', '42', '9', '22', '又 说 ： 人 子 必 须 受 许 多 的 苦 ， 被 长 老 、 祭 司 长 、 和 文 士 弃 绝 ， 并 且 被 杀 ， 第 三 日 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25325', '42', '9', '23', '耶 稣 又 对 众 人 说 ： 若 有 人 要 跟 从 我 ， 就 当 舍 己 ， 天 天 背 起 他 的 十 字 架 来 跟 从 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25326', '42', '9', '24', '因 为 ， 凡 要 救 自 己 生 命 （ 生 命 ： 或 作 灵 魂 ； 下 同 ） 的 ， 必 丧 掉 生 命 ； 凡 为 我 丧 掉 生 命 的 ， 必 救 了 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25327', '42', '9', '25', '人 若 赚 得 全 世 界 ， 却 丧 了 自 己 ， 赔 上 自 己 ， 有 甚 麽 益 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25328', '42', '9', '26', '凡 把 我 和 我 的 道 当 作 可 耻 的 ， 人 子 在 自 己 的 荣 耀 里 ， 并 天 父 与 圣 天 使 的 荣 耀 里 降 临 的 时 候 ， 也 要 把 那 人 当 作 可 耻 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25329', '42', '9', '27', '我 实 在 告 诉 你 们 ， 站 在 这 里 的 ， 有 人 在 没 尝 死 味 以 前 ， 必 看 见 神 的 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25330', '42', '9', '28', '说 了 这 话 以 後 约 有 八 天 ， 耶 稣 带 着 彼 得 、 约 翰 、 雅 各 上 山 去 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25331', '42', '9', '29', '正 祷 告 的 时 候 ， 他 的 面 貌 就 改 变 了 ， 衣 服 洁 白 放 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25332', '42', '9', '30', '忽 然 有 摩 西 、 以 利 亚 两 个 人 同 耶 稣 说 话 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25333', '42', '9', '31', '他 们 在 荣 光 里 显 现 ， 谈 论 耶 稣 去 世 的 事 ， 就 是 他 在 耶 路 撒 冷 将 要 成 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25334', '42', '9', '32', '彼 得 和 他 的 同 伴 都 打 盹 ， 既 清 醒 了 ， 就 看 见 耶 稣 的 荣 光 ， 并 同 他 站 着 的 那 两 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25335', '42', '9', '33', '二 人 正 要 和 耶 稣 分 离 的 时 候 ， 彼 得 对 耶 稣 说 ： 夫 子 ， 我 们 在 这 里 真 好 ！ 可 以 搭 三 座 棚 ， 一 座 为 你 ， 一 座 为 摩 西 ， 一 座 为 以 利 亚 。 他 却 不 知 道 所 说 的 是 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25336', '42', '9', '34', '说 这 话 的 时 候 ， 有 一 朵 云 彩 来 遮 盖 他 们 ； 他 们 进 入 云 彩 里 就 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25337', '42', '9', '35', '有 声 音 从 云 彩 里 出 来 ， 说 ： 这 是 我 的 儿 子 ， 我 所 拣 选 的 （ 有 古 卷 ： 这 是 我 的 爱 子 ） ， 你 们 要 听 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25338', '42', '9', '36', '声 音 住 了 ， 只 见 耶 稣 一 人 在 那 里 。 当 那 些 日 子 ， 门 徒 不 提 所 看 见 的 事 ， 一 样 也 不 告 诉 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25339', '42', '9', '37', '第 二 天 ， 他 们 下 了 山 ， 就 有 许 多 人 迎 见 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25340', '42', '9', '38', '其 中 有 一 人 喊 叫 说 ： 夫 子 ！ 求 你 看 顾 我 的 儿 子 ， 因 为 他 是 我 的 独 生 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25341', '42', '9', '39', '他 被 鬼 抓 住 就 忽 然 喊 叫 ； 鬼 又 叫 他 抽 疯 ， 口 中 流 沫 ， 并 且 重 重 的 伤 害 他 ， 难 以 离 开 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25342', '42', '9', '40', '我 求 过 你 的 门 徒 ， 把 鬼 赶 出 去 ， 他 们 却 是 不 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25343', '42', '9', '41', '耶 稣 说 ： 嗳 ！ 这 又 不 信 又 悖 谬 的 世 代 阿 ， 我 在 你 们 这 里 ， 忍 耐 你 们 要 到 几 时 呢 ？ 将 你 的 儿 子 带 到 这 里 来 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25344', '42', '9', '42', '正 来 的 时 候 ， 鬼 把 他 摔 倒 ， 叫 他 重 重 的 抽 疯 。 耶 稣 就 斥 责 那 污 鬼 ， 把 孩 子 治 好 了 ， 交 给 他 父 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25345', '42', '9', '43', '众 人 都 诧 异 神 的 大 能 （ 大 能 ： 或 作 威 荣 ） 。 耶 稣 所 作 的 一 切 事 ， 众 人 正 希 奇 的 时 候 ， 耶 稣 对 门 徒 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25346', '42', '9', '44', '你 们 要 把 这 些 话 存 在 耳 中 ， 因 为 人 子 将 要 被 交 在 人 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25347', '42', '9', '45', '他 们 不 明 白 这 话 ， 意 思 乃 是 隐 藏 的 ， 叫 他 们 不 能 明 白 ， 他 们 也 不 敢 问 这 话 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25348', '42', '9', '46', '门 徒 中 间 起 了 议 论 ， 谁 将 为 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25349', '42', '9', '47', '耶 稣 看 出 他 们 心 中 的 议 论 ， 就 领 一 个 小 孩 子 来 ， 叫 他 站 在 自 己 旁 边 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25350', '42', '9', '48', '对 他 们 说 ： 凡 为 我 名 接 待 这 小 孩 子 的 ， 就 是 接 待 我 ； 凡 接 待 我 的 ， 就 是 接 待 那 差 我 来 的 。 你 们 中 间 最 小 的 ， 他 便 为 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25351', '42', '9', '49', '约 翰 说 ： 夫 子 ， 我 们 看 见 一 个 人 奉 你 的 名 赶 鬼 ， 我 们 就 禁 止 他 ， 因 为 他 不 与 我 们 一 同 跟 从 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25352', '42', '9', '50', '耶 稣 说 ： 不 要 禁 止 他 ； 因 为 不 敌 挡 你 们 的 ， 就 是 帮 助 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25353', '42', '9', '51', '耶 稣 被 接 上 升 的 日 子 将 到 ， 他 就 定 意 向 耶 路 撒 冷 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25354', '42', '9', '52', '便 打 发 使 者 在 他 前 头 走 。 他 们 到 了 撒 玛 利 亚 的 一 个 村 庄 ， 要 为 他 预 备 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25355', '42', '9', '53', '那 里 的 人 不 接 待 他 ， 因 他 面 向 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25356', '42', '9', '54', '他 的 门 徒 雅 各 、 约 翰 看 见 了 ， 就 说 ： 主 阿 ， 你 要 我 们 吩 咐 火 从 天 上 降 下 来 烧 灭 他 们 ， 像 以 利 亚 所 作 的 （ 有 古 卷 无 「 像 以 利 亚 所 作 的 」 数 字 ） 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25357', '42', '9', '55', '耶 稣 转 身 责 备 两 个 门 徒 ， 说 ： 你 们 的 心 如 何 ， 你 们 并 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25358', '42', '9', '56', '人 子 来 不 是 要 灭 人 的 性 命 （ 或 作 ： 灵 魂 ； 下 同 ） ， 是 要 救 人 的 性 命 。 说 着 就 往 别 的 村 庄 去 了 （ 有 古 卷 只 有 五 十 五 节 首 句 ， 五 十 六 节 末 句 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25359', '42', '9', '57', '他 们 走 路 的 时 候 ， 有 一 人 对 耶 稣 说 ： 你 无 论 往 那 里 去 ， 我 要 跟 从 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25360', '42', '9', '58', '耶 稣 说 ： 狐 狸 有 洞 ， 天 空 的 飞 鸟 有 窝 ， 只 是 人 子 没 有 枕 头 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25361', '42', '9', '59', '又 对 一 个 人 说 ： 跟 从 我 来 ！ 那 人 说 ： 主 ， 容 我 先 回 去 埋 葬 我 的 父 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25362', '42', '9', '60', '耶 稣 说 ： 任 凭 死 人 埋 葬 他 们 的 死 人 ， 你 只 管 去 传 扬 神 国 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25363', '42', '9', '61', '又 有 一 人 说 ： 主 ， 我 要 跟 从 你 ， 但 容 我 先 去 辞 别 我 家 里 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25364', '42', '9', '62', '耶 稣 说 ： 手 扶 着 犁 向 後 看 的 ， 不 配 进 神 的 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25365', '42', '10', '1', '这 事 以 後 ， 主 又 设 立 七 十 个 人 ， 差 遣 他 们 两 个 两 个 的 在 他 前 面 ， 往 自 己 所 要 到 的 各 城 各 地 方 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25366', '42', '10', '2', '就 对 他 们 说 ： 要 收 的 庄 稼 多 ， 作 工 的 人 少 。 所 以 ， 你 们 当 求 庄 稼 的 主 打 发 工 人 出 去 收 他 的 庄 稼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25367', '42', '10', '3', '你 们 去 罢 ！ 我 差 你 们 出 去 ， 如 同 羊 羔 进 入 狼 群 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25368', '42', '10', '4', '不 要 带 钱 囊 ， 不 要 带 口 袋 ， 不 要 带 鞋 ； 在 路 上 也 不 要 问 人 的 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25369', '42', '10', '5', '无 论 进 那 一 家 ， 先 要 说 ： 愿 这 一 家 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25370', '42', '10', '6', '那 里 若 有 当 得 平 安 的 人 （ 当 得 平 安 的 人 ： 原 文 是 平 安 之 子 ） ， 你 们 所 求 的 平 安 就 必 临 到 那 家 ； 不 然 ， 就 归 与 你 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25371', '42', '10', '7', '你 们 要 住 在 那 家 ， 吃 喝 他 们 所 供 给 的 ， 因 为 工 人 得 工 价 是 应 当 的 ； 不 要 从 这 家 搬 到 那 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25372', '42', '10', '8', '无 论 进 那 一 城 ， 人 若 接 待 你 们 ， 给 你 们 摆 上 甚 麽 ， 你 们 就 吃 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25373', '42', '10', '9', '要 医 治 那 城 里 的 病 人 ， 对 他 们 说 ： 神 的 国 临 近 你 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25374', '42', '10', '10', '无 论 进 那 一 城 ， 人 若 不 接 待 你 们 ， 你 们 就 到 街 上 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25375', '42', '10', '11', '说 ： 就 是 你 们 城 里 的 尘 土 黏 在 我 们 的 脚 上 ， 我 们 也 当 着 你 们 擦 去 。 虽 然 如 此 ， 你 们 该 知 道 神 的 国 临 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25376', '42', '10', '12', '我 告 诉 你 们 ， 当 审 判 的 日 子 ， 所 多 玛 所 受 的 ， 比 那 城 还 容 易 受 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25377', '42', '10', '13', '哥 拉 汛 哪 ， 你 有 祸 了 ！ 伯 赛 大 阿 ， 你 有 祸 了 ！ 因 为 在 你 们 中 间 所 行 的 异 能 若 行 在 推 罗 、 西 顿 ， 他 们 早 已 披 麻 蒙 灰 ， 坐 在 地 上 悔 改 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25378', '42', '10', '14', '当 审 判 的 日 子 ， 推 罗 、 西 顿 所 受 的 ， 比 你 们 还 容 易 受 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25379', '42', '10', '15', '迦 百 农 阿 ， 你 已 经 升 到 天 上 （ 或 作 ： 你 将 要 升 到 天 上 麽 ） ， 将 来 必 推 下 阴 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25380', '42', '10', '16', '又 对 门 徒 说 ： 听 从 你 们 的 就 是 听 从 我 ； 弃 绝 你 们 的 就 是 弃 绝 我 ； 弃 绝 我 的 就 是 弃 绝 那 差 我 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25381', '42', '10', '17', '那 七 十 个 人 欢 欢 喜 喜 的 回 来 ， 说 ： 主 阿 ！ 因 你 的 名 ， 就 是 鬼 也 服 了 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25382', '42', '10', '18', '耶 稣 对 他 们 说 ： 我 曾 看 见 撒 但 从 天 上 坠 落 ， 像 闪 电 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25383', '42', '10', '19', '我 已 经 给 你 们 权 柄 可 以 践 踏 蛇 和 蝎 子 ， 又 胜 过 仇 敌 一 切 的 能 力 ， 断 没 有 甚 麽 能 害 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25384', '42', '10', '20', '然 而 ， 不 要 因 鬼 服 了 你 们 就 欢 喜 ， 要 因 你 们 的 名 记 录 在 天 上 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25385', '42', '10', '21', '正 当 那 时 ， 耶 稣 被 圣 灵 感 动 就 欢 乐 ， 说 ： 父 阿 ， 天 地 的 主 ， 我 感 谢 你 ！ 因 为 你 将 这 些 事 向 聪 明 通 达 人 就 藏 起 来 ， 向 婴 孩 就 显 出 来 。 父 阿 ！ 是 的 ， 因 为 你 的 美 意 本 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25386', '42', '10', '22', '一 切 所 有 的 都 是 我 父 交 付 我 的 ； 除 了 父 ， 没 有 人 知 道 子 是 谁 ； 除 了 子 和 子 所 愿 意 指 示 的 ， 没 有 人 知 道 父 是 谁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25387', '42', '10', '23', '耶 稣 转 身 暗 暗 的 对 门 徒 说 ： 看 见 你 们 所 看 见 的 ， 那 眼 睛 就 有 福 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25388', '42', '10', '24', '我 告 诉 你 们 ， 从 前 有 许 多 先 知 和 君 王 要 看 你 们 所 看 的 ， 却 没 有 看 见 ， 要 听 你 们 所 听 的 ， 却 没 有 听 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25389', '42', '10', '25', '有 一 个 律 法 师 起 来 试 探 耶 稣 ， 说 ： 夫 子 ！ 我 该 作 甚 麽 才 可 以 承 受 永 生 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25390', '42', '10', '26', '耶 稣 对 他 说 ： 律 法 上 写 的 是 甚 麽 ？ 你 念 的 是 怎 样 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25391', '42', '10', '27', '他 回 答 说 ： 「 你 要 尽 心 、 尽 性 、 尽 力 、 尽 意 爱 主 ─ 你 的 神 ； 又 要 爱 邻 舍 如 同 自 己 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25392', '42', '10', '28', '耶 稣 说 ： 「 你 回 答 的 是 ； 你 这 样 行 ， 就 必 得 永 生 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25393', '42', '10', '29', '那 人 要 显 明 自 己 有 理 ， 就 对 耶 稣 说 ： 谁 是 我 的 邻 舍 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25394', '42', '10', '30', '耶 稣 回 答 说 ： 有 一 个 人 从 耶 路 撒 冷 下 耶 利 哥 去 ， 落 在 强 盗 手 中 。 他 们 剥 去 他 的 衣 裳 ， 把 他 打 个 半 死 ， 就 丢 下 他 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25395', '42', '10', '31', '偶 然 有 一 个 祭 司 从 这 条 路 下 来 ， 看 见 他 就 从 那 边 过 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25396', '42', '10', '32', '又 有 一 个 利 未 人 来 到 这 地 方 ， 看 见 他 ， 也 照 样 从 那 边 过 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25397', '42', '10', '33', '惟 有 一 个 撒 玛 利 亚 人 行 路 来 到 那 里 ， 看 见 他 就 动 了 慈 心 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25398', '42', '10', '34', '上 前 用 油 和 酒 倒 在 他 的 伤 处 ， 包 裹 好 了 ， 扶 他 骑 上 自 己 的 牲 口 ， 带 到 店 里 去 照 应 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25399', '42', '10', '35', '第 二 天 拿 出 二 钱 银 子 来 ， 交 给 店 主 ， 说 ： 你 且 照 应 他 ； 此 外 所 费 用 的 ， 我 回 来 必 还 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25400', '42', '10', '36', '你 想 ， 这 三 个 人 那 一 个 是 落 在 强 盗 手 中 的 邻 舍 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25401', '42', '10', '37', '他 说 ： 是 怜 悯 他 的 。 耶 稣 说 ： 你 去 照 样 行 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25402', '42', '10', '38', '他 们 走 路 的 时 候 ， 耶 稣 进 了 一 个 村 庄 。 有 一 个 女 人 ， 名 叫 马 大 ， 接 他 到 自 己 家 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25403', '42', '10', '39', '他 有 一 个 妹 子 ， 名 叫 马 利 亚 ， 在 耶 稣 脚 前 坐 着 听 他 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25404', '42', '10', '40', '马 大 伺 候 的 事 多 ， 心 里 忙 乱 ， 就 进 前 来 ， 说 ： 主 阿 ， 我 的 妹 子 留 下 我 一 个 人 伺 候 ， 你 不 在 意 麽 ？ 请 吩 咐 他 来 帮 助 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25405', '42', '10', '41', '耶 稣 回 答 说 ： 马 大 ！ 马 大 ！ 你 为 许 多 的 事 思 虑 烦 扰 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25406', '42', '10', '42', '但 是 不 可 少 的 只 有 一 件 ； 马 利 亚 已 经 选 择 那 上 好 的 福 分 ， 是 不 能 夺 去 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25407', '42', '11', '1', '耶 稣 在 一 个 地 方 祷 告 ； 祷 告 完 了 ， 有 个 门 徒 对 他 说 ： 求 主 教 导 我 们 祷 告 ， 像 约 翰 教 导 他 的 门 徒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25408', '42', '11', '2', '耶 稣 说 ： 你 们 祷 告 的 时 候 ， 要 说 ： 我 们 在 天 上 的 父 （ 有 古 卷 只 作 ： 父 阿 ） ： 愿 人 都 尊 你 的 名 为 圣 。 愿 你 的 国 降 临 ； 愿 你 的 旨 意 行 在 地 上 ， 如 同 行 在 天 上 （ 有 古 卷 无 愿 你 的 旨 意 云 云 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25409', '42', '11', '3', '我 们 日 用 的 饮 食 ， 天 天 赐 给 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25410', '42', '11', '4', '赦 免 我 们 的 罪 ， 因 为 我 们 也 赦 免 凡 亏 欠 我 们 的 人 。 不 叫 我 们 遇 见 试 探 ； 救 我 们 脱 离 凶 恶 （ 有 古 卷 无 末 句 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25411', '42', '11', '5', '耶 稣 又 说 ： 你 们 中 间 谁 有 一 个 朋 友 半 夜 到 他 那 里 去 ， 说 ： 朋 友 ！ 请 借 给 我 三 个 饼 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25412', '42', '11', '6', '因 为 我 有 一 个 朋 友 行 路 ， 来 到 我 这 里 ， 我 没 有 甚 麽 给 他 摆 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25413', '42', '11', '7', '那 人 在 里 面 回 答 说 ： 不 要 搅 扰 我 ， 门 已 经 关 闭 ， 孩 子 们 也 同 我 在 床 上 了 ， 我 不 能 起 来 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25414', '42', '11', '8', '我 告 诉 你 们 ， 虽 不 因 他 是 朋 友 起 来 给 他 ， 但 因 他 情 词 迫 切 的 直 求 ， 就 必 起 来 照 他 所 需 用 的 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25415', '42', '11', '9', '我 又 告 诉 你 们 ， 你 们 祈 求 ， 就 给 你 们 ； 寻 找 ， 就 寻 见 ； 叩 门 ， 就 给 你 们 开 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25416', '42', '11', '10', '因 为 ， 凡 祈 求 的 ， 就 得 着 ； 寻 找 的 ， 就 寻 见 ； 叩 门 的 ， 就 给 他 开 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25417', '42', '11', '11', '你 们 中 间 作 父 亲 的 ， 谁 有 儿 子 求 饼 ， 反 给 他 石 头 呢 ？ 求 鱼 ， 反 拿 蛇 当 鱼 给 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25418', '42', '11', '12', '求 鸡 蛋 ， 反 给 他 蝎 子 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25419', '42', '11', '13', '你 们 虽 然 不 好 ， 尚 且 知 道 拿 好 东 西 给 儿 女 ； 何 况 天 父 ， 岂 不 更 将 圣 灵 给 求 他 的 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25420', '42', '11', '14', '耶 稣 赶 出 一 个 叫 人 哑 吧 的 鬼 ， 鬼 出 去 了 ， 哑 吧 就 说 出 话 来 ； 众 人 都 希 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25421', '42', '11', '15', '内 中 却 有 人 说 ： 他 是 靠 着 鬼 王 别 西 卜 赶 鬼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25422', '42', '11', '16', '又 有 人 试 探 耶 稣 ， 向 他 求 从 天 上 来 的 神 迹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25423', '42', '11', '17', '他 晓 得 他 们 的 意 念 ， 便 对 他 们 说 ： 凡 一 国 自 相 纷 争 ， 就 成 为 荒 场 ； 凡 一 家 自 相 纷 争 ， 就 必 败 落 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25424', '42', '11', '18', '若 撒 但 自 相 纷 争 ， 他 的 国 怎 能 站 得 住 呢 ？ 因 为 你 们 说 我 是 靠 着 别 西 卜 赶 鬼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25425', '42', '11', '19', '我 若 靠 着 别 西 卜 赶 鬼 ， 你 们 的 子 弟 赶 鬼 又 靠 着 谁 呢 ？ 这 样 ， 他 们 就 要 断 定 你 们 的 是 非 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25426', '42', '11', '20', '我 若 靠 着 神 的 能 力 赶 鬼 ， 这 就 是 神 的 国 临 到 你 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25427', '42', '11', '21', '壮 士 披 挂 整 齐 ， 看 守 自 己 的 住 宅 ， 他 所 有 的 都 平 安 无 事 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25428', '42', '11', '22', '但 有 一 个 比 他 更 壮 的 来 ， 胜 过 他 ， 就 夺 去 他 所 倚 靠 的 盔 甲 兵 器 ， 又 分 了 他 的 赃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25429', '42', '11', '23', '不 与 我 相 合 的 ， 就 是 敌 我 的 ； 不 同 我 收 聚 的 ， 就 是 分 散 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25430', '42', '11', '24', '污 鬼 离 了 人 身 ， 就 在 无 水 之 地 过 来 过 去 ， 寻 求 安 歇 之 处 ； 既 寻 不 着 ， 便 说 ： 我 要 回 到 我 所 出 来 的 屋 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25431', '42', '11', '25', '到 了 ， 就 看 见 里 面 打 扫 乾 净 ， 修 饰 好 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25432', '42', '11', '26', '便 去 另 带 了 七 个 比 自 己 更 恶 的 鬼 来 ， 都 进 去 住 在 那 里 。 那 人 末 後 的 景 况 比 先 前 更 不 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25433', '42', '11', '27', '耶 稣 正 说 这 话 的 时 候 ， 众 人 中 间 有 一 个 女 人 大 声 说 ： 怀 你 胎 的 和 乳 养 你 的 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25434', '42', '11', '28', '耶 稣 说 ： 是 ， 却 还 不 如 听 神 之 道 而 遵 守 的 人 有 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25435', '42', '11', '29', '当 众 人 聚 集 的 时 候 ， 耶 稣 开 讲 说 ： 这 世 代 是 一 个 邪 恶 的 世 代 。 他 们 求 看 神 迹 ， 除 了 约 拿 的 神 迹 以 外 ， 再 没 有 神 迹 给 他 们 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25436', '42', '11', '30', '约 拿 怎 样 为 尼 尼 微 人 成 了 神 迹 ， 人 子 也 要 照 样 为 这 世 代 的 人 成 了 神 迹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25437', '42', '11', '31', '当 审 判 的 时 候 ， 南 方 的 女 王 要 起 来 定 这 世 代 的 罪 ； 因 为 他 从 地 极 而 来 ， 要 听 所 罗 门 的 智 慧 话 。 看 哪 ！ 在 这 里 有 一 人 比 所 罗 门 更 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25438', '42', '11', '32', '当 审 判 的 时 候 ， 尼 尼 微 人 要 起 来 定 这 世 代 的 罪 ， 因 为 尼 尼 微 人 听 了 约 拿 所 传 的 就 悔 改 了 。 看 哪 ！ 在 这 里 有 一 人 比 约 拿 更 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25439', '42', '11', '33', '没 有 人 点 灯 放 在 地 窨 子 里 ， 或 是 斗 底 下 ， 总 是 放 在 灯 ? 上 ， 使 进 来 的 人 得 见 亮 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25440', '42', '11', '34', '你 眼 睛 就 是 身 上 的 灯 。 你 的 眼 睛 若 了 亮 ， 全 身 就 光 明 ； 眼 睛 若 昏 花 ， 全 身 就 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25441', '42', '11', '35', '所 以 ， 你 要 省 察 ， 恐 怕 你 里 头 的 光 或 者 黑 暗 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25442', '42', '11', '36', '若 是 你 全 身 光 明 ， 毫 无 黑 暗 ， 就 必 全 然 光 明 ， 如 同 灯 的 明 光 照 亮 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25443', '42', '11', '37', '说 话 的 时 候 ， 有 一 个 法 利 赛 人 请 耶 稣 同 他 吃 饭 ， 耶 稣 就 进 去 坐 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25444', '42', '11', '38', '这 法 利 赛 人 看 见 耶 稣 饭 前 不 洗 手 便 诧 异 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25445', '42', '11', '39', '主 对 他 说 ： 如 今 你 们 法 利 赛 人 洗 净 杯 盘 的 外 面 ， 你 们 里 面 却 满 了 勒 索 和 邪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25446', '42', '11', '40', '无 知 的 人 哪 ， 造 外 面 的 ， 不 也 造 里 面 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25447', '42', '11', '41', '只 要 把 里 面 的 施 舍 给 人 ， 凡 物 於 你 们 就 都 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25448', '42', '11', '42', '你 们 法 利 赛 人 有 祸 了 ！ 因 为 你 们 将 薄 荷 、 芸 香 并 各 样 菜 蔬 献 上 十 分 之 一 ， 那 公 义 和 爱 神 的 事 反 倒 不 行 了 。 这 原 是 你 们 当 行 的 ； 那 也 是 不 可 不 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25449', '42', '11', '43', '你 们 法 利 赛 人 有 祸 了 ！ 因 为 你 们 喜 爱 会 堂 里 的 首 位 ， 又 喜 爱 人 在 街 市 上 问 你 们 的 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25450', '42', '11', '44', '你 们 有 祸 了 ！ 因 为 你 们 如 同 不 显 露 的 坟 墓 ， 走 在 上 面 的 人 并 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25451', '42', '11', '45', '律 法 师 中 有 一 个 回 答 耶 稣 说 ： 夫 子 ！ 你 这 样 说 也 把 我 们 糟 蹋 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25452', '42', '11', '46', '耶 稣 说 ： 你 们 律 法 师 也 有 祸 了 ！ 因 为 你 们 把 难 担 的 担 子 放 在 人 身 上 ， 自 己 一 个 指 头 却 不 肯 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25453', '42', '11', '47', '你 们 有 祸 了 ！ 因 为 你 们 修 造 先 知 的 坟 墓 ， 那 先 知 正 是 你 们 的 祖 宗 所 杀 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25454', '42', '11', '48', '可 见 你 们 祖 宗 所 作 的 事 ， 你 们 又 证 明 又 喜 欢 ； 因 为 他 们 杀 了 先 知 ， 你 们 修 造 先 知 的 坟 墓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25455', '42', '11', '49', '所 以 ， 神 用 智 慧 （ 用 智 慧 ： 或 作 的 智 者 ） 曾 说 ： 我 要 差 遣 先 知 和 使 徒 到 他 们 那 里 去 ， 有 的 他 们 要 杀 害 ， 有 的 他 们 要 逼 迫 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25456', '42', '11', '50', '使 创 世 以 来 所 流 众 先 知 血 的 罪 都 要 问 在 这 世 代 的 人 身 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25457', '42', '11', '51', '就 是 从 亚 伯 的 血 起 ， 直 到 被 杀 在 坛 和 殿 中 间 撒 迦 利 亚 的 血 为 止 。 我 实 在 告 诉 你 们 ， 这 都 要 问 在 这 世 代 的 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25458', '42', '11', '52', '你 们 律 法 师 有 祸 了 ！ 因 为 你 们 把 知 识 的 钥 匙 夺 了 去 ， 自 己 不 进 去 ， 正 要 进 去 的 人 你 们 也 阻 挡 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25459', '42', '11', '53', '耶 稣 从 那 里 出 来 ， 文 士 和 法 利 赛 人 就 极 力 的 催 逼 他 ， 引 动 他 多 说 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25460', '42', '11', '54', '私 下 窥 听 ， 要 拿 他 的 话 柄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25461', '42', '12', '1', '这 时 ， 有 几 万 人 聚 集 ， 甚 至 彼 此 践 踏 。 耶 稣 开 讲 ， 先 对 门 徒 说 ： 你 们 要 防 备 法 利 赛 人 的 酵 ， 就 是 假 冒 为 善 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25462', '42', '12', '2', '掩 盖 的 事 没 有 不 露 出 来 的 ； 隐 藏 的 事 ， 没 有 不 被 人 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25463', '42', '12', '3', '因 此 ， 你 们 在 暗 中 所 说 的 ， 将 要 在 明 处 被 人 听 见 ； 在 内 室 附 耳 所 说 的 ， 将 要 在 房 上 被 人 宣 扬 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25464', '42', '12', '4', '我 的 朋 友 ， 我 对 你 们 说 ， 那 杀 身 体 以 後 不 能 再 作 甚 麽 的 ， 不 要 怕 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25465', '42', '12', '5', '我 要 指 示 你 们 当 怕 的 是 谁 ： 当 怕 那 杀 了 以 後 又 有 权 柄 丢 在 地 狱 里 的 。 我 实 在 告 诉 你 们 ， 正 要 怕 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25466', '42', '12', '6', '五 个 麻 雀 不 是 卖 二 分 银 子 麽 ？ 但 在 神 面 前 ， 一 个 也 不 忘 记 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25467', '42', '12', '7', '就 是 你 们 的 头 发 ， 也 都 被 数 过 了 。 不 要 惧 怕 ， 你 们 比 许 多 麻 雀 还 贵 重 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25468', '42', '12', '8', '我 又 告 诉 你 们 ， 凡 在 人 面 前 认 我 的 ， 人 子 在 神 的 使 者 面 前 也 必 认 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25469', '42', '12', '9', '在 人 面 前 不 认 我 的 ， 人 子 在 神 的 使 者 面 前 也 必 不 认 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25470', '42', '12', '10', '凡 说 话 干 犯 人 子 的 ， 还 可 得 赦 免 ； 惟 独 亵 渎 圣 灵 的 ， 总 不 得 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25471', '42', '12', '11', '人 带 你 们 到 会 堂 ， 并 官 府 和 有 权 柄 的 人 面 前 ， 不 要 思 虑 怎 麽 分 诉 ， 说 甚 麽 话 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25472', '42', '12', '12', '因 为 正 在 那 时 候 ， 圣 灵 要 指 教 你 们 当 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25473', '42', '12', '13', '众 人 中 有 一 个 人 对 耶 稣 说 ： 夫 子 ！ 请 你 吩 咐 我 的 兄 长 和 我 分 开 家 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25474', '42', '12', '14', '耶 稣 说 ： 你 这 个 人 ！ 谁 立 我 作 你 们 断 事 的 官 ， 给 你 们 分 家 业 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25475', '42', '12', '15', '於 是 对 众 人 说 ： 你 们 要 谨 慎 自 守 ， 免 去 一 切 的 贪 心 ， 因 为 人 的 生 命 不 在 乎 家 道 丰 富 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25476', '42', '12', '16', '就 用 比 喻 对 他 们 说 ： 有 一 个 财 主 田 产 丰 盛 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25477', '42', '12', '17', '自 己 心 里 思 想 说 ： 我 的 出 产 没 有 地 方 收 藏 ， 怎 麽 办 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25478', '42', '12', '18', '又 说 ： 我 要 这 麽 办 ： 要 把 我 的 仓 房 拆 了 ， 另 盖 更 大 的 ， 在 那 里 好 收 藏 我 一 切 的 粮 食 和 财 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25479', '42', '12', '19', '然 後 要 对 我 的 灵 魂 说 ： 灵 魂 哪 ， 你 有 许 多 财 物 积 存 ， 可 作 多 年 的 费 用 ， 只 管 安 安 逸 逸 的 吃 喝 快 乐 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25480', '42', '12', '20', '神 却 对 他 说 ： 无 知 的 人 哪 ， 今 夜 必 要 你 的 灵 魂 ； 你 所 预 备 的 要 归 谁 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25481', '42', '12', '21', '凡 为 自 己 积 财 ， 在 神 面 前 却 不 富 足 的 ， 也 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25482', '42', '12', '22', '耶 稣 又 对 门 徒 说 ： 所 以 我 告 诉 你 们 ， 不 要 为 生 命 忧 虑 吃 甚 麽 ， 为 身 体 忧 虑 穿 甚 麽 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25483', '42', '12', '23', '因 为 生 命 胜 於 饮 食 ， 身 体 胜 於 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25484', '42', '12', '24', '你 想 乌 鸦 ， 也 不 种 也 不 收 ， 又 没 有 仓 又 没 有 库 ， 神 尚 且 养 活 他 。 你 们 比 飞 鸟 是 何 等 的 贵 重 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25485', '42', '12', '25', '你 们 那 一 个 能 用 思 虑 使 寿 数 多 加 一 刻 呢 （ 或 作 ： 使 身 量 多 加 一 肘 呢 ） ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25486', '42', '12', '26', '这 最 小 的 事 ， 你 们 尚 且 不 能 作 ， 为 甚 麽 还 忧 虑 其 馀 的 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25487', '42', '12', '27', '你 想 百 合 花 怎 麽 长 起 来 ； 他 也 不 劳 苦 ， 也 不 纺 线 。 然 而 我 告 诉 你 们 ， 就 是 所 罗 门 极 荣 华 的 时 候 ， 他 所 穿 戴 的 ， 还 不 如 这 花 一 朵 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25488', '42', '12', '28', '你 们 这 小 信 的 人 哪 ， 野 地 里 的 草 今 天 还 在 ， 明 天 就 丢 在 炉 里 ， 神 还 给 他 这 样 的 妆 饰 ， 何 况 你 们 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25489', '42', '12', '29', '你 们 不 要 求 吃 甚 麽 ， 喝 甚 麽 ， 也 不 要 ? 心 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25490', '42', '12', '30', '这 都 是 外 邦 人 所 求 的 。 你 们 必 须 用 这 些 东 西 ， 你 们 的 父 是 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25491', '42', '12', '31', '你 们 只 要 求 他 的 国 ， 这 些 东 西 就 必 加 给 你 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25492', '42', '12', '32', '你 们 这 小 群 ， 不 要 惧 怕 ， 因 为 你 们 的 父 乐 意 把 国 赐 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25493', '42', '12', '33', '你 们 要 变 卖 所 有 的 周 济 人 ， 为 自 己 预 备 永 不 坏 的 钱 囊 ， 用 不 尽 的 财 宝 在 天 上 ， 就 是 贼 不 能 近 、 虫 不 能 蛀 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25494', '42', '12', '34', '因 为 ， 你 们 的 财 宝 在 那 里 ， 你 们 的 心 也 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25495', '42', '12', '35', '你 们 腰 里 要 束 上 带 ， 灯 也 要 点 着 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25496', '42', '12', '36', '自 己 好 像 仆 人 等 候 主 人 从 婚 姻 的 筵 席 上 回 来 。 他 来 到 ， 叩 门 ， 就 立 刻 给 他 开 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25497', '42', '12', '37', '主 人 来 了 ， 看 见 仆 人 儆 醒 ， 那 仆 人 就 有 福 了 。 我 实 在 告 诉 你 们 ， 主 人 必 叫 他 们 坐 席 ， 自 己 束 上 带 ， 进 前 伺 候 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25498', '42', '12', '38', '或 是 二 更 天 来 ， 或 是 三 更 天 来 ， 看 见 仆 人 这 样 ， 那 仆 人 就 有 福 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25499', '42', '12', '39', '家 主 若 知 道 贼 甚 麽 时 候 来 ， 就 必 儆 醒 ， 不 容 贼 挖 透 房 屋 ， 这 是 你 们 所 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25500', '42', '12', '40', '你 们 也 要 预 备 ； 因 为 你 们 想 不 到 的 时 候 ， 人 子 就 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25501', '42', '12', '41', '彼 得 说 ： 主 阿 ， 这 比 喻 是 为 我 们 说 的 呢 ？ 还 是 为 众 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25502', '42', '12', '42', '主 说 ： 谁 是 那 忠 心 有 见 识 的 管 家 ， 主 人 派 他 管 理 家 里 的 人 ， 按 时 分 粮 给 他 们 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25503', '42', '12', '43', '主 人 来 到 ， 看 见 仆 人 这 样 行 ， 那 仆 人 就 有 福 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25504', '42', '12', '44', '我 实 在 告 诉 你 们 ， 主 人 要 派 他 管 理 一 切 所 有 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25505', '42', '12', '45', '那 仆 人 若 心 里 说 ： 我 的 主 人 必 来 得 迟 ， 就 动 手 打 仆 人 和 使 女 ， 并 且 吃 喝 醉 酒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25506', '42', '12', '46', '在 他 想 不 到 的 日 子 ， 不 知 道 的 时 辰 ， 那 仆 人 的 主 人 要 来 ， 重 重 的 处 治 他 （ 或 作 ： 把 他 腰 轧 了 ） ， 定 他 和 不 忠 心 的 人 同 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25507', '42', '12', '47', '仆 人 知 道 主 人 的 意 思 ， 却 不 预 备 ， 又 不 顺 他 的 意 思 行 ， 那 仆 人 必 多 受 责 打 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25508', '42', '12', '48', '惟 有 那 不 知 道 的 ， 做 了 当 受 责 打 的 事 ， 必 少 受 责 打 ； 因 为 多 给 谁 ， 就 向 谁 多 取 ； 多 托 谁 ， 就 向 谁 多 要 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25509', '42', '12', '49', '我 来 要 把 火 丢 在 地 上 ， 倘 若 已 经 着 起 来 ， 不 也 是 我 所 愿 意 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25510', '42', '12', '50', '我 有 当 受 的 洗 还 没 有 成 就 ， 我 是 何 等 的 迫 切 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25511', '42', '12', '51', '你 们 以 为 我 来 ， 是 叫 地 上 太 平 麽 ？ 我 告 诉 你 们 ， 不 是 ， 乃 是 叫 人 分 争 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25512', '42', '12', '52', '从 今 以 後 ， 一 家 五 个 人 将 要 分 争 ： 三 个 人 和 两 个 人 相 争 ， 两 个 人 和 三 个 人 相 争 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25513', '42', '12', '53', '父 亲 和 儿 子 相 争 ， 儿 子 和 父 亲 相 争 ； 母 亲 和 女 儿 相 争 ， 女 儿 和 母 亲 相 争 ； 婆 婆 和 媳 妇 相 争 ， 媳 妇 和 婆 婆 相 争 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25514', '42', '12', '54', '耶 稣 又 对 众 人 说 ： 你 们 看 见 西 边 起 了 云 彩 ， 就 说 ： 要 下 一 阵 雨 ； 果 然 就 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25515', '42', '12', '55', '起 了 南 风 ， 就 说 ： 将 要 燥 热 ； 也 就 有 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25516', '42', '12', '56', '假 冒 为 善 的 人 哪 ， 你 们 知 道 分 辨 天 地 的 气 色 ， 怎 麽 不 知 道 分 辨 这 时 候 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25517', '42', '12', '57', '你 们 又 为 何 不 自 己 审 量 甚 麽 是 合 理 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25518', '42', '12', '58', '你 同 告 你 的 对 头 去 见 官 ， 还 在 路 上 ， 务 要 尽 力 的 和 他 了 结 ； 恐 怕 他 拉 你 到 官 面 前 ， 官 交 付 差 役 ， 差 役 把 你 下 在 监 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25519', '42', '12', '59', '我 告 诉 你 ， 若 有 半 文 钱 没 有 还 清 ， 你 断 不 能 从 那 里 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25520', '42', '13', '1', '正 当 那 时 ， 有 人 将 彼 拉 多 使 加 利 利 人 的 血 搀 杂 在 他 们 祭 物 中 的 事 告 诉 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25521', '42', '13', '2', '耶 稣 说 ； 你 们 以 为 这 些 加 利 利 人 比 众 加 利 利 人 更 有 罪 ， 所 以 受 这 害 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25522', '42', '13', '3', '我 告 诉 你 们 ， 不 是 的 ！ 你 们 若 不 悔 改 ， 都 要 如 此 灭 亡 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25523', '42', '13', '4', '从 前 西 罗 亚 楼 倒 塌 了 ， 压 死 十 八 个 人 ； 你 们 以 为 那 些 人 比 一 切 住 在 耶 路 撒 冷 的 人 更 有 罪 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25524', '42', '13', '5', '我 告 诉 你 们 ， 不 是 的 ！ 你 们 若 不 悔 改 ， 都 要 如 此 灭 亡 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25525', '42', '13', '6', '於 是 用 比 喻 说 ： 一 个 人 有 一 棵 无 花 果 树 栽 在 葡 萄 园 里 。 他 来 到 树 前 找 果 子 ， 却 找 不 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25526', '42', '13', '7', '就 对 管 园 的 说 ： 看 哪 ， 我 这 三 年 来 到 这 无 花 果 树 前 找 果 子 ， 竟 找 不 着 。 把 他 砍 了 罢 ， 何 必 白 占 地 土 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25527', '42', '13', '8', '管 园 的 说 ： 主 阿 ， 今 年 且 留 着 ， 等 我 周 围 掘 开 土 ， 加 上 粪 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25528', '42', '13', '9', '以 後 若 结 果 子 便 罢 ， 不 然 再 把 他 砍 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25529', '42', '13', '10', '安 息 日 ， 耶 稣 在 会 堂 里 教 训 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25530', '42', '13', '11', '有 一 个 女 人 被 鬼 附 着 ， 病 了 十 八 年 ， 腰 弯 得 一 点 直 不 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25531', '42', '13', '12', '耶 稣 看 见 ， 便 叫 过 他 来 ， 对 他 说 ： 女 人 ， 你 脱 离 这 病 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25532', '42', '13', '13', '於 是 用 两 只 手 按 着 他 ； 他 立 刻 直 起 腰 来 ， 就 归 荣 耀 与 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25533', '42', '13', '14', '管 会 堂 的 因 为 耶 稣 在 安 息 日 治 病 ， 就 气 忿 忿 的 对 众 人 说 ： 有 六 日 应 当 做 工 ； 那 六 日 之 内 可 以 来 求 医 ， 在 安 息 日 却 不 可 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25534', '42', '13', '15', '主 说 ： 假 冒 为 善 的 人 哪 ， 难 道 你 们 各 人 在 安 息 日 不 解 开 槽 上 的 牛 、 驴 ， 牵 去 饮 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25535', '42', '13', '16', '况 且 这 女 人 本 是 亚 伯 拉 罕 的 後 裔 ， 被 撒 但 捆 绑 了 这 十 八 年 ， 不 当 在 安 息 日 解 开 他 的 绑 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25536', '42', '13', '17', '耶 稣 说 这 话 ， 他 的 敌 人 都 惭 愧 了 ； 众 人 因 他 所 行 一 切 荣 耀 的 事 ， 就 都 欢 喜 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25537', '42', '13', '18', '耶 稣 说 ： 神 的 国 好 像 甚 麽 ？ 我 拿 甚 麽 来 比 较 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25538', '42', '13', '19', '好 像 一 粒 芥 菜 种 ， 有 人 拿 去 种 在 园 子 里 ， 长 大 成 树 ， 天 上 的 飞 鸟 宿 在 他 的 枝 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25539', '42', '13', '20', '又 说 ： 我 拿 甚 麽 来 比 神 的 国 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25540', '42', '13', '21', '好 比 面 酵 ， 有 妇 人 拿 来 藏 在 三 斗 面 里 ， 直 等 全 团 都 发 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25541', '42', '13', '22', '耶 稣 往 耶 路 撒 冷 去 ， 在 所 经 过 的 各 城 各 乡 教 训 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25542', '42', '13', '23', '有 一 个 人 问 他 说 ： 主 阿 ， 得 救 的 人 少 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25543', '42', '13', '24', '耶 稣 对 众 人 说 ： 你 们 要 努 力 进 窄 门 。 我 告 诉 你 们 ， 将 来 有 许 多 人 想 要 进 去 ， 却 是 不 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25544', '42', '13', '25', '及 至 家 主 起 来 关 了 门 ， 你 们 站 在 外 面 叩 门 ， 说 ： 主 阿 ， 给 我 们 开 门 ！ 他 就 回 答 说 ： 我 不 认 识 你 们 ， 不 晓 得 你 们 是 那 里 来 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25545', '42', '13', '26', '那 时 ， 你 们 要 说 ： 我 们 在 你 面 前 吃 过 喝 过 ， 你 也 在 我 们 的 街 上 教 训 过 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25546', '42', '13', '27', '他 要 说 ： 我 告 诉 你 们 ， 我 不 晓 得 你 们 是 那 里 来 的 。 你 们 这 一 切 作 恶 的 人 ， 离 开 我 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25547', '42', '13', '28', '你 们 要 看 见 亚 伯 拉 罕 、 以 撒 、 雅 各 ， 和 众 先 知 都 在 神 的 国 里 ， 你 们 却 被 赶 到 外 面 ， 在 那 里 必 要 哀 哭 切 齿 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25548', '42', '13', '29', '从 东 、 从 西 、 从 南 、 从 北 将 有 人 来 ， 在 神 的 国 里 坐 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25549', '42', '13', '30', '只 是 有 在 後 的 ， 将 要 在 前 ； 有 在 前 的 ， 将 要 在 後 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25550', '42', '13', '31', '正 当 那 时 ， 有 几 个 法 利 赛 人 来 对 耶 稣 说 ： 离 开 这 里 去 罢 ， 因 为 希 律 想 要 杀 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25551', '42', '13', '32', '耶 稣 说 ： 你 们 去 告 诉 那 个 狐 狸 说 ： 今 天 、 明 天 我 赶 鬼 治 病 ， 第 三 天 我 的 事 就 成 全 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25552', '42', '13', '33', '虽 然 这 样 ， 今 天 、 明 天 、 後 天 ， 我 必 须 前 行 ， 因 为 先 知 在 耶 路 撒 冷 之 外 丧 命 是 不 能 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25553', '42', '13', '34', '耶 路 撒 冷 阿 ！ 耶 路 撒 冷 阿 ！ 你 常 杀 害 先 知 ， 又 用 石 头 打 死 那 奉 差 遣 到 你 这 里 来 的 人 。 我 多 次 愿 意 聚 集 你 的 儿 女 ， 好 像 母 鸡 把 小 鸡 聚 集 在 翅 膀 底 下 ， 只 是 你 们 不 愿 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25554', '42', '13', '35', '看 哪 ， 你 们 的 家 成 为 荒 场 留 给 你 们 。 我 告 诉 你 们 ， 从 今 以 後 你 们 不 得 再 见 我 ， 直 等 到 你 们 说 ： 奉 主 名 来 的 是 应 当 称 颂 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25555', '42', '14', '1', '安 息 日 ， 耶 稣 到 一 个 法 利 赛 人 的 首 领 家 里 去 吃 饭 ， 他 们 就 窥 探 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25556', '42', '14', '2', '在 他 面 前 有 一 个 患 水 臌 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25557', '42', '14', '3', '耶 稣 对 律 法 师 和 法 利 赛 人 说 ： 安 息 日 治 病 ， 可 以 不 可 以 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25558', '42', '14', '4', '他 们 却 不 言 语 。 耶 稣 就 治 好 那 人 ， 叫 他 走 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25559', '42', '14', '5', '便 对 他 们 说 ： 你 们 中 间 谁 有 驴 或 有 牛 ， 在 安 息 日 掉 在 井 里 ， 不 立 时 拉 他 上 来 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25560', '42', '14', '6', '他 们 不 能 对 答 这 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25561', '42', '14', '7', '耶 稣 见 所 请 的 客 拣 择 首 位 ， 就 用 比 喻 对 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25562', '42', '14', '8', '你 被 人 请 去 赴 婚 姻 的 筵 席 ， 不 要 坐 在 首 位 上 ， 恐 怕 有 比 你 尊 贵 的 客 被 他 请 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25563', '42', '14', '9', '那 请 你 们 的 人 前 来 对 你 说 ： 让 座 给 这 一 位 罢 ！ 你 就 羞 羞 惭 惭 的 退 到 末 位 上 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25564', '42', '14', '10', '你 被 请 的 时 候 ， 就 去 坐 在 末 位 上 ， 好 叫 那 请 你 的 人 来 对 你 说 ： 朋 友 ， 请 上 坐 。 那 时 ， 你 在 同 席 的 人 面 前 就 有 光 彩 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25565', '42', '14', '11', '因 为 ， 凡 自 高 的 ， 必 降 为 卑 ， 自 卑 的 ， 必 升 为 高 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25566', '42', '14', '12', '耶 稣 又 对 请 他 的 人 说 ： 你 摆 设 午 饭 或 晚 饭 ， 不 要 请 你 的 朋 友 、 弟 兄 、 亲 属 ， 和 富 足 的 邻 舍 ， 恐 怕 他 们 也 请 你 ， 你 就 得 了 报 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25567', '42', '14', '13', '你 摆 设 筵 席 ， 倒 要 请 那 贫 穷 的 、 残 废 的 、 瘸 腿 的 、 瞎 眼 的 ， 你 就 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25568', '42', '14', '14', '因 为 他 们 没 有 甚 麽 可 报 答 你 。 到 义 人 复 活 的 时 候 ， 你 要 得 着 报 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25569', '42', '14', '15', '同 席 的 有 一 人 听 见 这 话 ， 就 对 耶 稣 说 ： 在 神 国 里 吃 饭 的 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25570', '42', '14', '16', '耶 稣 对 他 说 ： 有 一 人 摆 设 大 筵 席 ， 请 了 许 多 客 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25571', '42', '14', '17', '到 了 坐 席 的 时 候 ， 打 发 仆 人 去 对 所 请 的 人 说 ： 请 来 罢 ！ 样 样 都 齐 备 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25572', '42', '14', '18', '众 人 一 口 同 音 的 推 辞 。 头 一 个 说 ： 我 买 了 一 块 地 ， 必 须 去 看 看 。 请 你 准 我 辞 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25573', '42', '14', '19', '又 有 一 个 说 ： 我 买 了 五 对 牛 ， 要 去 试 一 试 。 请 你 准 我 辞 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25574', '42', '14', '20', '又 有 一 个 说 ： 我 才 娶 了 妻 ， 所 以 不 能 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25575', '42', '14', '21', '那 仆 人 回 来 ， 把 这 事 都 告 诉 了 主 人 。 家 主 就 动 怒 ， 对 仆 人 说 ： 快 出 去 ， 到 城 里 大 街 小 巷 ， 领 那 贫 穷 的 、 残 废 的 、 瞎 眼 的 、 瘸 腿 的 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25576', '42', '14', '22', '仆 人 说 ： 主 阿 ， 你 所 吩 咐 的 已 经 办 了 ， 还 有 空 座 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25577', '42', '14', '23', '主 人 对 仆 人 说 ， 你 出 去 到 路 上 和 篱 笆 那 里 ， 勉 强 人 进 来 ， 坐 满 我 的 屋 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25578', '42', '14', '24', '我 告 诉 你 们 ， 先 前 所 请 的 人 ， 没 有 一 个 得 尝 我 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25579', '42', '14', '25', '有 极 多 的 人 和 耶 稣 同 行 。 他 转 过 来 对 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25580', '42', '14', '26', '人 到 我 这 里 来 ， 若 不 爱 我 胜 过 爱 （ 爱 我 胜 过 爱 ： 原 文 是 恨 ） 自 己 的 父 母 、 妻 子 、 儿 女 、 弟 兄 、 姐 妹 ， 和 自 己 的 性 命 ， 就 不 能 作 我 的 门 徒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25581', '42', '14', '27', '凡 不 背 着 自 己 十 字 架 跟 从 我 的 ， 也 不 能 作 我 的 门 徒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25582', '42', '14', '28', '你 们 那 一 个 要 盖 一 座 楼 ， 不 先 坐 下 算 计 花 费 ， 能 盖 成 不 能 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25583', '42', '14', '29', '恐 怕 安 了 地 基 ， 不 能 成 功 ， 看 见 的 人 都 笑 话 他 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25584', '42', '14', '30', '这 个 人 开 了 工 ， 却 不 能 完 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25585', '42', '14', '31', '或 是 一 个 王 出 去 和 别 的 王 打 仗 ， 岂 不 先 坐 下 酌 量 ， 能 用 一 万 兵 去 敌 那 领 二 万 兵 来 攻 打 他 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25586', '42', '14', '32', '若 是 不 能 ， 就 趁 敌 人 还 远 的 时 候 ， 派 使 者 去 求 和 息 的 条 款 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25587', '42', '14', '33', '这 样 ， 你 们 无 论 甚 麽 人 ， 若 不 撇 下 一 切 所 有 的 ， 就 不 能 作 我 的 门 徒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25588', '42', '14', '34', '盐 本 是 好 的 ； 盐 若 失 了 味 ， 可 用 甚 麽 叫 他 再 咸 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25589', '42', '14', '35', '或 用 在 田 里 ， 或 堆 在 粪 里 ， 都 不 合 式 ， 只 好 丢 在 外 面 。 有 耳 可 听 的 ， 就 应 当 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25590', '42', '15', '1', '众 税 吏 和 罪 人 都 挨 近 耶 稣 ， 要 听 他 讲 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25591', '42', '15', '2', '法 利 赛 人 和 文 士 私 下 议 论 说 ： 这 个 人 接 待 罪 人 ， 又 同 他 们 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25592', '42', '15', '3', '耶 稣 就 用 比 喻 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25593', '42', '15', '4', '你 们 中 间 谁 有 一 百 只 羊 失 去 一 只 ， 不 把 这 九 十 九 只 撇 在 旷 野 、 去 找 那 失 去 的 羊 ， 直 到 找 着 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25594', '42', '15', '5', '找 着 了 ， 就 欢 欢 喜 喜 的 扛 在 肩 上 ， 回 到 家 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25595', '42', '15', '6', '就 请 朋 友 邻 舍 来 ， 对 他 们 说 ： 我 失 去 的 羊 已 经 找 着 了 ， 你 们 和 我 一 同 欢 喜 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25596', '42', '15', '7', '我 告 诉 你 们 ， 一 个 罪 人 悔 改 ， 在 天 上 也 要 这 样 为 他 欢 喜 ， 较 比 为 九 十 九 个 不 用 悔 改 的 义 人 欢 喜 更 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25597', '42', '15', '8', '或 是 一 个 妇 人 有 十 块 钱 ， 若 失 落 一 块 ， 岂 不 点 上 灯 ， 打 扫 屋 子 ， 细 细 的 找 ， 直 到 找 着 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25598', '42', '15', '9', '找 着 了 ， 就 请 朋 友 邻 舍 来 ， 对 他 们 说 ： 我 失 落 的 那 块 钱 已 经 找 着 了 ， 你 们 和 我 一 同 欢 喜 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25599', '42', '15', '10', '我 告 诉 你 们 ， 一 个 罪 人 悔 改 ， 在 神 的 使 者 面 前 也 是 这 样 为 他 欢 喜 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25600', '42', '15', '11', '耶 稣 又 说 ： 一 个 人 有 两 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25601', '42', '15', '12', '小 儿 子 对 父 亲 说 ： 父 亲 ， 请 你 把 我 应 得 的 家 业 分 给 我 。 他 父 亲 就 把 产 业 分 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25602', '42', '15', '13', '过 了 不 多 几 日 ， 小 儿 子 就 把 他 一 切 所 有 的 都 收 拾 起 来 ， 往 远 方 去 了 。 在 那 里 任 意 放 荡 ， 浪 费 赀 财 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25603', '42', '15', '14', '既 耗 尽 了 一 切 所 有 的 ， 又 遇 着 那 地 方 大 遭 饥 荒 ， 就 穷 苦 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25604', '42', '15', '15', '於 是 去 投 靠 那 地 方 的 一 个 人 ； 那 人 打 发 他 到 田 里 去 放 猪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25605', '42', '15', '16', '他 恨 不 得 拿 猪 所 吃 的 豆 荚 充 饥 ， 也 没 有 人 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25606', '42', '15', '17', '他 醒 悟 过 来 ， 就 说 ： 我 父 亲 有 多 少 的 雇 工 ， 口 粮 有 馀 ， 我 倒 在 这 里 饿 死 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25607', '42', '15', '18', '我 要 起 来 ， 到 我 父 亲 那 里 去 ， 向 他 说 ： 父 亲 ！ 我 得 罪 了 天 ， 又 得 罪 了 你 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25608', '42', '15', '19', '从 今 以 後 ， 我 不 配 称 为 你 的 儿 子 ， 把 我 当 作 一 个 雇 工 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25609', '42', '15', '20', '於 是 起 来 ， 往 他 父 亲 那 里 去 。 相 离 还 远 ， 他 父 亲 看 见 ， 就 动 了 慈 心 ， 跑 去 抱 着 他 的 颈 项 ， 连 连 与 他 亲 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25610', '42', '15', '21', '儿 子 说 ： 父 亲 ！ 我 得 罪 了 天 ， 又 得 罪 了 你 ； 从 今 以 後 ， 我 不 配 称 为 你 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25611', '42', '15', '22', '父 亲 却 吩 咐 仆 人 说 ： 把 那 上 好 的 袍 子 快 拿 出 来 给 他 穿 ； 把 戒 指 戴 在 他 指 头 上 ； 把 鞋 穿 在 他 脚 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25612', '42', '15', '23', '把 那 肥 牛 犊 牵 来 宰 了 ， 我 们 可 以 吃 喝 快 乐 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25613', '42', '15', '24', '因 为 我 这 个 儿 子 是 死 而 复 活 ， 失 而 又 得 的 。 他 们 就 快 乐 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25614', '42', '15', '25', '那 时 ， 大 儿 子 正 在 田 里 。 他 回 来 ， 离 家 不 远 ， 听 见 作 乐 跳 舞 的 声 音 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25615', '42', '15', '26', '便 叫 过 一 个 仆 人 来 ， 问 是 甚 麽 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25616', '42', '15', '27', '仆 人 说 ： 你 兄 弟 来 了 ； 你 父 亲 因 为 得 他 无 灾 无 病 的 回 来 ， 把 肥 牛 犊 宰 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25617', '42', '15', '28', '大 儿 子 却 生 气 ， 不 肯 进 去 ； 他 父 亲 就 出 来 劝 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25618', '42', '15', '29', '他 对 父 亲 说 ： 我 服 事 你 这 多 年 ， 从 来 没 有 违 背 过 你 的 命 ， 你 并 没 有 给 我 一 只 山 羊 羔 ， 叫 我 和 朋 友 一 同 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25619', '42', '15', '30', '但 你 这 个 儿 子 和 娼 妓 吞 尽 了 你 的 产 业 ， 他 一 来 了 ， 你 倒 为 他 宰 了 肥 牛 犊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25620', '42', '15', '31', '父 亲 对 他 说 ： 儿 阿 ！ 你 常 和 我 同 在 ， 我 一 切 所 有 的 都 是 你 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25621', '42', '15', '32', '只 是 你 这 个 兄 弟 是 死 而 复 活 、 失 而 又 得 的 ， 所 以 我 们 理 当 欢 喜 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25622', '42', '16', '1', '耶 稣 又 对 门 徒 说 ： 有 一 个 财 主 的 管 家 ， 别 人 向 他 主 人 告 他 浪 费 主 人 的 财 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25623', '42', '16', '2', '主 人 叫 他 来 ， 对 他 说 ： 我 听 见 你 这 事 怎 麽 样 呢 ？ 把 你 所 经 管 的 交 代 明 白 ， 因 你 不 能 再 作 我 的 管 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25624', '42', '16', '3', '那 管 家 心 里 说 ： 主 人 辞 我 ， 不 用 我 再 作 管 家 ， 我 将 来 作 甚 麽 ？ 锄 地 呢 ？ 无 力 ； 讨 饭 呢 ？ 怕 羞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25625', '42', '16', '4', '我 知 道 怎 麽 行 ， 好 叫 人 在 我 不 作 管 家 之 後 ， 接 我 到 他 们 家 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25626', '42', '16', '5', '於 是 把 欠 他 主 人 债 的 ， 一 个 一 个 的 叫 了 来 ， 问 头 一 个 说 ： 你 欠 我 主 人 多 少 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25627', '42', '16', '6', '他 说 ： 一 百 篓 （ 每 篓 约 五 十 斤 ） 油 。 管 家 说 ： 拿 你 的 账 ， 快 坐 下 ， 写 五 十 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25628', '42', '16', '7', '又 问 一 个 说 ： 你 欠 多 少 ？ 他 说 ： 一 百 石 麦 子 。 管 家 说 ： 拿 你 的 账 ， 写 八 十 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25629', '42', '16', '8', '主 人 就 夸 奖 这 不 义 的 管 家 做 事 聪 明 。 因 为 今 世 之 子 ， 在 世 事 之 上 ， 较 比 光 明 之 子 更 加 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25630', '42', '16', '9', '我 又 告 诉 你 们 ， 要 藉 着 那 不 义 的 钱 财 结 交 朋 友 ， 到 了 钱 财 无 用 的 时 候 ， 他 们 可 以 接 你 们 到 永 存 的 帐 幕 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25631', '42', '16', '10', '人 在 最 小 的 事 上 忠 心 ， 在 大 事 上 也 忠 心 ； 在 最 小 的 事 上 不 义 ， 在 大 事 上 也 不 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25632', '42', '16', '11', '倘 若 你 们 在 不 义 的 钱 财 上 不 忠 心 ， 谁 还 把 那 真 实 的 钱 财 托 付 你 们 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25633', '42', '16', '12', '倘 若 你 们 在 别 人 的 东 西 上 不 忠 心 ， 谁 还 把 你 们 自 己 的 东 西 给 你 们 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25634', '42', '16', '13', '一 个 仆 人 不 能 事 奉 两 个 主 ； 不 是 恶 这 个 爱 那 个 ， 就 是 重 这 个 轻 那 个 。 你 们 不 能 又 事 奉 神 ， 又 事 奉 玛 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25635', '42', '16', '14', '法 利 赛 人 是 贪 爱 钱 财 的 ， 他 们 听 见 这 一 切 话 ， 就 嗤 笑 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25636', '42', '16', '15', '耶 稣 对 他 们 说 ： 你 们 是 在 人 面 前 自 称 为 义 的 ， 你 们 的 心 ， 神 却 知 道 ； 因 为 人 所 尊 贵 的 ， 是 神 看 为 可 憎 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25637', '42', '16', '16', '律 法 和 先 知 到 约 翰 为 止 ， 从 此 神 国 的 福 音 传 开 了 ， 人 人 努 力 要 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25638', '42', '16', '17', '天 地 废 去 较 比 律 法 的 一 点 一 画 落 空 还 容 易 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25639', '42', '16', '18', '凡 休 妻 另 娶 的 就 是 犯 奸 淫 ； 娶 被 休 之 妻 的 也 是 犯 奸 淫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25640', '42', '16', '19', '有 一 个 财 主 穿 着 紫 色 袍 和 细 麻 布 衣 服 ， 天 天 奢 华 宴 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25641', '42', '16', '20', '又 有 一 个 讨 饭 的 ， 名 叫 拉 撒 路 ， 浑 身 生 疮 ， 被 人 放 在 财 主 门 口 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25642', '42', '16', '21', '要 得 财 主 桌 子 上 掉 下 来 的 零 碎 充 饥 ； 并 且 狗 来 ? 他 的 疮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25643', '42', '16', '22', '後 来 那 讨 饭 的 死 了 ， 被 天 使 带 去 放 在 亚 伯 拉 罕 的 怀 里 。 财 主 也 死 了 ， 并 且 埋 葬 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25644', '42', '16', '23', '他 在 阴 间 受 痛 苦 ， 举 目 远 远 的 望 见 亚 伯 拉 罕 ， 又 望 见 拉 撒 路 在 他 怀 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25645', '42', '16', '24', '就 喊 着 说 ： 我 祖 亚 伯 拉 罕 哪 ， 可 怜 我 罢 ！ 打 发 拉 撒 路 来 ， 用 指 头 尖 蘸 点 水 ， 凉 凉 我 的 舌 头 ； 因 为 我 在 这 火 焰 里 ， 极 其 痛 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25646', '42', '16', '25', '亚 伯 拉 罕 说 ： 儿 阿 ， 你 该 回 想 你 生 前 享 过 福 ， 拉 撒 路 也 受 过 苦 ； 如 今 他 在 这 里 得 安 慰 ， 你 倒 受 痛 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25647', '42', '16', '26', '不 但 这 样 ， 并 且 在 你 我 之 间 ， 有 深 渊 限 定 ， 以 致 人 要 从 这 边 过 到 你 们 那 边 是 不 能 的 ； 要 从 那 边 过 到 我 们 这 边 也 是 不 能 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25648', '42', '16', '27', '财 主 说 ： 我 祖 阿 ！ 既 是 这 样 ， 求 你 打 发 拉 撒 路 到 我 父 家 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25649', '42', '16', '28', '因 为 我 还 有 五 个 弟 兄 ， 他 可 以 对 他 们 作 见 证 ， 免 得 他 们 也 来 到 这 痛 苦 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25650', '42', '16', '29', '亚 伯 拉 罕 说 ： 他 们 有 摩 西 和 先 知 的 话 可 以 听 从 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25651', '42', '16', '30', '他 说 ： 我 祖 亚 伯 拉 罕 哪 ， 不 是 的 ， 若 有 一 个 从 死 里 复 活 的 ， 到 他 们 那 里 去 的 ， 他 们 必 要 悔 改 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25652', '42', '16', '31', '亚 伯 拉 罕 说 ： 若 不 听 从 摩 西 和 先 知 的 话 ， 就 是 有 一 个 从 死 里 复 活 的 ， 他 们 也 是 不 听 劝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25653', '42', '17', '1', '耶 稣 又 对 门 徒 说 ： 绊 倒 人 的 事 是 免 不 了 的 ； 但 那 绊 倒 人 的 有 祸 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25654', '42', '17', '2', '就 是 把 磨 石 拴 在 这 人 的 颈 项 上 ， 丢 在 海 里 ， 还 强 如 他 把 这 小 子 里 的 一 个 绊 倒 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25655', '42', '17', '3', '你 们 要 谨 慎 ！ 若 是 你 的 弟 兄 得 罪 你 ， 就 劝 戒 他 ； 他 若 懊 悔 ， 就 饶 恕 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25656', '42', '17', '4', '倘 若 他 一 天 七 次 得 罪 你 ， 又 七 次 回 转 ， 说 ： 我 懊 悔 了 ， 你 总 要 饶 恕 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25657', '42', '17', '5', '使 徒 对 主 说 ： 求 主 加 增 我 们 的 信 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25658', '42', '17', '6', '主 说 ： 你 们 若 有 信 心 像 一 粒 芥 菜 种 ， 就 是 对 这 棵 桑 树 说 ： 你 要 拔 起 根 来 ， 栽 在 海 里 ， 他 也 必 听 从 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25659', '42', '17', '7', '你 们 谁 有 仆 人 耕 地 或 是 放 羊 ， 从 田 里 回 来 ， 就 对 他 说 ： 你 快 来 坐 下 吃 饭 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25660', '42', '17', '8', '岂 不 对 他 说 ： 你 给 我 预 备 晚 饭 ， 束 上 带 子 伺 候 我 ， 等 我 吃 喝 完 了 ， 你 才 可 以 吃 喝 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25661', '42', '17', '9', '仆 人 照 所 吩 咐 的 去 做 ， 主 人 还 谢 谢 他 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25662', '42', '17', '10', '这 样 ， 你 们 做 完 了 一 切 所 吩 咐 的 ， 只 当 说 ： 我 们 是 无 用 的 仆 人 ， 所 做 的 本 是 我 们 应 分 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25663', '42', '17', '11', '耶 稣 往 耶 路 撒 冷 去 ， 经 过 撒 玛 利 亚 和 加 利 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25664', '42', '17', '12', '进 入 一 个 村 子 ， 有 十 个 长 大 ? 疯 的 ， 迎 面 而 来 ， 远 远 的 站 着 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25665', '42', '17', '13', '高 声 说 ： 耶 稣 ， 夫 子 ， 可 怜 我 们 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25666', '42', '17', '14', '耶 稣 看 见 ， 就 对 他 们 说 ： 你 们 去 把 身 体 给 祭 司 察 看 。 他 们 去 的 时 候 就 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25667', '42', '17', '15', '内 中 有 一 个 见 自 己 已 经 好 了 ， 就 回 来 大 声 归 荣 耀 与 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25668', '42', '17', '16', '又 俯 伏 在 耶 稣 脚 前 感 谢 他 ； 这 人 是 撒 玛 利 亚 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25669', '42', '17', '17', '耶 稣 说 ： 洁 净 了 的 不 是 十 个 人 麽 ？ 那 九 个 在 那 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25670', '42', '17', '18', '除 了 这 外 族 人 ， 再 没 有 别 人 回 来 归 荣 耀 与 神 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25671', '42', '17', '19', '就 对 那 人 说 ： 起 来 ， 走 罢 ！ 你 的 信 救 了 你 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25672', '42', '17', '20', '法 利 赛 人 问 ： 神 的 国 几 时 来 到 ？ 耶 稣 回 答 说 ： 神 的 国 来 到 不 是 眼 所 能 见 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25673', '42', '17', '21', '人 也 不 得 说 ： 看 哪 ， 在 这 里 ！ 看 哪 ， 在 那 里 ！ 因 为 神 的 国 就 在 你 们 心 里 （ 心 里 ： 或 作 中 间 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25674', '42', '17', '22', '他 又 对 门 徒 说 ： 日 子 将 到 ， 你 们 巴 不 得 看 见 人 子 的 一 个 日 子 ， 却 不 得 看 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25675', '42', '17', '23', '人 将 要 对 你 们 说 ： 看 哪 ， 在 那 里 ！ 看 哪 ， 在 这 里 ！ 你 们 不 要 出 去 ， 也 不 要 跟 随 他 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25676', '42', '17', '24', '因 为 人 子 在 他 降 临 的 日 子 ， 好 像 闪 电 从 天 这 边 一 闪 直 照 到 天 那 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25677', '42', '17', '25', '只 是 他 必 须 先 受 许 多 苦 ， 又 被 这 世 代 弃 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25678', '42', '17', '26', '挪 亚 的 日 子 怎 样 ， 人 子 的 日 子 也 要 怎 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25679', '42', '17', '27', '那 时 候 的 人 又 吃 又 喝 ， 又 娶 又 嫁 ， 到 挪 亚 进 方 舟 的 那 日 ， 洪 水 就 来 ， 把 他 们 全 都 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25680', '42', '17', '28', '又 好 像 罗 得 的 日 子 ； 人 又 吃 又 喝 ， 又 买 又 卖 ， 又 耕 种 又 盖 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25681', '42', '17', '29', '到 罗 得 出 所 多 玛 的 那 日 ， 就 有 火 与 硫 磺 从 天 上 降 下 来 ， 把 他 们 全 都 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25682', '42', '17', '30', '人 子 显 现 的 日 子 也 要 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25683', '42', '17', '31', '当 那 日 ， 人 在 房 上 ， 器 具 在 屋 里 ， 不 要 下 来 拿 ； 人 在 田 里 ， 也 不 要 回 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25684', '42', '17', '32', '你 们 要 回 想 罗 得 的 妻 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25685', '42', '17', '33', '凡 想 要 保 全 生 命 的 ， 必 丧 掉 生 命 ； 凡 丧 掉 生 命 的 ， 必 救 活 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25686', '42', '17', '34', '我 对 你 们 说 ， 当 那 一 夜 ， 两 个 人 在 一 个 床 上 ， 要 取 去 一 个 ， 撇 下 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25687', '42', '17', '35', '两 个 女 人 一 同 推 磨 ； 要 取 去 一 个 ， 撇 下 一 个 。 （ 有 古 卷 在 此 有 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25688', '42', '17', '36', '两 个 人 在 田 里 ， 要 取 去 一 个 ， 撇 下 一 个 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25689', '42', '17', '37', '门 徒 说 ： 主 阿 ， 在 那 里 有 这 事 呢 ？ 耶 稣 说 ： 尸 首 在 那 里 ， 鹰 也 必 聚 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25690', '42', '18', '1', '耶 稣 设 一 个 比 喻 ， 是 要 人 常 常 祷 告 ， 不 可 灰 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25691', '42', '18', '2', '说 ： 某 城 里 有 一 个 官 ， 不 惧 怕 神 ， 也 不 尊 重 世 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25692', '42', '18', '3', '那 城 里 有 个 寡 妇 ， 常 到 他 那 里 ， 说 ： 我 有 一 个 对 头 ， 求 你 给 我 伸 冤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25693', '42', '18', '4', '他 多 日 不 准 。 後 来 心 里 说 ： 我 虽 不 惧 怕 神 ， 也 不 尊 重 世 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25694', '42', '18', '5', '只 因 这 寡 妇 烦 扰 我 ， 我 就 给 他 伸 冤 罢 ， 免 得 他 常 来 缠 磨 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25695', '42', '18', '6', '主 说 ： 你 们 听 这 不 义 之 官 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25696', '42', '18', '7', '神 的 选 民 昼 夜 呼 吁 他 ， 他 纵 然 为 他 们 忍 了 多 时 ， 岂 不 终 久 给 他 们 伸 冤 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25697', '42', '18', '8', '我 告 诉 你 们 ， 要 快 快 的 给 他 们 伸 冤 了 。 然 而 ， 人 子 来 的 时 候 ， 遇 得 见 世 上 有 信 德 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25698', '42', '18', '9', '耶 稣 向 那 些 仗 着 自 己 是 义 人 ， 藐 视 别 人 的 ， 设 一 个 比 喻 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25699', '42', '18', '10', '说 ： 有 两 个 人 上 殿 里 去 祷 告 ： 一 个 是 法 利 赛 人 ， 一 个 是 税 吏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25700', '42', '18', '11', '法 利 赛 人 站 着 ， 自 言 自 语 的 祷 告 说 ： 神 阿 ， 我 感 谢 你 ， 我 不 像 别 人 勒 索 、 不 义 、 奸 淫 ， 也 不 像 这 个 税 吏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25701', '42', '18', '12', '我 一 个 礼 拜 禁 食 两 次 ， 凡 我 所 得 的 都 捐 上 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25702', '42', '18', '13', '那 税 吏 远 远 的 站 着 ， 连 举 目 望 天 也 不 敢 ， 只 捶 着 胸 说 ： 神 阿 ， 开 恩 可 怜 我 这 个 罪 人 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25703', '42', '18', '14', '我 告 诉 你 们 ， 这 人 回 家 去 比 那 人 倒 算 为 义 了 ； 因 为 ， 凡 自 高 的 ， 必 降 为 卑 ； 自 卑 的 ， 必 升 为 高 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25704', '42', '18', '15', '有 人 抱 着 自 己 的 婴 孩 来 见 耶 稣 ， 要 他 摸 他 们 ； 门 徒 看 见 就 责 备 那 些 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25705', '42', '18', '16', '耶 稣 却 叫 他 们 来 ， 说 ： 让 小 孩 子 到 我 这 里 来 ， 不 要 禁 止 他 们 ； 因 为 在 神 国 的 正 是 这 样 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25706', '42', '18', '17', '我 实 在 告 诉 你 们 ， 凡 要 承 受 神 国 的 ， 若 不 像 小 孩 子 ， 断 不 能 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25707', '42', '18', '18', '有 一 个 官 问 耶 稣 说 ： 良 善 的 夫 子 ， 我 该 做 甚 麽 事 才 可 以 承 受 永 生 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25708', '42', '18', '19', '耶 稣 对 他 说 ： 你 为 甚 麽 称 我 是 良 善 的 ？ 除 了 神 一 位 之 外 ， 再 没 有 良 善 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25709', '42', '18', '20', '诫 命 你 是 晓 得 的 ： 不 可 奸 淫 ； 不 可 杀 人 ； 不 可 偷 盗 ； 不 可 作 假 见 证 ； 当 孝 敬 父 母 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25710', '42', '18', '21', '那 人 说 ： 这 一 切 我 从 小 都 遵 守 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25711', '42', '18', '22', '耶 稣 听 见 了 ， 就 说 ： 你 还 缺 少 一 件 ： 要 变 卖 你 一 切 所 有 的 ， 分 给 穷 人 ， 就 必 有 财 宝 在 天 上 ； 你 还 要 来 跟 从 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25712', '42', '18', '23', '他 听 见 这 话 ， 就 甚 忧 愁 ， 因 为 他 很 富 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25713', '42', '18', '24', '耶 稣 看 见 他 ， 就 说 ： 有 钱 财 的 人 进 神 的 国 是 何 等 的 难 哪 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25714', '42', '18', '25', '骆 驼 穿 过 针 的 眼 比 财 主 进 神 的 国 还 容 易 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25715', '42', '18', '26', '听 见 的 人 说 ： 这 样 ， 谁 能 得 救 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25716', '42', '18', '27', '耶 稣 说 ： 在 人 所 不 能 的 事 ， 在 神 却 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25717', '42', '18', '28', '彼 得 说 ： 看 哪 ， 我 们 已 经 撇 下 自 己 所 有 的 跟 从 你 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25718', '42', '18', '29', '耶 稣 说 ： 我 实 在 告 诉 你 们 ， 人 为 神 的 国 撇 下 房 屋 ， 或 是 妻 子 、 弟 兄 、 父 母 、 儿 女 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25719', '42', '18', '30', '没 有 在 今 世 不 得 百 倍 ， 在 来 世 不 得 永 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25720', '42', '18', '31', '耶 稣 带 着 十 二 个 门 徒 ， 对 他 们 说 ： 看 哪 ， 我 们 上 耶 路 撒 冷 去 ， 先 知 所 写 的 一 切 事 都 要 成 就 在 人 子 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25721', '42', '18', '32', '他 将 要 被 交 给 外 邦 人 ， 他 们 要 戏 弄 他 ， 凌 辱 他 ， 吐 唾 沫 在 他 脸 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25722', '42', '18', '33', '并 要 鞭 打 他 ， 杀 害 他 ； 第 三 日 他 要 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25723', '42', '18', '34', '这 些 事 门 徒 一 样 也 不 懂 得 ， 意 思 乃 是 隐 藏 的 ； 他 们 不 晓 得 所 说 的 是 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25724', '42', '18', '35', '耶 稣 将 近 耶 利 哥 的 时 候 ， 有 一 个 瞎 子 坐 在 路 旁 讨 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25725', '42', '18', '36', '听 见 许 多 人 经 过 ， 就 问 是 甚 麽 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25726', '42', '18', '37', '他 们 告 诉 他 ， 是 拿 撒 勒 人 耶 稣 经 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25727', '42', '18', '38', '他 就 呼 叫 说 ： 大 卫 的 子 孙 耶 稣 阿 ， 可 怜 我 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25728', '42', '18', '39', '在 前 头 走 的 人 就 责 备 他 ， 不 许 他 作 声 ； 他 却 越 发 喊 叫 说 ： 大 卫 的 子 孙 ， 可 怜 我 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25729', '42', '18', '40', '耶 稣 站 住 ， 吩 咐 把 他 领 过 来 ， 到 了 跟 前 ， 就 问 他 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25730', '42', '18', '41', '你 要 我 为 你 做 甚 麽 ？ 他 说 ： 主 阿 ， 我 要 能 看 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25731', '42', '18', '42', '耶 稣 说 ： 你 可 以 看 见 ！ 你 的 信 救 了 你 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25732', '42', '18', '43', '瞎 子 立 刻 看 见 了 ， 就 跟 随 耶 稣 ， 一 路 归 荣 耀 与 神 。 众 人 看 见 这 事 ， 也 赞 美 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25733', '42', '19', '1', '耶 稣 进 了 耶 利 哥 ， 正 经 过 的 时 候 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25734', '42', '19', '2', '有 一 个 人 名 叫 撒 该 ， 作 税 吏 长 ， 是 个 财 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25735', '42', '19', '3', '他 要 看 看 耶 稣 是 怎 样 的 人 ； 只 因 人 多 ， 他 的 身 量 又 矮 ， 所 以 不 得 看 见 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25736', '42', '19', '4', '就 跑 到 前 头 ， 爬 上 桑 树 ， 要 看 耶 稣 ， 因 为 耶 稣 必 从 那 里 经 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25737', '42', '19', '5', '耶 稣 到 了 那 里 ， 抬 头 一 看 ， 对 他 说 ： 撒 该 ， 快 下 来 ！ 今 天 我 必 住 在 你 家 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25738', '42', '19', '6', '他 就 急 忙 下 来 ， 欢 欢 喜 喜 的 接 待 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25739', '42', '19', '7', '众 人 看 见 ， 都 私 下 议 论 说 ： 他 竟 到 罪 人 家 里 去 住 宿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25740', '42', '19', '8', '撒 该 站 着 对 主 说 ： 主 阿 ， 我 把 所 有 的 一 半 给 穷 人 ； 我 若 讹 诈 了 谁 ， 就 还 他 四 倍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25741', '42', '19', '9', '耶 稣 说 ： 今 天 救 恩 到 了 这 家 ， 因 为 他 也 是 亚 伯 拉 罕 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25742', '42', '19', '10', '人 子 来 ， 为 要 寻 找 ， 拯 救 失 丧 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25743', '42', '19', '11', '众 人 正 在 听 见 这 些 话 的 时 候 ， 耶 稣 因 为 将 近 耶 路 撒 冷 ， 又 因 他 们 以 为 神 的 国 快 要 显 出 来 ， 就 另 设 一 个 比 喻 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25744', '42', '19', '12', '有 一 个 贵 胄 往 远 方 去 ， 要 得 国 回 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25745', '42', '19', '13', '便 叫 了 他 的 十 个 仆 人 来 ， 交 给 他 们 十 锭 （ 锭 ： 原 文 作 弥 拿 约 银 十 两 ） 银 子 ， 说 ： 你 们 去 作 生 意 ， 直 等 我 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25746', '42', '19', '14', '他 本 国 的 人 却 恨 他 ， 打 发 使 者 随 後 去 ， 说 ： 我 们 不 愿 意 这 个 人 作 我 们 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25747', '42', '19', '15', '他 既 得 国 回 来 ， 就 吩 咐 叫 那 领 银 子 的 仆 人 来 ， 要 知 道 他 们 做 生 意 赚 了 多 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25748', '42', '19', '16', '头 一 个 上 来 ， 说 ： 主 阿 ， 你 的 一 锭 银 子 已 经 赚 了 十 锭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25749', '42', '19', '17', '主 人 说 ： 好 ！ 良 善 的 仆 人 ， 你 既 在 最 小 的 事 上 有 忠 心 ， 可 以 有 权 柄 管 十 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25750', '42', '19', '18', '第 二 个 来 ， 说 ： 主 阿 ！ 你 的 一 锭 银 子 ， 已 经 赚 了 五 锭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25751', '42', '19', '19', '主 人 说 ： 你 也 可 以 管 五 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25752', '42', '19', '20', '又 有 一 个 来 说 ： 主 阿 ， 看 哪 ， 你 的 一 锭 银 子 在 这 里 ， 我 把 他 包 在 手 巾 里 存 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25753', '42', '19', '21', '我 原 是 怕 你 ， 因 为 你 是 严 厉 的 人 ； 没 有 放 下 的 ， 还 要 去 拿 ； 没 有 种 下 的 ， 还 要 去 收 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25754', '42', '19', '22', '主 人 对 他 说 ： 你 这 恶 仆 ， 我 要 凭 你 的 口 定 你 的 罪 。 你 既 知 道 我 是 严 厉 的 人 ， 没 有 放 下 的 ， 还 要 去 拿 ， 没 有 种 下 的 ， 还 要 去 收 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25755', '42', '19', '23', '为 甚 麽 不 把 我 的 银 子 交 给 银 行 ， 等 我 来 的 时 候 ， 连 本 带 利 都 可 以 要 回 来 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25756', '42', '19', '24', '就 对 旁 边 站 着 的 人 说 ： 夺 过 他 这 一 锭 来 ， 给 那 有 十 锭 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25757', '42', '19', '25', '他 们 说 ： 主 阿 ， 他 已 经 有 十 锭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25758', '42', '19', '26', '主 人 说 ： 我 告 诉 你 们 ， 凡 有 的 ， 还 要 加 给 他 ； 没 有 的 ， 连 他 所 有 的 也 要 夺 过 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25759', '42', '19', '27', '至 於 我 那 些 仇 敌 ， 不 要 我 作 他 们 王 的 ， 把 他 们 拉 来 ， 在 我 面 前 杀 了 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25760', '42', '19', '28', '耶 稣 说 完 了 这 话 ， 就 在 前 面 走 ， 上 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25761', '42', '19', '29', '将 近 伯 法 其 和 伯 大 尼 ， 在 一 座 山 名 叫 橄 榄 山 那 里 ， 就 打 发 两 个 门 徒 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25762', '42', '19', '30', '你 们 往 对 面 村 子 里 去 ， 进 去 的 时 候 ， 必 看 见 一 匹 驴 驹 拴 在 那 里 ， 是 从 来 没 有 人 骑 过 的 ， 可 以 解 开 牵 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25763', '42', '19', '31', '若 有 人 问 为 甚 麽 解 他 ， 你 们 就 说 ： 主 要 用 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25764', '42', '19', '32', '打 发 的 人 去 了 ， 所 遇 见 的 正 如 耶 稣 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25765', '42', '19', '33', '他 们 解 驴 驹 的 时 候 ， 主 人 问 他 们 说 ： 解 驴 驹 做 甚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25766', '42', '19', '34', '他 们 说 ： 主 要 用 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25767', '42', '19', '35', '他 们 牵 到 耶 稣 那 里 ， 把 自 己 的 衣 服 搭 在 上 面 ， 扶 着 耶 稣 骑 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25768', '42', '19', '36', '走 的 时 候 ， 众 人 把 衣 服 铺 在 路 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25769', '42', '19', '37', '将 近 耶 路 撒 冷 ， 正 下 橄 榄 山 的 时 候 ， 众 门 徒 因 所 见 过 的 一 切 异 能 ， 都 欢 乐 起 来 ， 大 声 赞 美 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25770', '42', '19', '38', '说 ： 奉 主 名 来 的 王 是 应 当 称 颂 的 ！ 在 天 上 有 和 平 ； 在 至 高 之 处 有 荣 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25771', '42', '19', '39', '众 人 中 有 几 个 法 利 赛 人 对 耶 稣 说 ： 夫 子 ， 责 备 你 的 门 徒 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25772', '42', '19', '40', '耶 稣 说 ： 我 告 诉 你 们 ， 若 是 他 们 闭 口 不 说 ， 这 些 石 头 必 要 呼 叫 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25773', '42', '19', '41', '耶 稣 快 到 耶 路 撒 冷 ， 看 见 城 ， 就 为 他 哀 哭 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25774', '42', '19', '42', '说 ： 巴 不 得 你 在 这 日 子 知 道 关 系 你 平 安 的 事 ； 无 奈 这 事 现 在 是 隐 藏 的 ， 叫 你 的 眼 看 不 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25775', '42', '19', '43', '因 为 日 子 将 到 ， 你 的 仇 敌 必 筑 起 土 垒 ， 周 围 环 绕 你 ， 四 面 困 住 你 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25776', '42', '19', '44', '并 要 扫 灭 你 和 你 里 头 的 儿 女 ， 连 一 块 石 头 也 不 留 在 石 头 上 ， 因 你 不 知 道 眷 顾 你 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25777', '42', '19', '45', '耶 稣 进 了 殿 ， 赶 出 里 头 做 买 卖 的 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25778', '42', '19', '46', '对 他 们 说 ： 经 上 说 ： 我 的 殿 必 作 祷 告 的 殿 ， 你 们 倒 使 他 成 为 贼 窝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25779', '42', '19', '47', '耶 稣 天 天 在 殿 里 教 训 人 。 祭 司 长 和 文 士 与 百 姓 的 尊 长 都 想 要 杀 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25780', '42', '19', '48', '但 寻 不 出 法 子 来 ， 因 为 百 姓 都 侧 耳 听 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25781', '42', '20', '1', '有 一 天 ， 耶 稣 在 殿 里 教 训 百 姓 ， 讲 福 音 的 时 候 ， 祭 司 长 和 文 士 并 长 老 上 前 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25782', '42', '20', '2', '问 他 说 ： 你 告 诉 我 们 ， 你 仗 着 甚 麽 权 柄 做 这 些 事 ？ 给 你 这 权 柄 的 是 谁 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25783', '42', '20', '3', '耶 稣 回 答 说 ： 我 也 要 问 你 们 一 句 话 ， 你 们 且 告 诉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25784', '42', '20', '4', '约 翰 的 洗 礼 是 从 天 上 来 的 ？ 是 从 人 间 来 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25785', '42', '20', '5', '他 们 彼 此 商 议 说 ： 我 们 若 说 从 天 上 来 ， 他 必 说 ： 你 们 为 甚 麽 不 信 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25786', '42', '20', '6', '若 说 从 人 间 来 ， 百 姓 都 要 用 石 头 打 死 我 们 ， 因 为 他 们 信 约 翰 是 先 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25787', '42', '20', '7', '於 是 回 答 说 ： 不 知 道 是 从 那 里 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25788', '42', '20', '8', '耶 稣 说 ： 我 也 不 告 诉 你 们 ， 我 仗 着 甚 麽 权 柄 做 这 些 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25789', '42', '20', '9', '耶 稣 就 设 比 喻 对 百 姓 说 ： 有 人 栽 了 一 个 葡 萄 园 ， 租 给 园 户 ， 就 往 外 国 去 住 了 许 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25790', '42', '20', '10', '到 了 时 候 ， 打 发 一 个 仆 人 到 园 户 那 里 去 ， 叫 他 们 把 园 中 当 纳 的 果 子 交 给 他 ； 园 户 竟 打 了 他 ， 叫 他 空 手 回 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25791', '42', '20', '11', '又 打 发 一 个 仆 人 去 ， 他 们 也 打 了 他 ， 并 且 凌 辱 他 ， 叫 他 空 手 回 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25792', '42', '20', '12', '又 打 发 第 三 个 仆 人 去 ， 他 们 也 打 伤 了 他 ， 把 他 推 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25793', '42', '20', '13', '园 主 说 ： 我 怎 麽 办 呢 ？ 我 要 打 发 我 的 爱 子 去 ， 或 者 他 们 尊 敬 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25794', '42', '20', '14', '不 料 ， 园 户 看 见 他 ， 就 彼 此 商 量 说 ： 这 是 承 受 产 业 的 ， 我 们 杀 他 罢 ， 使 产 业 归 於 我 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25795', '42', '20', '15', '於 是 把 他 推 出 葡 萄 园 外 ， 杀 了 。 这 样 ， 葡 萄 园 的 主 人 要 怎 样 处 治 他 们 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25796', '42', '20', '16', '他 要 来 除 灭 这 些 园 户 ， 将 葡 萄 园 转 给 别 人 。 听 见 的 人 说 ： 这 是 万 不 可 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25797', '42', '20', '17', '耶 稣 看 着 他 们 说 ： 经 上 记 着 ： 匠 人 所 弃 的 石 头 已 作 了 房 角 的 头 块 石 头 。 这 是 甚 麽 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25798', '42', '20', '18', '凡 掉 在 那 石 头 上 的 ， 必 要 跌 碎 ； 那 石 头 掉 在 谁 的 身 上 ， 就 要 把 谁 砸 得 稀 烂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25799', '42', '20', '19', '文 士 和 祭 司 长 看 出 这 比 喻 是 指 着 他 们 说 的 ， 当 时 就 想 要 下 手 拿 他 ， 只 是 惧 怕 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25800', '42', '20', '20', '於 是 窥 探 耶 稣 ， 打 发 奸 细 装 作 好 人 ， 要 在 他 的 话 上 得 把 柄 ， 好 将 他 交 在 巡 抚 的 政 权 之 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25801', '42', '20', '21', '奸 细 就 问 耶 稣 说 ： 夫 子 ， 我 们 晓 得 你 所 讲 所 传 都 是 正 道 ， 也 不 取 人 的 外 貌 ， 乃 是 诚 诚 实 实 传 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25802', '42', '20', '22', '我 们 纳 税 给 该 撒 ， 可 以 不 可 以 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25803', '42', '20', '23', '耶 稣 看 出 他 们 的 诡 诈 ， 就 对 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25804', '42', '20', '24', '拿 一 个 银 钱 来 给 我 看 。 这 像 和 这 号 是 谁 的 ？ 他 们 说 ： 是 该 撒 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25805', '42', '20', '25', '耶 稣 说 ： 这 样 ， 该 撒 的 物 当 归 给 该 撒 ， 神 的 物 当 归 给 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25806', '42', '20', '26', '他 们 当 着 百 姓 ， 在 这 话 上 得 不 着 把 柄 ， 又 希 奇 他 的 应 对 ， 就 闭 口 无 言 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25807', '42', '20', '27', '撒 都 该 人 常 说 没 有 复 活 的 事 。 有 几 个 来 问 耶 稣 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25808', '42', '20', '28', '夫 子 ！ 摩 西 为 我 们 写 着 说 ： 人 若 有 妻 无 子 就 死 了 ， 他 兄 弟 当 娶 他 的 妻 ， 为 哥 哥 生 子 立 後 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25809', '42', '20', '29', '有 弟 兄 七 人 ， 第 一 个 娶 了 妻 ， 没 有 孩 子 死 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25810', '42', '20', '30', '第 二 个 、 第 三 个 也 娶 过 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25811', '42', '20', '31', '那 七 个 人 都 娶 过 他 ， 没 有 留 下 孩 子 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25812', '42', '20', '32', '後 来 妇 人 也 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25813', '42', '20', '33', '这 样 ， 当 复 活 的 时 候 ， 他 是 那 一 个 的 妻 子 呢 ？ 因 为 他 们 七 个 人 都 娶 过 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25814', '42', '20', '34', '耶 稣 说 ： 这 世 界 的 人 有 娶 有 嫁 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25815', '42', '20', '35', '惟 有 算 为 配 得 那 世 界 ， 与 从 死 里 复 活 的 人 也 不 娶 也 不 嫁 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25816', '42', '20', '36', '因 为 他 们 不 能 再 死 ， 和 天 使 一 样 ； 既 是 复 活 的 人 ， 就 为 神 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25817', '42', '20', '37', '至 於 死 人 复 活 ， 摩 西 在 荆 棘 篇 上 ， 称 主 是 亚 伯 拉 罕 的 神 ， 以 撒 的 神 ， 雅 各 的 神 ， 就 指 示 明 白 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25818', '42', '20', '38', '神 原 不 是 死 人 的 神 ， 乃 是 活 人 的 神 ； 因 为 在 他 那 里 （ 那 里 ： 或 作 看 来 ） ， 人 都 是 活 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25819', '42', '20', '39', '有 几 个 文 士 说 ： 夫 子 ！ 你 说 得 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25820', '42', '20', '40', '以 後 他 们 不 敢 再 问 他 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25821', '42', '20', '41', '耶 稣 对 他 们 说 ： 人 怎 麽 说 基 督 是 大 卫 的 子 孙 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25822', '42', '20', '42', '诗 篇 上 大 卫 自 己 说 ： 主 对 我 主 说 ： 你 坐 在 我 的 右 边 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25823', '42', '20', '43', '等 我 使 你 仇 敌 作 你 的 脚 凳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25824', '42', '20', '44', '大 卫 既 称 他 为 主 ， 他 怎 麽 又 是 大 卫 的 子 孙 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25825', '42', '20', '45', '众 百 姓 听 的 时 候 ， 耶 稣 对 门 徒 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25826', '42', '20', '46', '你 们 要 防 备 文 士 。 他 们 好 穿 长 衣 游 行 ， 喜 爱 人 在 街 市 上 问 他 们 安 ， 又 喜 爱 会 堂 里 的 高 位 ， 筵 席 上 的 首 座 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25827', '42', '20', '47', '他 们 侵 吞 寡 妇 的 家 产 ， 假 意 作 很 长 的 祷 告 。 这 些 人 要 受 更 重 的 刑 罚 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25828', '42', '21', '1', '耶 稣 抬 头 观 看 ， 见 财 主 把 捐 项 投 在 库 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25829', '42', '21', '2', '又 见 一 个 穷 寡 妇 投 了 两 个 小 钱 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25830', '42', '21', '3', '就 说 ： 我 实 在 告 诉 你 们 ， 这 穷 寡 妇 所 投 的 比 众 人 还 多 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25831', '42', '21', '4', '因 为 众 人 都 是 自 己 有 馀 ， 拿 出 来 投 在 捐 项 里 ， 但 这 寡 妇 是 自 己 不 足 ， 把 他 一 切 养 生 的 都 投 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25832', '42', '21', '5', '有 人 谈 论 圣 殿 是 用 美 石 和 供 物 妆 饰 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25833', '42', '21', '6', '耶 稣 就 说 ： 论 到 你 们 所 看 见 的 这 一 切 ， 将 来 日 子 到 了 ， 在 这 里 没 有 一 块 石 头 留 在 石 头 上 ， 不 被 拆 毁 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25834', '42', '21', '7', '他 们 问 他 说 ： 夫 子 ！ 甚 麽 时 候 有 这 事 呢 ？ 这 事 将 到 的 时 候 有 甚 麽 豫 兆 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25835', '42', '21', '8', '耶 稣 说 ： 你 们 要 谨 慎 ， 不 要 受 迷 惑 ； 因 为 将 来 有 好 些 人 冒 我 的 名 来 ， 说 ： 我 是 基 督 ， 又 说 ： 时 候 近 了 ， 你 们 不 要 跟 从 他 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25836', '42', '21', '9', '你 们 听 见 打 仗 和 扰 乱 的 事 ， 不 要 惊 惶 ； 因 为 这 些 事 必 须 先 有 ， 只 是 末 期 不 能 立 时 就 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25837', '42', '21', '10', '当 时 ， 耶 稣 对 他 们 说 ： 民 要 攻 打 民 ， 国 要 攻 打 国 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25838', '42', '21', '11', '地 要 大 大 震 动 ， 多 处 必 有 饥 荒 、 瘟 疫 ， 又 有 可 怕 的 异 象 和 大 神 迹 从 天 上 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25839', '42', '21', '12', '但 这 一 切 的 事 以 先 ， 人 要 下 手 拿 住 你 们 ， 逼 迫 你 们 ， 把 你 们 交 给 会 堂 ， 并 且 收 在 监 里 ， 又 为 我 的 名 拉 你 们 到 君 王 诸 侯 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25840', '42', '21', '13', '但 这 些 事 终 必 为 你 们 的 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25841', '42', '21', '14', '所 以 ， 你 们 当 立 定 心 意 ， 不 要 预 先 思 想 怎 样 分 诉 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25842', '42', '21', '15', '因 为 我 必 赐 你 们 口 才 、 智 慧 ， 是 你 们 一 切 敌 人 所 敌 不 住 、 驳 不 倒 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25843', '42', '21', '16', '连 你 们 的 父 母 、 弟 兄 、 亲 族 、 朋 友 也 要 把 你 们 交 官 ； 你 们 也 有 被 他 们 害 死 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25844', '42', '21', '17', '你 们 要 为 我 的 名 被 众 人 恨 恶 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25845', '42', '21', '18', '然 而 ， 你 们 连 一 根 头 发 也 必 不 损 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25846', '42', '21', '19', '你 们 常 存 忍 耐 ， 就 必 保 全 灵 魂 （ 或 作 ： 必 得 生 命 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25847', '42', '21', '20', '你 们 看 见 耶 路 撒 冷 被 兵 围 困 ， 就 可 知 道 他 成 荒 场 的 日 子 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25848', '42', '21', '21', '那 时 ， 在 犹 太 的 应 当 逃 到 山 上 ； 在 城 里 的 应 当 出 来 ； 在 乡 下 的 不 要 进 城 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25849', '42', '21', '22', '因 为 这 是 报 应 的 日 子 ， 使 经 上 所 写 的 都 得 应 验 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25850', '42', '21', '23', '当 那 些 日 子 ， 怀 孕 的 和 奶 孩 子 的 有 祸 了 ！ 因 为 将 有 大 灾 难 降 在 这 地 方 ， 也 有 震 怒 临 到 这 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25851', '42', '21', '24', '他 们 要 倒 在 刀 下 ， 又 被 掳 到 各 国 去 。 耶 路 撒 冷 要 被 外 邦 人 践 踏 ， 直 到 外 邦 人 的 日 期 满 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25852', '42', '21', '25', '日 、 月 、 星 辰 要 显 出 异 兆 ， 地 上 的 邦 国 也 有 困 苦 ； 因 海 中 波 浪 的 响 声 ， 就 慌 慌 不 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25853', '42', '21', '26', '天 势 都 要 震 动 ， 人 想 起 那 将 要 临 到 世 界 的 事 ， 就 都 吓 得 魂 不 附 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25854', '42', '21', '27', '那 时 ， 他 们 要 看 见 人 子 有 能 力 ， 有 大 荣 耀 驾 云 降 临 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25855', '42', '21', '28', '一 有 这 些 事 ， 你 们 就 当 挺 身 昂 首 ， 因 为 你 们 得 赎 的 日 子 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25856', '42', '21', '29', '耶 稣 又 设 比 喻 对 他 们 说 ： 你 们 看 无 花 果 树 和 各 样 的 树 ； 他 发 芽 的 时 候 ， 你 们 一 看 见 ， 自 然 晓 得 夏 天 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25857', '42', '21', '30', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25858', '42', '21', '31', '这 样 ， 你 们 看 见 这 些 事 渐 渐 的 成 就 ， 也 该 晓 得 神 的 国 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25859', '42', '21', '32', '我 实 在 告 诉 你 们 ， 这 世 代 还 没 有 过 去 ， 这 些 事 都 要 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25860', '42', '21', '33', '天 地 要 废 去 ， 我 的 话 却 不 能 废 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25861', '42', '21', '34', '你 们 要 谨 慎 ， 恐 怕 因 贪 食 、 醉 酒 ， 并 今 生 的 思 虑 累 住 你 们 的 心 ， 那 日 子 就 如 同 网 罗 忽 然 临 到 你 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25862', '42', '21', '35', '因 为 那 日 子 要 这 样 临 到 全 地 上 一 切 居 住 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25863', '42', '21', '36', '你 们 要 时 时 儆 醒 ， 常 常 祈 求 ， 使 你 们 能 逃 避 这 一 切 要 来 的 事 ， 得 以 站 立 在 人 子 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25864', '42', '21', '37', '耶 稣 每 日 在 殿 里 教 训 人 ， 每 夜 出 城 在 一 座 山 ， 名 叫 橄 榄 山 住 宿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25865', '42', '21', '38', '众 百 姓 清 早 上 圣 殿 ， 到 耶 稣 那 里 ， 要 听 他 讲 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25866', '42', '22', '1', '除 酵 节 ， 又 名 逾 越 节 ， 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25867', '42', '22', '2', '祭 司 长 和 文 士 想 法 子 怎 麽 才 能 杀 害 耶 稣 ， 是 因 他 们 惧 怕 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25868', '42', '22', '3', '这 时 ， 撒 但 入 了 那 称 为 加 略 人 犹 大 的 心 ； 他 本 是 十 二 门 徒 里 的 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25869', '42', '22', '4', '他 去 和 祭 司 长 并 守 殿 官 商 量 ， 怎 麽 可 以 把 耶 稣 交 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25870', '42', '22', '5', '他 们 欢 喜 ， 就 约 定 给 他 银 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25871', '42', '22', '6', '他 应 允 了 ， 就 找 机 会 ， 要 趁 众 人 不 在 跟 前 的 时 候 把 耶 稣 交 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25872', '42', '22', '7', '除 酵 节 ， 须 宰 逾 越 羊 羔 的 那 一 天 到 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25873', '42', '22', '8', '耶 稣 打 发 彼 得 、 约 翰 ， 说 ： 你 们 去 为 我 们 预 备 逾 越 节 的 筵 席 ， 好 叫 我 们 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25874', '42', '22', '9', '他 们 问 他 说 ： 要 我 们 在 那 里 预 备 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25875', '42', '22', '10', '耶 稣 说 ： 你 们 进 了 城 ， 必 有 人 拿 着 一 瓶 水 迎 面 而 来 ， 你 们 就 跟 着 他 ， 到 他 所 进 的 房 子 里 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25876', '42', '22', '11', '对 那 家 的 主 人 说 ： 夫 子 说 ： 客 房 在 那 里 ？ 我 与 门 徒 好 在 那 里 吃 逾 越 节 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25877', '42', '22', '12', '他 必 指 给 你 们 摆 设 整 齐 的 一 间 大 楼 ， 你 们 就 在 那 里 预 备 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25878', '42', '22', '13', '他 们 去 了 ， 所 遇 见 的 正 如 耶 稣 所 说 的 ； 他 们 就 预 备 了 逾 越 节 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25879', '42', '22', '14', '时 候 到 了 ， 耶 稣 坐 席 ， 使 徒 也 和 他 同 坐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25880', '42', '22', '15', '耶 稣 对 他 们 说 ： 我 很 愿 意 在 受 害 以 先 和 你 们 吃 这 逾 越 节 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25881', '42', '22', '16', '我 告 诉 你 们 ， 我 不 再 吃 这 筵 席 ， 直 到 成 就 在 神 的 国 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25882', '42', '22', '17', '耶 稣 接 过 杯 来 ， 祝 谢 了 ， 说 ： 你 们 拿 这 个 ， 大 家 分 着 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25883', '42', '22', '18', '我 告 诉 你 们 ， 从 今 以 後 ， 我 不 再 喝 这 葡 萄 汁 ， 直 等 神 的 国 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25884', '42', '22', '19', '又 拿 起 饼 来 ， 祝 谢 了 ， 就 擘 开 ， 递 给 他 们 ， 说 ： 这 是 我 的 身 体 ， 为 你 们 舍 的 ， 你 们 也 应 当 如 此 行 ， 为 的 是 记 念 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25885', '42', '22', '20', '饭 後 也 照 样 拿 起 杯 来 ， 说 ： 这 杯 是 用 我 血 所 立 的 新 约 ， 是 为 你 们 流 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25886', '42', '22', '21', '看 哪 ！ 那 卖 我 之 人 的 手 与 我 一 同 在 桌 子 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25887', '42', '22', '22', '人 子 固 然 要 照 所 预 定 的 去 世 ， 但 卖 人 子 的 人 有 祸 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25888', '42', '22', '23', '他 们 就 彼 此 对 问 ， 是 那 一 个 要 做 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25889', '42', '22', '24', '门 徒 起 了 争 论 ， 他 们 中 间 那 一 个 可 算 为 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25890', '42', '22', '25', '耶 稣 说 ： 外 邦 人 有 君 王 为 主 治 理 他 们 ， 那 掌 权 管 他 们 的 称 为 恩 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25891', '42', '22', '26', '但 你 们 不 可 这 样 ； 你 们 里 头 为 大 的 ， 倒 要 像 年 幼 的 ； 为 首 领 的 ， 倒 要 像 服 事 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25892', '42', '22', '27', '是 谁 为 大 ？ 是 坐 席 的 呢 ？ 是 服 事 人 的 呢 ？ 不 是 坐 席 的 大 麽 ？ 然 而 ， 我 在 你 们 中 间 如 同 服 事 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25893', '42', '22', '28', '我 在 磨 炼 之 中 ， 常 和 我 同 在 的 就 是 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25894', '42', '22', '29', '我 将 国 赐 给 你 们 ， 正 如 我 父 赐 给 我 一 样 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25895', '42', '22', '30', '叫 你 们 在 我 国 里 ， 坐 在 我 的 席 上 吃 喝 ， 并 且 坐 在 宝 座 上 ， 审 判 以 色 列 十 二 个 支 派 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25896', '42', '22', '31', '主 又 说 ： 西 门 ！ 西 门 ！ 撒 但 想 要 得 着 你 们 ， 好 筛 你 们 像 筛 麦 子 一 样 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25897', '42', '22', '32', '但 我 已 经 为 你 祈 求 ， 叫 你 不 至 於 失 了 信 心 ， 你 回 头 以 後 ， 要 坚 固 你 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25898', '42', '22', '33', '彼 得 说 ： 主 阿 ， 我 就 是 同 你 下 监 ， 同 你 受 死 ， 也 是 甘 心 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25899', '42', '22', '34', '耶 稣 说 ： 彼 得 ， 我 告 诉 你 ， 今 日 鸡 还 没 有 叫 ， 你 要 三 次 说 不 认 得 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25900', '42', '22', '35', '耶 稣 又 对 他 们 说 ： 我 差 你 们 出 去 的 时 候 ， 没 有 钱 囊 ， 没 有 口 袋 ， 没 有 鞋 ， 你 们 缺 少 甚 麽 没 有 ？ 他 们 说 ： 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25901', '42', '22', '36', '耶 稣 说 ： 但 如 今 有 钱 囊 的 可 以 带 着 ， 有 口 袋 的 也 可 以 带 着 ， 没 有 刀 的 要 卖 衣 服 买 刀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25902', '42', '22', '37', '我 告 诉 你 们 ， 经 上 写 着 说 ： 他 被 列 在 罪 犯 之 中 。 这 话 必 应 验 在 我 身 上 ； 因 为 那 关 系 我 的 事 必 然 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25903', '42', '22', '38', '他 们 说 ： 主 阿 ， 请 看 ！ 这 里 有 两 把 刀 。 耶 稣 说 ： 够 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25904', '42', '22', '39', '耶 稣 出 来 ， 照 常 往 橄 榄 山 去 ， 门 徒 也 跟 随 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25905', '42', '22', '40', '到 了 那 地 方 ， 就 对 他 们 说 ： 你 们 要 祷 告 ， 免 得 入 了 迷 惑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25906', '42', '22', '41', '於 是 离 开 他 们 约 有 扔 一 块 石 头 那 麽 远 ， 跪 下 祷 告 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25907', '42', '22', '42', '说 ： 父 阿 ！ 你 若 愿 意 ， 就 把 这 杯 撤 去 ； 然 而 ， 不 要 成 就 我 的 意 思 ， 只 要 成 就 你 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25908', '42', '22', '43', '有 一 位 天 使 从 天 上 显 现 ， 加 添 他 的 力 量 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25909', '42', '22', '44', '耶 稣 极 其 伤 痛 ， 祷 告 更 加 恳 切 ， 汗 珠 如 大 血 点 滴 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25910', '42', '22', '45', '祷 告 完 了 ， 就 起 来 ， 到 门 徒 那 里 ， 见 他 们 因 为 忧 愁 都 睡 着 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25911', '42', '22', '46', '就 对 他 们 说 ： 你 们 为 甚 麽 睡 觉 呢 ？ 起 来 祷 告 ， 免 得 入 了 迷 惑 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25912', '42', '22', '47', '说 话 之 间 ， 来 了 许 多 人 。 那 十 二 个 门 徒 里 名 叫 犹 大 的 ， 走 在 前 头 ， 就 近 耶 稣 ， 要 与 他 亲 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25913', '42', '22', '48', '耶 稣 对 他 说 ： 犹 大 ！ 你 用 亲 嘴 的 暗 号 卖 人 子 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25914', '42', '22', '49', '左 右 的 人 见 光 景 不 好 ， 就 说 ： 主 阿 ！ 我 们 拿 刀 砍 可 以 不 可 以 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25915', '42', '22', '50', '内 中 有 一 个 人 把 大 祭 司 的 仆 人 砍 了 一 刀 ， 削 掉 了 他 的 右 耳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25916', '42', '22', '51', '耶 稣 说 ： 到 了 这 个 地 步 ， 由 他 们 罢 ！ 就 摸 那 人 的 耳 朵 ， 把 他 治 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25917', '42', '22', '52', '耶 稣 对 那 些 来 拿 他 的 祭 司 长 和 守 殿 官 并 长 老 说 ： 你 们 带 着 刀 棒 出 来 拿 我 ， 如 同 拿 强 盗 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25918', '42', '22', '53', '我 天 天 同 你 们 在 殿 里 ， 你 们 不 下 手 拿 我 。 现 在 却 是 你 们 的 时 候 ， 黑 暗 掌 权 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25919', '42', '22', '54', '他 们 拿 住 耶 稣 ， 把 他 带 到 大 祭 司 的 宅 里 。 彼 得 远 远 的 跟 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25920', '42', '22', '55', '他 们 在 院 子 里 生 了 火 ， 一 同 坐 着 ； 彼 得 也 坐 在 他 们 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25921', '42', '22', '56', '有 一 个 使 女 看 见 彼 得 坐 在 火 光 里 ， 就 定 睛 看 他 ， 说 ： 这 个 人 素 来 也 是 同 那 人 一 夥 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25922', '42', '22', '57', '彼 得 却 不 承 认 ， 说 ： 女 子 ， 我 不 认 得 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25923', '42', '22', '58', '过 了 不 多 的 时 候 ， 又 有 一 个 人 看 见 他 ， 说 ： 你 也 是 他 们 一 党 的 。 彼 得 说 ： 你 这 个 人 ！ 我 不 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25924', '42', '22', '59', '约 过 了 一 小 时 ， 又 有 一 个 人 极 力 的 说 ： 他 实 在 是 同 那 人 一 夥 的 ， 因 为 他 也 是 加 利 利 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25925', '42', '22', '60', '彼 得 说 ： 你 这 个 人 ！ 我 不 晓 得 你 说 的 是 甚 麽 ！ 正 说 话 之 间 ， 鸡 就 叫 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25926', '42', '22', '61', '主 转 过 身 来 看 彼 得 。 彼 得 便 想 起 主 对 他 所 说 的 话 ： 今 日 鸡 叫 以 先 ， 你 要 三 次 不 认 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25927', '42', '22', '62', '他 就 出 去 痛 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25928', '42', '22', '63', '看 守 耶 稣 的 人 戏 弄 他 ， 打 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25929', '42', '22', '64', '又 蒙 着 他 的 眼 ， 问 他 说 ： 你 是 先 知 ， 告 诉 我 们 打 你 的 是 谁 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25930', '42', '22', '65', '他 们 还 用 许 多 别 的 话 辱 骂 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25931', '42', '22', '66', '天 一 亮 ， 民 间 的 众 长 老 连 祭 司 长 带 文 士 都 聚 会 ， 把 耶 稣 带 到 他 们 的 公 会 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25932', '42', '22', '67', '说 ： 你 若 是 基 督 ， 就 告 诉 我 们 。 耶 稣 说 ： 我 若 告 诉 你 们 ， 你 们 也 不 信 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25933', '42', '22', '68', '我 若 问 你 们 ， 你 们 也 不 回 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25934', '42', '22', '69', '从 今 以 後 ， 人 子 要 坐 在 神 权 能 的 右 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25935', '42', '22', '70', '他 们 都 说 ： 这 样 ， 你 是 神 的 儿 子 麽 ？ 耶 稣 说 ： 你 们 所 说 的 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25936', '42', '22', '71', '他 们 说 ： 何 必 再 用 见 证 呢 ？ 他 亲 口 所 说 的 ， 我 们 都 亲 自 听 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25937', '42', '23', '1', '众 人 都 起 来 ， 把 耶 稣 解 到 彼 拉 多 面 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25938', '42', '23', '2', '就 告 他 说 ： 我 们 见 这 人 诱 惑 国 民 ， 禁 止 纳 税 给 该 撒 ， 并 说 自 己 是 基 督 ， 是 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25939', '42', '23', '3', '彼 拉 多 问 耶 稣 说 ： 你 是 犹 太 人 的 王 麽 ？ 耶 稣 回 答 说 ： 你 说 的 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25940', '42', '23', '4', '彼 拉 多 对 祭 司 长 和 众 人 说 ： 我 查 不 出 这 人 有 甚 麽 罪 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25941', '42', '23', '5', '但 他 们 越 发 极 力 的 说 ： 他 煽 惑 百 姓 ， 在 犹 太 遍 地 传 道 ， 从 加 利 利 起 ， 直 到 这 里 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25942', '42', '23', '6', '彼 拉 多 一 听 见 ， 就 问 ： 这 人 是 加 利 利 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25943', '42', '23', '7', '既 晓 得 耶 稣 属 希 律 所 管 ， 就 把 他 送 到 希 律 那 里 去 。 那 时 希 律 正 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25944', '42', '23', '8', '希 律 看 见 耶 稣 ， 就 很 欢 喜 ； 因 为 听 见 过 他 的 事 ， 久 已 想 要 见 他 ， 并 且 指 望 看 他 行 一 件 神 迹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25945', '42', '23', '9', '於 是 问 他 许 多 的 话 ； 耶 稣 却 一 言 不 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25946', '42', '23', '10', '祭 司 长 和 文 士 都 站 着 ， 极 力 的 告 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25947', '42', '23', '11', '希 律 和 他 的 兵 丁 就 藐 视 耶 稣 ， 戏 弄 他 ， 给 他 穿 上 华 丽 衣 服 ， 把 他 送 回 彼 拉 多 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25948', '42', '23', '12', '从 前 希 律 和 彼 拉 多 彼 此 有 仇 ， 在 那 一 天 就 成 了 朋 友 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25949', '42', '23', '13', '彼 拉 多 传 齐 了 祭 司 长 和 官 府 并 百 姓 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25950', '42', '23', '14', '就 对 他 们 说 ： 你 们 解 这 人 到 我 这 里 ， 说 他 是 诱 惑 百 姓 的 。 看 哪 ， 我 也 曾 将 你 们 告 他 的 事 ， 在 你 们 面 前 审 问 他 ， 并 没 有 查 出 他 甚 麽 罪 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25951', '42', '23', '15', '就 是 希 律 也 是 如 此 ， 所 以 把 他 送 回 来 。 可 见 他 没 有 做 甚 麽 该 死 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25952', '42', '23', '16', '故 此 ， 我 要 责 打 他 ， 把 他 释 放 了 。 （ 有 古 卷 在 此 有 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25953', '42', '23', '17', '每 逢 这 节 期 ， 巡 抚 必 须 释 放 一 个 囚 犯 给 他 们 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25954', '42', '23', '18', '众 人 却 一 齐 喊 着 说 ： 除 掉 这 个 人 ！ 释 放 巴 拉 巴 给 我 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25955', '42', '23', '19', '这 巴 拉 巴 是 因 在 城 里 作 乱 杀 人 ， 下 在 监 里 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25956', '42', '23', '20', '彼 拉 多 愿 意 释 放 耶 稣 ， 就 又 劝 解 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25957', '42', '23', '21', '无 奈 他 们 喊 着 说 ： 钉 他 十 字 架 ！ 钉 他 十 字 架 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25958', '42', '23', '22', '彼 拉 多 第 三 次 对 他 们 说 ： 为 甚 麽 呢 ？ 这 人 作 了 甚 麽 恶 事 呢 ？ 我 并 没 有 查 出 他 甚 麽 该 死 的 罪 来 。 所 以 ， 我 要 责 打 他 ， 把 他 释 放 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25959', '42', '23', '23', '他 们 大 声 催 逼 彼 拉 多 ， 求 他 把 耶 稣 钉 在 十 字 架 上 。 他 们 的 声 音 就 得 了 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25960', '42', '23', '24', '彼 拉 多 这 才 照 他 们 所 求 的 定 案 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25961', '42', '23', '25', '把 他 们 所 求 的 那 作 乱 杀 人 、 下 在 监 里 的 释 放 了 ， 把 耶 稣 交 给 他 们 ， 任 凭 他 们 的 意 思 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25962', '42', '23', '26', '带 耶 稣 去 的 时 候 ， 有 一 个 古 利 奈 人 西 门 ， 从 乡 下 来 ； 他 们 就 抓 住 他 ， 把 十 字 架 搁 在 他 身 上 ， 叫 他 背 着 跟 随 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25963', '42', '23', '27', '有 许 多 百 姓 跟 随 耶 稣 ， 内 中 有 好 些 妇 女 ； 妇 女 们 为 他 号 啕 痛 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25964', '42', '23', '28', '耶 稣 转 身 对 他 们 说 ： 耶 路 撒 冷 的 女 子 ， 不 要 为 我 哭 ， 当 为 自 己 和 自 己 的 儿 女 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25965', '42', '23', '29', '因 为 日 子 要 到 ， 人 必 说 ： 不 生 育 的 ， 和 未 曾 怀 胎 的 ， 未 曾 乳 养 婴 孩 的 ， 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25966', '42', '23', '30', '那 时 ， 人 要 向 大 山 说 ： 倒 在 我 们 身 上 ！ 向 小 山 说 ： 遮 盖 我 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25967', '42', '23', '31', '这 些 事 既 行 在 有 汁 水 的 树 上 ， 那 枯 乾 的 树 将 来 怎 麽 样 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25968', '42', '23', '32', '又 有 两 个 犯 人 ， 和 耶 稣 一 同 带 来 处 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25969', '42', '23', '33', '到 了 一 个 地 方 ， 名 叫 髑 髅 地 ， 就 在 那 里 把 耶 稣 钉 在 十 字 架 上 ， 又 钉 了 两 个 犯 人 ： 一 个 在 左 边 ， 一 个 在 右 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25970', '42', '23', '34', '当 下 耶 稣 说 ： 父 阿 ！ 赦 免 他 们 ； 因 为 他 们 所 做 的 ， 他 们 不 晓 得 。 兵 丁 就 拈 阄 分 他 的 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25971', '42', '23', '35', '百 姓 站 在 那 里 观 看 。 官 府 也 嗤 笑 他 ， 说 ： 他 救 了 别 人 ； 他 若 是 基 督 ， 神 所 拣 选 的 ， 可 以 救 自 己 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25972', '42', '23', '36', '兵 丁 也 戏 弄 他 ， 上 前 拿 醋 送 给 他 喝 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25973', '42', '23', '37', '说 ： 你 若 是 犹 太 人 的 王 ， 可 以 救 自 己 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25974', '42', '23', '38', '在 耶 稣 以 上 有 一 个 牌 子 （ 有 古 卷 在 此 有 ： 用 希 利 尼 、 罗 马 、 希 伯 来 的 文 字 ） 写 着 ： 这 是 犹 太 人 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25975', '42', '23', '39', '那 同 钉 的 两 个 犯 人 有 一 个 讥 诮 他 ， 说 ： 你 不 是 基 督 麽 ？ 可 以 救 自 己 和 我 们 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25976', '42', '23', '40', '那 一 个 就 应 声 责 备 他 ， 说 ： 你 既 是 一 样 受 刑 的 ， 还 不 怕 神 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25977', '42', '23', '41', '我 们 是 应 该 的 ， 因 我 们 所 受 的 与 我 们 所 做 的 相 称 ， 但 这 个 人 没 有 做 过 一 件 不 好 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25978', '42', '23', '42', '就 说 ： 耶 稣 阿 ， 你 得 国 降 临 的 时 候 ， 求 你 记 念 我 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25979', '42', '23', '43', '耶 稣 对 他 说 ： 我 实 在 告 诉 你 ， 今 日 你 要 同 我 在 乐 园 里 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25980', '42', '23', '44', '那 时 约 有 午 正 ， 遍 地 都 黑 暗 了 ， 直 到 申 初 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25981', '42', '23', '45', '日 头 变 黑 了 ； 殿 里 的 幔 子 从 当 中 裂 为 两 半 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25982', '42', '23', '46', '耶 稣 大 声 喊 着 说 ： 父 阿 ！ 我 将 我 的 灵 魂 交 在 你 手 里 。 说 了 这 话 ， 气 就 断 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25983', '42', '23', '47', '百 夫 长 看 见 所 成 的 事 ， 就 归 荣 耀 与 神 ， 说 ： 这 真 是 个 义 人 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25984', '42', '23', '48', '聚 集 观 看 的 众 人 见 了 这 所 成 的 事 都 捶 着 胸 回 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25985', '42', '23', '49', '还 有 一 切 与 耶 稣 熟 识 的 人 ， 和 从 加 利 利 跟 着 他 来 的 妇 女 们 ， 都 远 远 的 站 着 看 这 些 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25986', '42', '23', '50', '有 一 个 人 名 叫 约 瑟 ， 是 个 议 士 ， 为 人 善 良 公 义 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25987', '42', '23', '51', '众 人 所 谋 所 为 ， 他 并 没 有 附 从 。 他 本 是 犹 太 、 亚 利 马 太 城 里 素 常 盼 望 神 国 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25988', '42', '23', '52', '这 人 去 见 彼 拉 多 ， 求 耶 稣 的 身 体 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25989', '42', '23', '53', '就 取 下 来 ， 用 细 麻 布 裹 好 ， 安 放 在 石 头 凿 成 的 坟 墓 里 ； 那 里 头 从 来 没 有 葬 过 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25990', '42', '23', '54', '那 日 是 预 备 日 ， 安 息 日 也 快 到 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25991', '42', '23', '55', '那 些 从 加 利 利 和 耶 稣 同 来 的 妇 女 跟 在 後 面 ， 看 见 了 坟 墓 和 他 的 身 体 怎 样 安 放 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25992', '42', '23', '56', '他 们 就 回 去 ， 预 备 了 香 料 香 膏 。 他 们 在 安 息 日 ， 便 遵 着 诫 命 安 息 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25993', '42', '24', '1', '七 日 的 头 一 日 ， 黎 明 的 时 候 ， 那 些 妇 女 带 着 所 预 备 的 香 料 来 到 坟 墓 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25994', '42', '24', '2', '看 见 石 头 已 经 从 坟 墓 辊 开 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25995', '42', '24', '3', '他 们 就 进 去 ， 只 是 不 见 主 耶 稣 的 身 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25996', '42', '24', '4', '正 在 猜 疑 之 间 ， 忽 然 有 两 个 人 站 在 旁 边 ， 衣 服 放 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25997', '42', '24', '5', '妇 女 们 惊 怕 ， 将 脸 伏 地 。 那 两 个 人 就 对 他 们 说 ： 为 甚 麽 在 死 人 中 找 活 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25998', '42', '24', '6', '他 不 在 这 里 ， 已 经 复 活 了 。 当 记 念 他 还 在 加 利 利 的 时 候 怎 样 告 诉 你 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('25999', '42', '24', '7', '说 ： 人 子 必 须 被 交 在 罪 人 手 里 ， 钉 在 十 字 架 上 ， 第 三 日 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26000', '42', '24', '8', '他 们 就 想 起 耶 稣 的 话 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26001', '42', '24', '9', '便 从 坟 墓 那 里 回 去 ， 把 这 一 切 事 告 诉 十 一 个 使 徒 和 其 馀 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26002', '42', '24', '10', '那 告 诉 使 徒 的 就 是 抹 大 拉 的 马 利 亚 和 约 亚 拿 ， 并 雅 各 的 母 亲 马 利 亚 ， 还 有 与 他 们 在 一 处 的 妇 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26003', '42', '24', '11', '他 们 这 些 话 ， 使 徒 以 为 是 胡 言 ， 就 不 相 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26004', '42', '24', '12', '彼 得 起 来 ， 跑 到 坟 墓 前 ， 低 头 往 里 看 ， 见 细 麻 布 独 在 一 处 ， 就 回 去 了 ， 心 里 希 奇 所 成 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26005', '42', '24', '13', '正 当 那 日 ， 门 徒 中 有 两 个 人 往 一 个 村 子 去 ； 这 村 子 名 叫 以 马 忤 斯 ， 离 耶 路 撒 冷 约 有 二 十 五 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26006', '42', '24', '14', '他 们 彼 此 谈 论 所 遇 见 的 这 一 切 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26007', '42', '24', '15', '正 谈 论 相 问 的 时 候 ， 耶 稣 亲 自 就 近 他 们 ， 和 他 们 同 行 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26008', '42', '24', '16', '只 是 他 们 的 眼 睛 迷 糊 了 ， 不 认 识 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26009', '42', '24', '17', '耶 稣 对 他 们 说 ： 你 们 走 路 彼 此 谈 论 的 是 甚 麽 事 呢 ？ 他 们 就 站 住 ， 脸 上 带 着 愁 容 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26010', '42', '24', '18', '二 人 中 有 一 个 名 叫 革 流 巴 的 回 答 说 ： 你 在 耶 路 撒 冷 作 客 ， 还 不 知 道 这 几 天 在 那 里 所 出 的 事 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26011', '42', '24', '19', '耶 稣 说 ： 甚 麽 事 呢 ？ 他 们 说 ： 就 是 拿 撒 勒 人 耶 稣 的 事 。 他 是 个 先 知 ， 在 神 和 众 百 姓 面 前 ， 说 话 行 事 都 有 大 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26012', '42', '24', '20', '祭 司 长 和 我 们 的 官 府 竟 把 他 解 去 ， 定 了 死 罪 ， 钉 在 十 字 架 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26013', '42', '24', '21', '但 我 们 素 来 所 盼 望 、 要 赎 以 色 列 民 的 就 是 他 ！ 不 但 如 此 ， 而 且 这 事 成 就 ， 现 在 已 经 三 天 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26014', '42', '24', '22', '再 者 ， 我 们 中 间 有 几 个 妇 女 使 我 们 惊 奇 ； 他 们 清 早 到 了 坟 墓 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26015', '42', '24', '23', '不 见 他 的 身 体 ， 就 回 来 告 诉 我 们 ， 说 看 见 了 天 使 显 现 ， 说 他 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26016', '42', '24', '24', '又 有 我 们 的 几 个 人 往 坟 墓 那 里 去 ， 所 遇 见 的 正 如 妇 女 们 所 说 的 ， 只 是 没 有 看 见 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26017', '42', '24', '25', '耶 稣 对 他 们 说 ： 无 知 的 人 哪 ， 先 知 所 说 的 一 切 话 ， 你 们 的 心 信 得 太 迟 钝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26018', '42', '24', '26', '基 督 这 样 受 害 ， 又 进 入 他 的 荣 耀 ， 岂 不 是 应 当 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26019', '42', '24', '27', '於 是 从 摩 西 和 众 先 知 起 ， 凡 经 上 所 指 着 自 己 的 话 都 给 他 们 讲 解 明 白 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26020', '42', '24', '28', '将 近 他 们 所 去 的 村 子 ， 耶 稣 好 像 还 要 往 前 行 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26021', '42', '24', '29', '他 们 却 强 留 他 ， 说 ： 时 候 晚 了 ， 日 头 已 经 平 西 了 ， 请 你 同 我 们 住 下 罢 ！ 耶 稣 就 进 去 ， 要 同 他 们 住 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26022', '42', '24', '30', '到 了 坐 席 的 时 候 ， 耶 稣 拿 起 饼 来 ， 祝 谢 了 ， 擘 开 ， 递 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26023', '42', '24', '31', '他 们 的 眼 睛 明 亮 了 ， 这 才 认 出 他 来 。 忽 然 耶 稣 不 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26024', '42', '24', '32', '他 们 彼 此 说 ： 在 路 上 ， 他 和 我 们 说 话 ， 给 我 们 讲 解 圣 经 的 时 候 ， 我 们 的 心 岂 不 是 火 热 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26025', '42', '24', '33', '他 们 就 立 时 起 身 ， 回 耶 路 撒 冷 去 ， 正 遇 见 十 一 个 使 徒 和 他 们 的 同 人 聚 集 在 一 处 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26026', '42', '24', '34', '说 ： 主 果 然 复 活 ， 已 经 现 给 西 门 看 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26027', '42', '24', '35', '两 个 人 就 把 路 上 所 遇 见 ， 和 擘 饼 的 时 候 怎 麽 被 他 们 认 出 来 的 事 ， 都 述 说 了 一 遍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26028', '42', '24', '36', '正 说 这 话 的 时 候 ， 耶 稣 亲 自 站 在 他 们 当 中 ， 说 ： 愿 你 们 平 安 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26029', '42', '24', '37', '他 们 却 惊 慌 害 怕 ， 以 为 所 看 见 的 是 魂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26030', '42', '24', '38', '耶 稣 说 ： 你 们 为 甚 麽 愁 烦 ？ 为 甚 麽 心 里 起 疑 念 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26031', '42', '24', '39', '你 们 看 我 的 手 ， 我 的 脚 ， 就 知 道 实 在 是 我 了 。 摸 我 看 看 ！ 魂 无 骨 无 肉 ， 你 们 看 ， 我 是 有 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26032', '42', '24', '40', '说 了 这 话 ， 就 把 手 和 脚 给 他 们 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26033', '42', '24', '41', '他 们 正 喜 得 不 敢 信 ， 并 且 希 奇 ； 耶 稣 就 说 ： 你 们 这 里 有 甚 麽 吃 的 没 有 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26034', '42', '24', '42', '他 们 便 给 他 一 片 烧 鱼 。 （ 有 古 卷 在 此 有 ： 和 一 块 蜜 房 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26035', '42', '24', '43', '他 接 过 来 ， 在 他 们 面 前 吃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26036', '42', '24', '44', '耶 稣 对 他 们 说 ： 这 就 是 我 从 前 与 你 们 同 在 之 时 所 告 诉 你 们 的 话 说 ： 摩 西 的 律 法 、 先 知 的 书 ， 和 诗 篇 上 所 记 的 ， 凡 指 着 我 的 话 都 必 须 应 验 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26037', '42', '24', '45', '於 是 耶 稣 开 他 们 的 心 窍 ， 使 他 们 能 明 白 圣 经 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26038', '42', '24', '46', '又 对 他 们 说 ： 照 经 上 所 写 的 ， 基 督 必 受 害 ， 第 三 日 从 死 里 复 活 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26039', '42', '24', '47', '并 且 人 要 奉 他 的 名 传 悔 改 、 赦 罪 的 道 ， 从 耶 路 撒 冷 起 直 传 到 万 邦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26040', '42', '24', '48', '你 们 就 是 这 些 事 的 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26041', '42', '24', '49', '我 要 将 我 父 所 应 许 的 降 在 你 们 身 上 ， 你 们 要 在 城 里 等 候 ， 直 到 你 们 领 受 从 上 头 来 的 能 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26042', '42', '24', '50', '耶 稣 领 他 们 到 伯 大 尼 的 对 面 ， 就 举 手 给 他 们 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26043', '42', '24', '51', '正 祝 福 的 时 候 ， 他 就 离 开 他 们 ， 被 带 到 天 上 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26044', '42', '24', '52', '他 们 就 拜 他 ， 大 大 的 欢 喜 ， 回 耶 路 撒 冷 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26045', '42', '24', '53', '常 在 殿 里 称 颂 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26046', '43', '1', '1', '太 初 有 道 ， 道 与 神 同 在 ， 道 就 是 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26047', '43', '1', '2', '这 道 太 初 与 神 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26048', '43', '1', '3', '万 物 是 藉 着 他 造 的 ； 凡 被 造 的 ， 没 有 一 样 不 是 藉 着 他 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26049', '43', '1', '4', '生 命 在 他 里 头 ， 这 生 命 就 是 人 的 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26050', '43', '1', '5', '光 照 在 黑 暗 里 ， 黑 暗 却 不 接 受 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26051', '43', '1', '6', '有 一 个 人 ， 是 从 神 那 里 差 来 的 ， 名 叫 约 翰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26052', '43', '1', '7', '这 人 来 ， 为 要 作 见 证 ， 就 是 为 光 作 见 证 ， 叫 众 人 因 他 可 以 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26053', '43', '1', '8', '他 不 是 那 光 ， 乃 是 要 为 光 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26054', '43', '1', '9', '那 光 是 真 光 ， 照 亮 一 切 生 在 世 上 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26055', '43', '1', '10', '他 在 世 界 ， 世 界 也 是 藉 着 他 造 的 ， 世 界 却 不 认 识 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26056', '43', '1', '11', '他 到 自 己 的 地 方 来 ， 自 己 的 人 倒 不 接 待 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26057', '43', '1', '12', '凡 接 待 他 的 ， 就 是 信 他 名 的 人 ， 他 就 赐 他 们 权 柄 ， 作 神 的 儿 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26058', '43', '1', '13', '这 等 人 不 是 从 血 气 生 的 ， 不 是 从 情 欲 生 的 ， 也 不 是 从 人 意 生 的 ， 乃 是 从 神 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26059', '43', '1', '14', '道 成 了 肉 身 ， 住 在 我 们 中 间 ， 充 充 满 满 的 有 恩 典 有 真 理 。 我 们 也 见 过 他 的 荣 光 ， 正 是 父 独 生 子 的 荣 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26060', '43', '1', '15', '约 翰 为 他 作 见 证 ， 喊 着 说 ： 「 这 就 是 我 曾 说 ： 『 那 在 我 以 後 来 的 ， 反 成 了 在 我 以 前 的 ， 因 他 本 来 在 我 以 前 。 』 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26061', '43', '1', '16', '从 他 丰 满 的 恩 典 里 ， 我 们 都 领 受 了 ， 而 且 恩 上 加 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26062', '43', '1', '17', '律 法 本 是 藉 着 摩 西 传 的 ； 恩 典 和 真 理 都 是 由 耶 稣 基 督 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26063', '43', '1', '18', '从 来 没 有 人 看 见 神 ， 只 有 在 父 怀 里 的 独 生 子 将 他 表 明 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26064', '43', '1', '19', '约 翰 所 作 的 见 证 记 在 下 面 ： 犹 太 人 从 耶 路 撒 冷 差 祭 司 和 利 未 人 到 约 翰 那 里 ， 问 他 说 ： 「 你 是 谁 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26065', '43', '1', '20', '他 就 明 说 ， 并 不 隐 瞒 ， 明 说 ： 「 我 不 是 基 督 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26066', '43', '1', '21', '他 们 又 问 他 说 ： 「 这 样 ， 你 是 谁 呢 ？ 是 以 利 亚 吗 ？ 」 他 说 ： 「 我 不 是 。 」 「 是 那 先 知 吗 ？ 」 他 回 答 说 ： 「 不 是 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26067', '43', '1', '22', '於 是 他 们 说 ： 「 你 到 底 是 谁 ， 叫 我 们 好 回 覆 差 我 们 来 的 人 。 你 自 己 说 ， 你 是 谁 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26068', '43', '1', '23', '他 说 ： 「 我 就 是 那 在 旷 野 有 人 声 喊 着 说 ： 『 修 直 主 的 道 路 』 ， 正 如 先 知 以 赛 亚 所 说 的 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26069', '43', '1', '24', '那 些 人 是 法 利 赛 人 差 来 的 （ 或 作 ： 那 差 来 的 是 法 利 赛 人 ） ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26070', '43', '1', '25', '他 们 就 问 他 说 ： 「 你 既 不 是 基 督 ， 不 是 以 利 亚 ， 也 不 是 那 先 知 ， 为 甚 麽 施 洗 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26071', '43', '1', '26', '约 翰 回 答 说 ： 「 我 是 用 水 施 洗 ， 但 有 一 位 站 在 你 们 中 间 ， 是 你 们 不 认 识 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26072', '43', '1', '27', '就 是 那 在 我 以 後 来 的 ， 我 给 他 解 鞋 带 也 不 配 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26073', '43', '1', '28', '这 是 在 约 但 河 外 伯 大 尼 （ 有 古 卷 ： 伯 大 巴 喇 ） ， 约 翰 施 洗 的 地 方 作 的 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26074', '43', '1', '29', '次 日 ， 约 翰 看 见 耶 稣 来 到 他 那 里 ， 就 说 ： 「 看 哪 ， 神 的 羔 羊 ， 除 去 （ 或 译 ： 背 负 ） 世 人 罪 孽 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26075', '43', '1', '30', '这 就 是 我 曾 说 ： 『 有 一 位 在 我 以 後 来 、 反 成 了 在 我 以 前 的 ， 因 他 本 来 在 我 以 前 。 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26076', '43', '1', '31', '我 先 前 不 认 识 他 ， 如 今 我 来 用 水 施 洗 ， 为 要 叫 他 显 明 给 以 色 列 人 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26077', '43', '1', '32', '约 翰 又 作 见 证 说 ： 「 我 曾 看 见 圣 灵 ， 彷 佛 鸽 子 从 天 降 下 ， 住 在 他 的 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26078', '43', '1', '33', '我 先 前 不 认 识 他 ， 只 是 那 差 我 来 用 水 施 洗 的 、 对 我 说 ： 『 你 看 见 圣 灵 降 下 来 ， 住 在 谁 的 身 上 ， 谁 就 是 用 圣 灵 施 洗 的 。 』');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26079', '43', '1', '34', '我 看 见 了 ， 就 证 明 这 是 神 的 儿 子 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26080', '43', '1', '35', '再 次 日 ， 约 翰 同 两 个 门 徒 站 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26081', '43', '1', '36', '他 见 耶 稣 行 走 ， 就 说 ： 「 看 哪 ， 这 是 神 的 羔 羊 ！ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26082', '43', '1', '37', '两 个 门 徒 听 见 他 的 话 ， 就 跟 从 了 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26083', '43', '1', '38', '耶 稣 转 过 身 来 ， 看 见 他 们 跟 着 ， 就 问 他 们 说 ： 「 你 们 要 甚 麽 ？ 」 他 们 说 ： 「 拉 比 ， 在 哪 里 住 ？ 」 （ 拉 比 翻 出 来 就 是 夫 子 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26084', '43', '1', '39', '耶 稣 说 ： 「 你 们 来 看 。 」 他 们 就 去 看 他 在 那 里 住 ， 这 一 天 便 与 他 同 住 ； 那 时 约 有 申 正 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26085', '43', '1', '40', '听 见 约 翰 的 话 跟 从 耶 稣 的 那 两 个 人 ， 一 个 是 西 门 彼 得 的 兄 弟 安 得 烈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26086', '43', '1', '41', '他 先 找 着 自 己 的 哥 哥 西 门 ， 对 他 说 ： 「 我 们 遇 见 弥 赛 亚 了 。 」 （ 弥 赛 亚 ? 出 来 就 是 基 督 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26087', '43', '1', '42', '於 是 领 他 去 见 耶 稣 。 耶 稣 看 着 他 ， 说 ： 「 你 是 约 翰 的 儿 子 西 门 （ 约 翰 在 马 太16 ：17 称 约 拿 ） ， 你 要 称 为 矶 法 。 」 （ 矶 法 翻 出 来 就 是 彼 得 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26088', '43', '1', '43', '又 次 日 ， 耶 稣 想 要 往 加 利 利 去 ， 遇 见 腓 力 ， 就 对 他 说 ： 「 来 跟 从 我 吧 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26089', '43', '1', '44', '这 腓 力 是 伯 赛 大 人 ， 和 安 得 烈 、 彼 得 同 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26090', '43', '1', '45', '腓 力 找 着 拿 但 业 ， 对 他 说 「 摩 西 在 律 法 上 所 写 的 和 众 先 知 所 记 的 那 一 位 ， 我 们 遇 见 了 ， 就 是 约 瑟 的 儿 子 拿 撒 勒 人 耶 稣 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26091', '43', '1', '46', '拿 但 业 对 他 说 ： 「 拿 撒 勒 还 能 出 甚 麽 好 的 吗 ？ 」 腓 力 说 ： 「 你 来 看 ！ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26092', '43', '1', '47', '耶 稣 看 见 拿 但 业 来 ， 就 指 着 他 说 ： 「 看 哪 ， 这 是 个 真 以 色 列 人 ， 他 心 里 是 没 有 诡 诈 的 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26093', '43', '1', '48', '拿 但 业 对 耶 稣 说 ： 「 你 从 哪 知 道 我 呢 ？ 」 耶 稣 回 答 说 ： 「 腓 力 还 没 有 招 呼 你 ， 你 在 无 花 果 树 底 下 ， 我 就 看 见 你 了 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26094', '43', '1', '49', '拿 但 业 说 ： 「 拉 比 ， 你 是 神 的 儿 子 ， 你 是 以 色 列 的 王 ！ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26095', '43', '1', '50', '耶 稣 对 他 说 ： 「 因 为 我 说 『 在 无 花 果 树 底 下 看 见 你 』 ， 你 就 信 吗 ？ 你 将 要 看 见 比 这 更 大 的 事 」 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26096', '43', '1', '51', '又 说 ： 「 我 实 实 在 在 地 告 诉 你 们 ， 你 们 将 要 看 见 天 开 了 ， 神 的 使 者 上 去 下 来 在 人 子 身 上 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26097', '43', '2', '1', '第 三 日 ， 在 加 利 利 的 迦 拿 有 娶 亲 的 筵 席 ， 耶 稣 的 母 亲 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26098', '43', '2', '2', '耶 稣 和 他 的 门 徒 也 被 请 去 赴 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26099', '43', '2', '3', '酒 用 尽 了 ， 耶 稣 的 母 亲 对 他 说 ： 「 他 们 没 有 酒 了 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26100', '43', '2', '4', '耶 稣 说 ： 「 母 亲 （ 原 文 是 妇 人 ） ， 我 与 你 有 甚 麽 相 干 ？ 我 的 时 候 还 没 有 到 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26101', '43', '2', '5', '他 母 亲 对 用 人 说 ： 「 他 告 诉 你 们 甚 麽 ， 你 们 就 做 甚 麽 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26102', '43', '2', '6', '照 犹 太 人 洁 净 的 规 矩 ， 有 六 口 石 缸 摆 在 那 里 ， 每 口 可 以 盛 两 三 桶 水 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26103', '43', '2', '7', '耶 稣 对 用 人 说 ： 「 把 缸 倒 满 了 水 。 他 们 就 倒 满 了 ， 直 到 缸 口 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26104', '43', '2', '8', '耶 稣 又 说 ： 「 现 在 可 以 舀 出 来 ， 送 给 管 筵 席 的 。 他 们 就 送 了 去 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26105', '43', '2', '9', '管 筵 席 的 尝 了 那 水 变 的 酒 ， 并 不 知 道 是 那 里 来 的 ， 只 有 舀 水 的 用 人 知 道 。 管 筵 席 的 便 叫 新 郎 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26106', '43', '2', '10', '对 他 说 ： 「 人 都 是 先 摆 上 好 酒 ， 等 客 喝 足 了 ， 才 摆 上 次 的 ， 你 倒 把 好 酒 留 到 如 今 ！ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26107', '43', '2', '11', '这 是 耶 稣 所 行 的 头 一 件 神 迹 ， 是 在 加 利 利 的 迦 拿 行 的 ， 显 出 他 的 荣 耀 来 ； 他 的 门 徒 就 信 他 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26108', '43', '2', '12', '这 事 以 後 ， 耶 稣 与 他 的 母 亲 、 弟 兄 、 和 门 徒 都 下 迦 百 农 去 ， 在 那 里 住 了 不 多 几 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26109', '43', '2', '13', '犹 太 人 的 逾 越 节 近 了 ， 耶 稣 就 上 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26110', '43', '2', '14', '看 见 殿 里 有 卖 牛 、 羊 、 鸽 子 的 ， 并 有 兑 换 银 钱 的 人 坐 在 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26111', '43', '2', '15', '耶 稣 就 拿 绳 子 做 成 鞭 子 ， 把 牛 羊 都 赶 出 殿 去 ， 倒 出 兑 换 银 钱 之 人 的 银 钱 ， 推 翻 他 们 的 桌 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26112', '43', '2', '16', '又 对 卖 鸽 子 的 说 ： 「 把 这 些 东 西 拿 去 ！ 不 要 将 我 父 的 殿 当 作 买 卖 的 地 方 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26113', '43', '2', '17', '他 的 门 徒 就 想 起 经 上 记 着 说 ： 「 我 为 你 的 殿 心 里 焦 急 ， 如 同 火 烧 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26114', '43', '2', '18', '因 此 犹 太 人 问 他 说 ： 「 你 既 做 这 些 事 ， 还 显 甚 麽 神 迹 给 我 们 看 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26115', '43', '2', '19', '耶 稣 回 答 说 ： 「 你 们 拆 毁 这 殿 ， 我 三 日 内 要 再 建 立 起 来 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26116', '43', '2', '20', '犹 太 人 便 说 ： 「 这 殿 是 四 十 六 年 才 造 成 的 ， 你 三 日 内 就 再 建 立 起 来 吗 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26117', '43', '2', '21', '但 耶 稣 这 话 是 以 他 的 身 体 为 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26118', '43', '2', '22', '所 以 到 他 从 死 里 复 活 以 後 ， 门 徒 就 想 起 他 说 过 这 话 ， 便 信 了 圣 经 和 耶 稣 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26119', '43', '2', '23', '当 耶 稣 在 耶 路 撒 冷 过 逾 越 节 的 时 候 ， 有 许 多 人 看 见 他 所 行 的 神 迹 ， 就 信 了 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26120', '43', '2', '24', '耶 稣 却 不 将 自 己 交 托 他 们 ； 因 为 他 知 道 万 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26121', '43', '2', '25', '也 用 不 着 谁 见 证 人 怎 样 ， 因 他 知 道 人 心 里 所 存 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26122', '43', '3', '1', '有 一 个 法 利 赛 人 ， 名 叫 尼 哥 底 母 ， 是 犹 太 人 的 官 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26123', '43', '3', '2', '这 人 夜 里 来 见 耶 稣 ， 说 「 拉 比 ， 我 们 知 道 你 是 由 神 那 来 作 师 傅 的 ； 因 为 你 所 行 的 神 迹 ， 若 没 有 神 同 在 ， 无 人 能 行 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26124', '43', '3', '3', '耶 稣 回 答 说 ： 「 我 实 实 在 在 地 告 诉 你 ， 人 若 不 重 生 ， 就 不 能 见 神 的 国 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26125', '43', '3', '4', '尼 哥 底 母 说 ： 「 人 已 经 老 了 ， 如 何 能 重 生 呢 ？ 岂 能 再 进 母 腹 生 出 来 吗 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26126', '43', '3', '5', '耶 稣 说 ： 「 我 实 实 在 在 的 告 诉 你 ， 人 若 不 是 从 水 和 圣 灵 生 的 ， 就 不 能 进 神 的 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26127', '43', '3', '6', '从 肉 身 生 的 就 是 肉 身 ； 从 灵 生 的 就 是 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26128', '43', '3', '7', '我 说 ： 『 你 们 必 须 重 生 』 ， 你 不 要 以 为 希 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26129', '43', '3', '8', '风 随 着 意 思 吹 ， 你 听 见 风 的 响 声 ， 却 不 晓 得 从 那 里 来 ， 往 那 里 去 ； 凡 从 圣 灵 生 的 ， 也 是 如 此 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26130', '43', '3', '9', '尼 哥 底 母 问 他 说 ： 「 怎 能 有 这 事 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26131', '43', '3', '10', '耶 稣 回 答 说 ： 「 你 是 以 色 列 人 的 先 生 ， 还 不 明 白 这 事 吗 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26132', '43', '3', '11', '我 实 实 在 在 的 告 诉 你 ， 我 们 所 说 的 是 我 们 知 道 的 ； 我 们 所 见 证 的 是 我 们 见 过 的 ； 你 们 却 不 领 受 我 们 的 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26133', '43', '3', '12', '我 对 你 们 说 地 上 的 事 ， 你 们 尚 且 不 信 ， 若 说 天 上 的 事 ， 如 何 能 信 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26134', '43', '3', '13', '除 了 从 天 降 下 、 仍 旧 在 天 的 人 子 ， 没 有 人 升 过 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26135', '43', '3', '14', '摩 西 在 旷 野 怎 样 举 蛇 ， 人 子 也 必 照 样 被 举 起 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26136', '43', '3', '15', '叫 一 切 信 他 的 都 得 永 生 （ 或 作 ： 叫 一 切 信 的 人 在 他 里 面 得 永 生 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26137', '43', '3', '16', '「 神 爱 世 人 ， 甚 至 将 他 的 独 生 子 赐 给 他 们 ， 叫 一 切 信 他 的 ， 不 至 灭 亡 ， 反 得 永 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26138', '43', '3', '17', '因 为 神 差 他 的 儿 子 降 世 ， 不 是 要 定 世 人 的 罪 （ 或 作 ： 审 判 世 人 ； 下 同 ） ， 乃 是 要 叫 世 人 因 他 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26139', '43', '3', '18', '信 他 的 人 ， 不 被 定 罪 ； 不 信 的 人 ， 罪 已 经 定 了 ， 因 为 他 不 信 神 独 生 子 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26140', '43', '3', '19', '光 来 到 世 间 ， 世 人 因 自 己 的 行 为 是 恶 的 ， 不 爱 光 ， 倒 爱 黑 暗 ， 定 他 们 的 罪 就 是 在 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26141', '43', '3', '20', '凡 作 恶 的 便 恨 光 ， 并 不 来 就 光 ， 恐 怕 他 的 行 为 受 责 备 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26142', '43', '3', '21', '但 行 真 理 的 必 来 就 光 ， 要 显 明 他 所 行 的 是 靠 神 而 行 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26143', '43', '3', '22', '这 事 以 後 ， 耶 稣 和 门 徒 到 了 犹 太 地 ， 在 那 里 居 住 ， 施 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26144', '43', '3', '23', '约 翰 在 靠 近 撒 冷 的 哀 嫩 也 施 洗 ； 因 为 那 里 水 多 ， 众 人 都 去 受 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26145', '43', '3', '24', '（ 那 时 约 翰 还 没 有 下 在 监 计 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26146', '43', '3', '25', '约 翰 的 门 徒 和 一 个 犹 太 人 辩 论 洁 净 的 礼 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26147', '43', '3', '26', '就 来 见 约 翰 ， 说 ： 「 拉 比 ， 从 前 同 你 在 约 旦 河 外 、 你 所 见 证 的 那 位 ， 现 在 施 洗 ， 众 人 都 往 他 那 里 去 了 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26148', '43', '3', '27', '约 翰 说 ： 「 若 不 是 从 天 上 赐 的 ， 人 就 不 能 得 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26149', '43', '3', '28', '我 曾 说 ： 『 我 不 是 基 督 ， 是 奉 差 遣 在 他 前 面 的 』 ， 你 们 自 己 可 以 给 我 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26150', '43', '3', '29', '娶 新 妇 的 就 是 新 郎 ； 新 郎 的 朋 友 站 着 ， 听 见 新 郎 的 声 音 就 甚 喜 乐 。 故 此 ， 我 这 喜 乐 满 足 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26151', '43', '3', '30', '他 必 兴 旺 ， 我 必 衰 微 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26152', '43', '3', '31', '「 从 天 上 来 的 是 在 万 有 之 上 ； 从 地 上 来 的 是 属 乎 地 ， 他 所 说 的 也 是 属 乎 地 。 从 天 上 来 的 是 在 万 有 之 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26153', '43', '3', '32', '他 将 所 见 所 闻 的 见 证 出 来 ， 只 是 没 有 人 领 受 他 的 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26154', '43', '3', '33', '那 领 受 他 见 证 的 ， 就 印 上 印 ， 证 明 神 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26155', '43', '3', '34', '神 所 差 来 的 就 说 神 的 话 ， 因 为 神 赐 圣 灵 给 他 是 没 有 限 量 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26156', '43', '3', '35', '父 爱 子 ， 已 将 万 有 交 在 他 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26157', '43', '3', '36', '信 子 的 人 有 永 生 ； 不 信 子 的 人 得 不 着 永 生 （ 原 文 作 不 得 见 永 生 ） ， 神 的 震 怒 常 在 他 身 上 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26158', '43', '4', '1', '主 知 道 法 利 赛 人 听 见 他 收 门 徒 ， 施 洗 ， 比 约 翰 还 多 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26159', '43', '4', '2', '（ 其 实 不 是 耶 稣 亲 自 施 洗 ， 乃 是 他 的 门 徒 施 洗 ， ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26160', '43', '4', '3', '他 就 离 了 犹 太 ， 又 往 加 利 利 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26161', '43', '4', '4', '必 须 经 过 撒 玛 利 亚 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26162', '43', '4', '5', '於 是 到 了 撒 玛 利 亚 的 一 座 城 ， 名 叫 叙 加 ， 靠 近 雅 各 给 他 儿 子 约 瑟 的 那 块 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26163', '43', '4', '6', '在 那 里 有 雅 各 井 ； 耶 稣 因 走 路 困 乏 ， 就 坐 在 井 旁 。 那 时 约 有 午 正 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26164', '43', '4', '7', '有 一 个 撒 玛 利 亚 的 妇 人 来 打 水 。 耶 稣 对 他 说 ： 「 请 你 给 我 水 喝 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26165', '43', '4', '8', '（ 那 时 门 徒 进 城 买 食 物 去 了 。 〉');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26166', '43', '4', '9', '撒 玛 利 亚 的 妇 人 对 他 说 ： 「 你 既 是 犹 太 人 ， 怎 麽 向 我 一 个 撒 马 利 亚 妇 人 要 水 喝 呢 ？ 」 原 来 犹 太 人 和 撒 玛 利 亚 人 没 有 来 往 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26167', '43', '4', '10', '耶 稣 回 答 说 ： 「 你 若 知 道 神 的 恩 赐 ， 和 对 你 说 『 给 我 水 喝 』 的 是 谁 ， 你 必 早 求 他 ， 他 也 必 早 给 了 你 活 水 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26168', '43', '4', '11', '妇 人 说 ： 「 先 生 ， 没 有 打 水 的 器 具 ， 井 又 深 ， 你 从 那 里 得 活 水 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26169', '43', '4', '12', '我 们 的 祖 宗 雅 各 将 这 井 留 给 我 们 ， 他 自 己 和 儿 子 并 牲 畜 也 都 喝 这 井 里 的 水 ， 难 道 你 比 他 还 大 吗 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26170', '43', '4', '13', '耶 稣 回 答 说 ： 凡 喝 这 水 的 还 要 再 渴 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26171', '43', '4', '14', '人 若 喝 我 所 赐 的 水 就 永 远 不 渴 。 我 所 赐 的 水 要 在 他 里 头 成 为 泉 源 ， 直 涌 到 永 生 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26172', '43', '4', '15', '妇 人 说 ： 「 先 生 ， 请 把 这 水 赐 给 我 ， 叫 我 不 渴 ， 也 不 用 来 这 麽 远 打 水 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26173', '43', '4', '16', '耶 稣 说 ： 「 你 去 叫 你 丈 夫 也 到 这 里 来 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26174', '43', '4', '17', '妇 人 说 ： 「 我 没 有 丈 夫 。 」 耶 稣 说 ： 「 你 说 没 有 丈 夫 是 不 错 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26175', '43', '4', '18', '你 已 经 有 五 个 丈 夫 ， 你 现 在 有 的 并 不 是 你 的 丈 夫 。 你 这 话 是 真 的 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26176', '43', '4', '19', '妇 人 说 ： 先 生 ， 我 看 出 你 是 先 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26177', '43', '4', '20', '我 们 的 祖 宗 在 这 山 上 礼 拜 ， 你 们 倒 说 ， 应 当 礼 拜 的 地 方 是 在 耶 路 撒 冷 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26178', '43', '4', '21', '耶 稣 说 ： 妇 人 ， 你 当 信 我 。 时 候 将 到 ， 你 们 拜 父 ， 也 不 在 这 山 上 ， 也 不 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26179', '43', '4', '22', '你 们 所 拜 的 ， 你 们 不 知 道 ； 我 们 所 拜 的 ， 我 们 知 道 ， 因 为 救 恩 是 从 犹 太 人 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26180', '43', '4', '23', '时 候 将 到 ， 如 今 就 是 了 ， 那 真 正 拜 父 的 ， 要 用 心 灵 和 诚 实 拜 他 ， 因 为 父 要 这 样 的 人 拜 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26181', '43', '4', '24', '神 是 个 灵 （ 或 无 个 字 ） ， 所 以 拜 他 的 必 须 用 心 灵 和 诚 实 拜 他 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26182', '43', '4', '25', '妇 人 说 ： 「 我 知 道 弥 赛 亚 （ 就 是 那 称 为 基 督 的 ） 要 来 ； 他 来 了 ， 必 将 一 切 的 事 都 告 诉 我 们 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26183', '43', '4', '26', '耶 稣 说 ： 「 这 和 你 说 话 的 就 是 他 ！ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26184', '43', '4', '27', '当 下 门 徒 回 来 ， 就 希 奇 耶 稣 和 一 个 妇 人 说 话 ； 只 是 没 有 人 说 ： 「 你 是 要 甚 麽 ？ 」 或 说 ： 「 你 为 甚 麽 和 他 说 话 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26185', '43', '4', '28', '那 妇 人 就 留 下 水 罐 子 ， 往 城 里 去 ， 对 众 人 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26186', '43', '4', '29', '「 你 们 来 看 ！ 有 一 个 人 将 我 素 来 所 行 的 一 切 事 都 给 我 说 出 来 了 ， 莫 非 这 就 是 基 督 吗 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26187', '43', '4', '30', '众 人 就 出 城 ， 往 耶 稣 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26188', '43', '4', '31', '这 其 间 ， 门 徒 对 耶 稣 说 ： 「 拉 比 ， 请 吃 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26189', '43', '4', '32', '耶 稣 说 ： 「 我 有 食 物 吃 ， 是 你 们 不 知 道 的 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26190', '43', '4', '33', '门 徒 就 彼 此 对 问 说 ： 「 莫 非 有 人 拿 甚 麽 给 他 吃 吗 ？ 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26191', '43', '4', '34', '耶 稣 说 ： 「 我 的 食 物 就 是 遵 行 差 我 来 者 的 旨 意 ， 做 成 他 的 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26192', '43', '4', '35', '你 们 岂 不 说 『 到 收 割 的 时 候 还 有 四 个 月 』 吗 ？ 我 告 诉 你 们 ， 举 目 向 田 观 看 ， 庄 稼 已 经 熟 了 （ 原 文 是 发 白 ） ， 可 以 收 割 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26193', '43', '4', '36', '收 割 的 人 得 工 价 ， 积 蓄 五 谷 到 永 生 ， 叫 撒 种 的 和 收 割 的 一 同 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26194', '43', '4', '37', '俗 语 说 ： ： 『 那 人 撒 种 ， 这 人 收 割 』 ， 这 话 可 见 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26195', '43', '4', '38', '我 差 你 们 去 收 你 们 所 没 有 劳 苦 的 ； 别 人 劳 苦 ， 你 们 享 受 他 们 所 劳 苦 的 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26196', '43', '4', '39', '那 城 里 有 好 些 撒 玛 利 亚 人 信 了 耶 稣 ， 因 为 那 妇 人 作 见 证 说 ： 「 他 将 我 素 来 所 行 的 一 切 事 都 给 我 说 出 来 了 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26197', '43', '4', '40', '於 是 撒 玛 利 亚 人 来 见 耶 稣 ， 求 他 在 他 们 那 里 住 下 ， 他 便 在 那 里 住 了 两 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26198', '43', '4', '41', '因 耶 稣 的 话 ， 信 的 人 就 更 多 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26199', '43', '4', '42', '便 对 妇 人 说 ： 「 现 在 我 们 信 ， 不 是 因 为 你 的 话 ， 是 我 们 亲 自 听 见 了 ， 知 道 这 真 是 救 世 主 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26200', '43', '4', '43', '过 了 那 两 天 ， 耶 稣 离 了 那 地 方 ， 往 加 利 利 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26201', '43', '4', '44', '因 为 耶 稣 自 己 作 过 见 证 说 ： 「 先 知 在 本 地 是 没 有 人 尊 敬 的 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26202', '43', '4', '45', '到 了 加 利 利 ， 加 利 利 人 既 然 看 见 他 在 耶 路 撒 冷 过 节 所 行 的 一 切 事 ， 就 接 待 他 ， 因 为 他 们 也 是 上 去 过 节 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26203', '43', '4', '46', '耶 稣 又 到 了 加 利 利 的 迦 拿 ， 就 是 他 从 前 变 水 为 酒 的 地 方 。 有 一 个 大 臣 ， 他 的 儿 子 在 迦 百 农 患 病 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26204', '43', '4', '47', '他 听 见 耶 稣 从 犹 太 到 了 加 利 利 ， 就 来 见 他 ， 求 他 下 去 医 治 他 的 儿 子 ， 因 为 他 儿 子 快 要 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26205', '43', '4', '48', '耶 稣 就 对 他 说 ： 「 若 不 看 见 神 迹 奇 事 ， 你 们 总 是 不 信 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26206', '43', '4', '49', '那 大 臣 说 ： 「 先 生 ， 求 你 趁 着 我 的 孩 子 还 没 有 死 就 下 去 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26207', '43', '4', '50', '耶 稣 对 他 说 ： 「 回 去 吧 ， 你 的 儿 子 活 了 ！ 」 那 人 信 耶 稣 所 说 的 话 就 回 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26208', '43', '4', '51', '正 下 去 的 时 候 ， 他 的 仆 人 迎 见 他 ， 说 他 的 儿 子 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26209', '43', '4', '52', '他 就 问 甚 麽 时 候 见 好 的 。 他 们 说 ： 「 昨 日 未 时 热 就 退 了 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26210', '43', '4', '53', '他 便 知 道 这 正 是 耶 稣 对 他 说 「 你 儿 子 活 了 」 的 时 候 ； 他 自 己 和 全 家 就 都 信 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26211', '43', '4', '54', '这 是 耶 稣 在 加 利 利 行 的 第 二 件 神 迹 ， 是 他 从 犹 太 回 去 以 後 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26212', '43', '5', '1', '这 事 以 後 ， 到 了 犹 太 人 的 一 个 节 期 ， 耶 稣 就 上 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26213', '43', '5', '2', '在 耶 路 撒 冷 ， 靠 近 羊 门 有 一 个 池 子 ， 希 伯 来 话 叫 作 毕 士 大 ， 旁 边 有 五 个 廊 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26214', '43', '5', '3', '里 面 躺 着 瞎 眼 的 、 瘸 腿 的 、 血 气 枯 乾 的 许 多 病 人 。 （ 有 古 卷 在 此 有 ： 等 候 水 动 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26215', '43', '5', '4', '因 为 有 天 使 按 时 下 池 子 搅 动 那 水 ， 水 动 之 後 ， 谁 先 下 去 ， 无 论 害 甚 麽 病 就 痊 愈 了 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26216', '43', '5', '5', '在 那 里 有 一 个 人 ， 病 了 三 十 八 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26217', '43', '5', '6', '耶 稣 看 见 他 躺 着 ， 知 道 他 病 了 许 久 ， 就 问 他 说 ： 你 要 痊 ? 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26218', '43', '5', '7', '病 人 回 答 说 ： 先 生 ， 水 动 的 时 候 ， 没 有 人 把 我 放 在 池 子 里 ； 我 正 去 的 时 候 ， 就 有 别 人 比 我 先 下 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26219', '43', '5', '8', '耶 稣 对 他 说 ： 起 来 ， 拿 你 的 褥 子 走 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26220', '43', '5', '9', '那 人 立 刻 痊 愈 ， 就 拿 起 褥 子 来 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26221', '43', '5', '10', '那 天 是 安 息 日 ， 所 以 犹 太 人 对 那 医 好 的 人 说 ： 今 天 是 安 息 日 ， 你 拿 褥 子 是 不 可 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26222', '43', '5', '11', '他 却 回 答 说 ： 那 使 我 痊 愈 的 ， 对 我 说 ： 拿 你 的 褥 子 走 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26223', '43', '5', '12', '他 们 问 他 说 ： 对 你 说 拿 褥 子 走 的 是 甚 麽 人 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26224', '43', '5', '13', '那 医 好 的 人 不 知 道 是 谁 ； 因 为 那 里 的 人 多 ， 耶 稣 已 经 躲 开 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26225', '43', '5', '14', '後 来 耶 稣 在 殿 里 遇 见 他 ， 对 他 说 ： 你 已 经 痊 愈 了 ， 不 要 再 犯 罪 ， 恐 怕 你 遭 遇 的 更 加 利 害 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26226', '43', '5', '15', '那 人 就 去 告 诉 犹 太 人 ， 使 他 痊 愈 的 是 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26227', '43', '5', '16', '所 以 犹 太 人 逼 迫 耶 稣 ， 因 为 他 在 安 息 日 做 了 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26228', '43', '5', '17', '耶 稣 就 对 他 们 说 ： 我 父 做 事 直 到 如 今 ， 我 也 做 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26229', '43', '5', '18', '所 以 犹 太 人 越 发 想 要 杀 他 ； 因 他 不 但 犯 了 安 息 日 ， 并 且 称 神 为 他 的 父 ， 将 自 己 和 神 当 作 平 等 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26230', '43', '5', '19', '耶 稣 对 他 们 说 ： 我 实 实 在 在 的 告 诉 你 们 ， 子 凭 着 自 己 不 能 做 甚 麽 ， 惟 有 看 见 父 所 做 的 ， 子 才 能 做 ； 父 所 做 的 事 ， 子 也 照 样 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26231', '43', '5', '20', '父 爱 子 ， 将 自 己 所 做 的 一 切 事 指 给 他 看 ， 还 要 将 比 这 更 大 的 事 指 给 他 看 ， 叫 你 们 希 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26232', '43', '5', '21', '父 怎 样 叫 死 人 起 来 ， 使 他 们 活 着 ， 子 也 照 样 随 自 己 的 意 思 使 人 活 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26233', '43', '5', '22', '父 不 审 判 甚 麽 人 ， 乃 将 审 判 的 事 全 交 与 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26234', '43', '5', '23', '叫 人 都 尊 敬 子 如 同 尊 敬 父 一 样 。 不 尊 敬 子 的 ， 就 是 不 尊 敬 差 子 来 的 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26235', '43', '5', '24', '我 实 实 在 在 的 告 诉 你 们 ， 那 听 我 话 、 又 信 差 我 来 者 的 ， 就 有 永 生 ； 不 至 於 定 罪 ， 是 已 经 出 死 入 生 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26236', '43', '5', '25', '我 实 实 在 在 的 告 诉 你 们 ， 时 候 将 到 ， 现 在 就 是 了 ， 死 人 要 听 见 神 儿 子 的 声 音 ， 听 见 的 人 就 要 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26237', '43', '5', '26', '因 为 父 怎 样 在 自 己 有 生 命 ， 就 赐 给 他 儿 子 也 照 样 在 自 己 有 生 命 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26238', '43', '5', '27', '并 且 因 为 他 是 人 子 ， 就 赐 给 他 行 审 判 的 权 柄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26239', '43', '5', '28', '你 们 不 要 把 这 事 看 作 希 奇 。 时 候 要 到 ， 凡 在 坟 墓 里 的 ， 都 要 听 见 他 的 声 音 ， 就 出 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26240', '43', '5', '29', '行 善 的 ， 复 活 得 生 ； 作 恶 的 ， 复 活 定 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26241', '43', '5', '30', '我 凭 着 自 己 不 能 做 甚 麽 ， 我 怎 麽 听 见 就 怎 麽 审 判 。 我 的 审 判 也 是 公 平 的 ； 因 为 我 不 求 自 己 的 意 思 ， 只 求 那 差 我 来 者 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26242', '43', '5', '31', '我 若 为 自 己 作 见 证 ， 我 的 见 证 就 不 真 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26243', '43', '5', '32', '另 有 一 位 给 我 作 见 证 ， 我 也 知 道 他 给 我 作 的 见 证 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26244', '43', '5', '33', '你 们 曾 差 人 到 约 翰 那 里 ， 他 为 真 理 作 过 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26245', '43', '5', '34', '其 实 ， 我 所 受 的 见 证 不 是 从 人 来 的 ； 然 而 ， 我 说 这 些 话 ， 为 要 叫 你 们 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26246', '43', '5', '35', '约 翰 是 点 着 的 明 灯 ， 你 们 情 愿 暂 时 喜 欢 他 的 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26247', '43', '5', '36', '但 我 有 比 约 翰 更 大 的 见 证 ； 因 为 父 交 给 我 要 我 成 就 的 事 ， 就 是 我 所 做 的 事 ， 这 便 见 证 我 是 父 所 差 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26248', '43', '5', '37', '差 我 来 的 父 也 为 我 作 过 见 证 。 你 们 从 来 没 有 听 见 他 的 声 音 ， 也 没 有 看 见 他 的 形 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26249', '43', '5', '38', '你 们 并 没 有 他 的 道 存 在 心 里 ； 因 为 他 所 差 来 的 ， 你 们 不 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26250', '43', '5', '39', '你 们 查 考 圣 经 （ 或 作 ： 应 当 查 考 圣 经 ） ， 因 你 们 以 为 内 中 有 永 生 ； 给 我 作 见 证 的 就 是 这 经 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26251', '43', '5', '40', '然 而 ， 你 们 不 肯 到 我 这 里 来 得 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26252', '43', '5', '41', '我 不 受 从 人 来 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26253', '43', '5', '42', '但 我 知 道 ， 你 们 心 里 没 有 神 的 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26254', '43', '5', '43', '我 奉 我 父 的 名 来 ， 你 们 并 不 接 待 我 ； 若 有 别 人 奉 自 己 的 名 来 ， 你 们 倒 要 接 待 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26255', '43', '5', '44', '你 们 互 相 受 荣 耀 ， 却 不 求 从 独 一 之 神 来 的 荣 耀 ， 怎 能 信 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26256', '43', '5', '45', '不 要 想 我 在 父 面 前 要 告 你 们 ； 有 一 位 告 你 们 的 ， 就 是 你 们 所 仰 赖 的 摩 西 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26257', '43', '5', '46', '你 们 如 果 信 摩 西 ， 也 必 信 我 ， 因 为 他 书 上 有 指 着 我 写 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26258', '43', '5', '47', '你 们 若 不 信 他 的 书 ， 怎 能 信 我 的 话 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26259', '43', '6', '1', '这 事 以 後 ， 耶 稣 渡 过 加 利 利 海 ， 就 是 提 比 哩 亚 海 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26260', '43', '6', '2', '有 许 多 人 因 为 看 见 他 在 病 人 身 上 所 行 的 神 迹 ， 就 跟 随 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26261', '43', '6', '3', '耶 稣 上 了 山 ， 和 门 徒 一 同 坐 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26262', '43', '6', '4', '那 时 犹 太 人 的 逾 越 节 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26263', '43', '6', '5', '耶 稣 举 目 看 见 许 多 人 来 ， 就 对 腓 力 说 ： 我 们 从 那 里 买 饼 叫 这 些 人 吃 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26264', '43', '6', '6', '他 说 这 话 是 要 试 验 腓 力 ； 他 自 己 原 知 道 要 怎 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26265', '43', '6', '7', '腓 力 回 答 说 ： 就 是 二 十 两 银 子 的 饼 ， 叫 他 们 各 人 吃 一 点 也 是 不 够 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26266', '43', '6', '8', '有 一 个 门 徒 ， 就 是 西 门 彼 得 的 兄 弟 安 得 烈 ， 对 耶 稣 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26267', '43', '6', '9', '在 这 里 有 一 个 孩 童 ， 带 着 五 个 大 麦 饼 、 两 条 鱼 ， 只 是 分 给 这 许 多 人 还 算 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26268', '43', '6', '10', '耶 稣 说 ： 你 们 叫 众 人 坐 下 。 原 来 那 地 方 的 草 多 ， 众 人 就 坐 下 ， 数 目 约 有 五 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26269', '43', '6', '11', '耶 稣 拿 起 饼 来 ， 祝 谢 了 ， 就 分 给 那 坐 着 的 人 ； 分 鱼 也 是 这 样 ， 都 随 着 他 们 所 要 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26270', '43', '6', '12', '他 们 吃 饱 了 ， 耶 稣 对 门 徒 说 ： 把 剩 下 的 零 碎 收 拾 起 来 ， 免 得 有 糟 蹋 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26271', '43', '6', '13', '他 们 便 将 那 五 个 大 麦 饼 的 零 碎 ， 就 是 众 人 吃 了 剩 下 的 ， 收 拾 起 来 ， 装 满 了 十 二 个 篮 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26272', '43', '6', '14', '众 人 看 见 耶 稣 所 行 的 神 迹 ， 就 说 ： 这 真 是 那 要 到 世 间 来 的 先 知 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26273', '43', '6', '15', '耶 稣 既 知 道 众 人 要 来 强 逼 他 作 王 ， 就 独 自 又 退 到 山 上 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26274', '43', '6', '16', '到 了 晚 上 ， 他 的 门 徒 下 海 边 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26275', '43', '6', '17', '上 了 船 ， 要 过 海 往 迦 百 农 去 。 天 已 经 黑 了 ， 耶 稣 还 没 有 来 到 他 们 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26276', '43', '6', '18', '忽 然 狂 风 大 作 ， 海 就 翻 腾 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26277', '43', '6', '19', '门 徒 摇 橹 ， 约 行 了 十 里 多 路 ， 看 见 耶 稣 在 海 面 上 走 ， 渐 渐 近 了 船 ， 他 们 就 害 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26278', '43', '6', '20', '耶 稣 对 他 们 说 ： 是 我 ， 不 要 怕 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26279', '43', '6', '21', '门 徒 就 喜 欢 接 他 上 船 ， 船 立 时 到 了 他 们 所 要 去 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26280', '43', '6', '22', '第 二 日 ， 站 在 海 那 边 的 众 人 知 道 那 里 没 有 别 的 船 ， 只 有 一 只 小 船 ， 又 知 道 耶 稣 没 有 同 他 的 门 徒 上 船 ， 乃 是 门 徒 自 己 去 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26281', '43', '6', '23', '然 而 ， 有 几 只 小 船 从 提 比 哩 亚 来 ， 靠 近 主 祝 谢 後 分 饼 给 人 吃 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26282', '43', '6', '24', '众 人 见 耶 稣 和 门 徒 都 不 在 那 里 ， 就 上 了 船 ， 往 迦 百 农 去 找 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26283', '43', '6', '25', '既 在 海 那 边 找 着 了 ， 就 对 他 说 ： 拉 比 ， 是 几 时 到 这 里 来 的 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26284', '43', '6', '26', '耶 稣 回 答 说 ： 我 实 实 在 在 的 告 诉 你 们 ， 你 们 找 我 ， 并 不 是 因 见 了 神 迹 ， 乃 是 因 吃 饼 得 饱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26285', '43', '6', '27', '不 要 为 那 必 坏 的 食 物 劳 力 ， 要 为 那 存 到 永 生 的 食 物 劳 力 ， 就 是 人 子 要 赐 给 你 们 的 ， 因 为 人 子 是 父 神 所 印 证 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26286', '43', '6', '28', '众 人 问 他 说 ： 我 们 当 行 甚 麽 ， 才 算 做 神 的 工 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26287', '43', '6', '29', '耶 稣 回 答 说 ： 信 神 所 差 来 的 ， 这 就 是 做 神 的 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26288', '43', '6', '30', '他 们 又 说 ： 你 行 甚 麽 神 迹 ， 叫 我 们 看 见 就 信 你 ； 你 到 底 做 甚 麽 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26289', '43', '6', '31', '我 们 的 祖 宗 在 旷 野 吃 过 吗 哪 ， 如 经 上 写 着 说 ： 他 从 天 上 赐 下 粮 来 给 他 们 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26290', '43', '6', '32', '耶 稣 说 ： 我 实 实 在 在 的 告 诉 你 们 ， 那 从 天 上 来 的 粮 不 是 摩 西 赐 给 你 们 的 ， 乃 是 我 父 将 天 上 来 的 真 粮 赐 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26291', '43', '6', '33', '因 为 神 的 粮 就 是 那 从 天 上 降 下 来 、 赐 生 命 给 世 界 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26292', '43', '6', '34', '他 们 说 ： 主 阿 ， 常 将 这 粮 赐 给 我 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26293', '43', '6', '35', '耶 稣 说 ： 我 就 是 生 命 的 粮 。 到 我 这 里 来 的 ， 必 定 不 饿 ； 信 我 的 ， 永 远 不 渴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26294', '43', '6', '36', '只 是 我 对 你 们 说 过 ， 你 们 已 经 看 见 我 ， 还 是 不 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26295', '43', '6', '37', '凡 父 所 赐 给 我 的 人 必 到 我 这 里 来 ； 到 我 这 里 来 的 ， 我 总 不 丢 弃 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26296', '43', '6', '38', '因 为 我 从 天 上 降 下 来 ， 不 是 要 按 自 己 的 意 思 行 ， 乃 是 要 按 那 差 我 来 者 的 意 思 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26297', '43', '6', '39', '差 我 来 者 的 意 思 就 是 ： 他 所 赐 给 我 的 ， 叫 我 一 个 也 不 失 落 ， 在 末 日 却 叫 他 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26298', '43', '6', '40', '因 为 我 父 的 意 思 是 叫 一 切 见 子 而 信 的 人 得 永 生 ， 并 且 在 末 日 我 要 叫 他 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26299', '43', '6', '41', '犹 太 人 因 为 耶 稣 说 我 是 从 天 上 降 下 来 的 粮 ， 就 私 下 议 论 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26300', '43', '6', '42', '说 ： 这 不 是 约 瑟 的 儿 子 耶 稣 麽 ？ 他 的 父 母 我 们 岂 不 认 得 麽 ？ 他 如 今 怎 麽 说 我 是 从 天 上 降 下 来 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26301', '43', '6', '43', '耶 稣 回 答 说 ： 你 们 不 要 大 家 议 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26302', '43', '6', '44', '若 不 是 差 我 来 的 父 吸 引 人 ， 就 没 有 能 到 我 这 里 来 的 ； 到 我 这 里 来 的 ， 在 末 日 我 要 叫 他 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26303', '43', '6', '45', '在 先 知 书 上 写 着 说 ： 他 们 都 要 蒙 神 的 教 训 。 凡 听 见 父 之 教 训 又 学 习 的 ， 就 到 我 这 里 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26304', '43', '6', '46', '这 不 是 说 有 人 看 见 过 父 ； 惟 独 从 神 来 的 ， 他 看 见 过 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26305', '43', '6', '47', '我 实 实 在 在 的 告 诉 你 们 ， 信 的 人 有 永 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26306', '43', '6', '48', '我 就 是 生 命 的 粮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26307', '43', '6', '49', '你 们 的 祖 宗 在 旷 野 吃 过 吗 哪 ， 还 是 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26308', '43', '6', '50', '这 是 从 天 上 降 下 来 的 粮 ， 叫 人 吃 了 就 不 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26309', '43', '6', '51', '我 是 从 天 上 降 下 来 生 命 的 粮 ； 人 若 吃 这 粮 ， 就 必 永 远 活 着 。 我 所 要 赐 的 粮 就 是 我 的 肉 ， 为 世 人 之 生 命 所 赐 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26310', '43', '6', '52', '因 此 ， 犹 太 人 彼 此 争 论 说 ： 这 个 人 怎 能 把 他 的 肉 给 我 们 吃 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26311', '43', '6', '53', '耶 稣 说 ： 我 实 实 在 在 的 告 诉 你 们 ， 你 们 若 不 吃 人 子 的 肉 ， 不 喝 人 子 的 血 ， 就 没 有 生 命 在 你 们 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26312', '43', '6', '54', '吃 我 肉 、 喝 我 血 的 人 就 有 永 生 ， 在 末 日 我 要 叫 他 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26313', '43', '6', '55', '我 的 肉 真 是 可 吃 的 ， 我 的 血 真 是 可 喝 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26314', '43', '6', '56', '吃 我 肉 、 喝 我 血 的 人 常 在 我 里 面 ， 我 也 常 在 他 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26315', '43', '6', '57', '永 活 的 父 怎 样 差 我 来 ， 我 又 因 父 活 着 ； 照 样 ， 吃 我 肉 的 人 也 要 因 我 活 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26316', '43', '6', '58', '这 就 是 从 天 上 降 下 来 的 粮 。 吃 这 粮 的 人 就 永 远 活 着 ， 不 像 你 们 的 祖 宗 吃 过 吗 哪 还 是 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26317', '43', '6', '59', '这 些 话 是 耶 稣 在 迦 百 农 会 堂 里 教 训 人 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26318', '43', '6', '60', '他 的 门 徒 中 有 好 些 人 听 见 了 ， 就 说 ： 这 话 甚 难 ， 谁 能 听 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26319', '43', '6', '61', '耶 稣 心 里 知 道 门 徒 为 这 话 议 论 ， 就 对 他 们 说 ： 这 话 是 叫 你 们 厌 弃 （ 原 文 是 跌 倒 ） 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26320', '43', '6', '62', '倘 或 你 们 看 见 人 子 升 到 他 原 来 所 在 之 处 ， 怎 麽 样 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26321', '43', '6', '63', '叫 人 活 着 的 乃 是 灵 ， 肉 体 是 无 益 的 。 我 对 你 们 所 说 的 话 就 是 灵 ， 就 是 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26322', '43', '6', '64', '只 是 你 们 中 间 有 不 信 的 人 。 耶 稣 从 起 头 就 知 道 谁 不 信 他 ， 谁 要 卖 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26323', '43', '6', '65', '耶 稣 又 说 ： 所 以 我 对 你 们 说 过 ， 若 不 是 蒙 我 父 的 恩 赐 ， 没 有 人 能 到 我 这 里 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26324', '43', '6', '66', '从 此 ， 他 门 徒 中 多 有 退 去 的 ， 不 再 和 他 同 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26325', '43', '6', '67', '耶 稣 就 对 那 十 二 个 门 徒 说 ： 你 们 也 要 去 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26326', '43', '6', '68', '西 门 彼 得 回 答 说 ： 主 阿 ， 你 有 永 生 之 道 ， 我 们 还 归 从 谁 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26327', '43', '6', '69', '我 们 已 经 信 了 ， 又 知 道 你 是 神 的 圣 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26328', '43', '6', '70', '耶 稣 说 ： 我 不 是 拣 选 了 你 们 十 二 个 门 徒 麽 ？ 但 你 们 中 间 有 一 个 是 魔 鬼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26329', '43', '6', '71', '耶 稣 这 话 是 指 着 加 略 人 西 门 的 儿 子 犹 大 说 的 ； 他 本 是 十 二 个 门 徒 里 的 一 个 ， 後 来 要 卖 耶 稣 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26330', '43', '7', '1', '这 事 以 後 ， 耶 稣 在 加 利 利 游 行 ， 不 愿 在 犹 太 游 行 ， 因 为 犹 太 人 想 要 杀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26331', '43', '7', '2', '当 时 犹 太 人 的 住 棚 节 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26332', '43', '7', '3', '耶 稣 的 弟 兄 就 对 他 说 ： 你 离 开 这 里 上 犹 太 去 罢 ， 叫 你 的 门 徒 也 看 见 你 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26333', '43', '7', '4', '人 要 显 扬 名 声 ， 没 有 在 暗 处 行 事 的 ； 你 如 果 行 这 些 事 ， 就 当 将 自 己 显 明 给 世 人 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26334', '43', '7', '5', '因 为 连 他 的 弟 兄 说 这 话 ， 是 因 为 不 信 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26335', '43', '7', '6', '耶 稣 就 对 他 们 说 ： 我 的 时 候 还 没 有 到 ； 你 们 的 时 候 常 是 方 便 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26336', '43', '7', '7', '世 人 不 能 恨 你 们 ， 却 是 恨 我 ， 因 为 我 指 证 他 们 所 做 的 事 是 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26337', '43', '7', '8', '你 们 上 去 过 节 罢 ， 我 现 在 不 上 去 过 这 节 ， 因 为 我 的 时 候 还 没 有 满 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26338', '43', '7', '9', '耶 稣 说 了 这 话 ， 仍 旧 住 在 加 利 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26339', '43', '7', '10', '但 他 弟 兄 上 去 以 後 ， 他 也 上 去 过 节 ， 不 是 明 去 ， 似 乎 是 暗 去 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26340', '43', '7', '11', '正 在 节 期 ， 犹 太 人 寻 找 耶 稣 ， 说 ： 他 在 那 里 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26341', '43', '7', '12', '众 人 为 他 纷 纷 议 论 ， 有 的 说 ： 他 是 好 人 。 有 的 说 ： 不 然 ， 他 是 迷 惑 众 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26342', '43', '7', '13', '只 是 没 有 人 明 明 的 讲 论 他 ， 因 为 怕 犹 太 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26343', '43', '7', '14', '到 了 节 期 ， 耶 稣 上 殿 里 去 教 训 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26344', '43', '7', '15', '犹 太 人 就 希 奇 ， 说 ： 这 个 人 没 有 学 过 ， 怎 麽 明 白 书 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26345', '43', '7', '16', '耶 稣 说 ： 我 的 教 训 不 是 我 自 己 的 ， 乃 是 那 差 我 来 者 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26346', '43', '7', '17', '人 若 立 志 遵 着 他 的 旨 意 行 ， 就 必 晓 得 这 教 训 或 是 出 於 神 ， 或 是 我 凭 着 自 己 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26347', '43', '7', '18', '人 凭 着 自 己 说 ， 是 求 自 己 的 荣 耀 ； 惟 有 求 那 差 他 来 者 的 荣 耀 ， 这 人 是 真 的 ， 在 他 心 里 没 有 不 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26348', '43', '7', '19', '摩 西 岂 不 是 传 律 法 给 你 们 麽 ？ 你 们 却 没 有 一 个 人 守 律 法 。 为 甚 麽 想 要 杀 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26349', '43', '7', '20', '众 人 回 答 说 ： 你 是 被 鬼 附 着 了 ！ 谁 想 要 杀 你 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26350', '43', '7', '21', '耶 稣 说 ： 我 做 了 一 件 事 ， 你 们 都 以 为 希 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26351', '43', '7', '22', '摩 西 传 割 礼 给 你 们 （ 其 实 不 是 从 摩 西 起 的 ， 乃 是 从 祖 先 起 的 ） ， 因 此 你 们 也 在 安 息 日 给 人 行 割 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26352', '43', '7', '23', '人 若 在 安 息 日 受 割 礼 ， 免 得 违 背 摩 西 的 律 法 ， 我 在 安 息 日 叫 一 个 人 全 然 好 了 ， 你 们 就 向 我 生 气 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26353', '43', '7', '24', '不 可 按 外 貌 断 定 是 非 ， 总 要 按 公 平 断 定 是 非 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26354', '43', '7', '25', '耶 路 撒 冷 人 中 有 的 说 ： 这 不 是 他 们 想 要 杀 的 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26355', '43', '7', '26', '你 看 他 还 明 明 的 讲 道 ， 他 们 也 不 向 他 说 甚 麽 ， 难 道 官 长 真 知 道 这 是 基 督 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26356', '43', '7', '27', '然 而 ， 我 们 知 道 这 个 人 从 那 里 来 ； 只 是 基 督 来 的 时 候 ， 没 有 人 知 道 他 从 那 里 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26357', '43', '7', '28', '那 时 ， 耶 稣 在 殿 里 教 训 人 ， 大 声 说 ： 你 们 也 知 道 我 ， 也 知 道 我 从 那 里 来 ； 我 来 并 不 是 由 於 自 己 。 但 那 差 我 来 的 是 真 的 。 你 们 不 认 识 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26358', '43', '7', '29', '我 却 认 识 他 ； 因 为 我 是 从 他 来 的 ， 他 也 是 差 了 我 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26359', '43', '7', '30', '他 们 就 想 要 捉 拿 耶 稣 ； 只 是 没 有 人 下 手 ， 因 为 他 的 时 候 还 没 有 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26360', '43', '7', '31', '但 众 人 中 间 有 好 些 信 他 的 ， 说 ： 基 督 来 的 时 候 ， 他 所 行 的 神 迹 岂 能 比 这 人 所 行 的 更 多 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26361', '43', '7', '32', '法 利 赛 人 听 见 众 人 为 耶 稣 这 样 纷 纷 议 论 ， 祭 司 长 和 法 利 赛 人 就 打 发 差 役 去 捉 拿 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26362', '43', '7', '33', '於 是 耶 稣 说 ： 我 还 有 不 多 的 时 候 和 你 们 同 在 ， 以 後 就 回 到 差 我 来 的 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26363', '43', '7', '34', '你 们 要 找 我 ， 却 找 不 着 ； 我 所 在 的 地 方 你 们 不 能 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26364', '43', '7', '35', '犹 太 人 就 彼 此 对 问 说 ： 这 人 要 往 那 里 去 ， 叫 我 们 找 不 着 呢 ？ 难 道 他 要 往 散 住 希 利 尼 中 的 犹 太 人 那 里 去 教 训 希 利 尼 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26365', '43', '7', '36', '他 说 ： 你 们 要 找 我 ， 却 找 不 着 ； 我 所 在 的 地 方 ， 你 们 不 能 到 ， 这 话 是 甚 麽 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26366', '43', '7', '37', '节 期 的 末 日 ， 就 是 最 大 之 日 ， 耶 稣 站 着 高 声 说 ： 人 若 渴 了 ， 可 以 到 我 这 里 来 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26367', '43', '7', '38', '信 我 的 人 就 如 经 上 所 说 ： 从 他 腹 中 要 流 出 活 水 的 江 河 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26368', '43', '7', '39', '耶 稣 这 话 是 指 着 信 他 之 人 要 受 圣 灵 说 的 。 那 时 还 没 有 赐 下 圣 灵 来 ， 因 为 耶 稣 尚 未 得 着 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26369', '43', '7', '40', '众 人 听 见 这 话 ， 有 的 说 ： 这 真 是 那 先 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26370', '43', '7', '41', '有 的 说 ： 这 是 基 督 。 但 也 有 的 说 ： 基 督 岂 是 从 加 利 利 出 来 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26371', '43', '7', '42', '经 上 岂 不 是 说 基 督 是 大 卫 的 後 裔 ， 从 大 卫 本 乡 伯 利 恒 出 来 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26372', '43', '7', '43', '於 是 众 人 因 着 耶 稣 起 了 分 争 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26373', '43', '7', '44', '其 中 有 人 要 捉 拿 他 ， 只 是 无 人 下 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26374', '43', '7', '45', '差 役 回 到 祭 司 长 和 法 利 赛 人 那 里 。 他 们 对 差 役 说 ； 你 们 为 甚 麽 没 有 带 他 来 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26375', '43', '7', '46', '差 役 回 答 说 ： 从 来 没 有 像 他 这 样 说 话 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26376', '43', '7', '47', '法 利 赛 人 说 ： 你 们 也 受 了 迷 惑 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26377', '43', '7', '48', '官 长 或 是 法 利 赛 人 岂 有 信 他 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26378', '43', '7', '49', '但 这 些 不 明 白 律 法 的 百 姓 是 被 咒 诅 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26379', '43', '7', '50', '内 中 有 尼 哥 底 母 ， 就 是 从 前 去 见 耶 稣 的 ， 对 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26380', '43', '7', '51', '不 先 听 本 人 的 口 供 ， 不 知 道 他 所 做 的 事 ， 难 道 我 们 的 律 法 还 定 他 的 罪 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26381', '43', '7', '52', '他 们 回 答 说 ： 你 也 是 出 於 加 利 利 麽 ？ 你 且 去 查 考 ， 就 可 知 道 加 利 利 没 有 出 过 先 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26382', '43', '7', '53', '');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26383', '43', '8', '1', '於 是 各 人 都 回 家 去 了 ； 耶 稣 却 往 橄 榄 山 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26384', '43', '8', '2', '清 早 又 回 到 殿 里 。 众 百 姓 都 到 他 那 里 去 ， 他 就 坐 下 ， 教 训 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26385', '43', '8', '3', '文 士 和 法 利 赛 人 带 着 一 个 行 淫 时 被 拿 的 妇 人 来 ， 叫 他 站 在 当 中 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26386', '43', '8', '4', '就 对 耶 稣 说 ： 夫 子 ， 这 妇 人 是 正 行 淫 之 时 被 拿 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26387', '43', '8', '5', '摩 西 在 律 法 上 吩 咐 我 们 把 这 样 的 妇 人 用 石 头 打 死 。 你 说 该 把 他 怎 麽 样 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26388', '43', '8', '6', '他 们 说 这 话 ， 乃 试 探 耶 稣 ， 要 得 着 告 他 的 把 柄 。 耶 稣 却 弯 着 腰 ， 用 指 头 在 地 上 画 字 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26389', '43', '8', '7', '他 们 还 是 不 住 的 问 他 ， 耶 稣 就 直 起 腰 来 ， 对 他 们 说 ： 你 们 中 间 谁 是 没 有 罪 的 ， 谁 就 可 以 先 拿 石 头 打 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26390', '43', '8', '8', '於 是 又 弯 着 腰 ， 用 指 头 在 地 上 画 字 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26391', '43', '8', '9', '他 们 听 见 这 话 ， 就 从 老 到 少 ， 一 个 一 个 的 都 出 去 了 ， 只 剩 下 耶 稣 一 人 ， 还 有 那 妇 人 仍 然 站 在 当 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26392', '43', '8', '10', '耶 稣 就 直 起 腰 来 ， 对 他 说 ： 妇 人 ， 那 些 人 在 那 里 呢 ？ 没 有 人 定 你 的 罪 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26393', '43', '8', '11', '他 说 ： 主 阿 ， 没 有 。 耶 稣 说 ： 我 也 不 定 你 的 罪 。 去 罢 ， 从 此 不 要 再 犯 罪 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26394', '43', '8', '12', '耶 稣 又 对 众 人 说 ： 我 是 世 界 的 光 。 跟 从 我 的 ， 就 不 在 黑 暗 里 走 ， 必 要 得 着 生 命 的 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26395', '43', '8', '13', '法 利 赛 人 对 他 说 ： 你 是 为 自 己 作 见 证 ， 你 的 见 证 不 真 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26396', '43', '8', '14', '耶 稣 说 ： 我 虽 然 为 自 己 作 见 证 ， 我 的 见 证 还 是 真 的 ； 因 我 知 道 我 从 那 里 来 ， 往 那 里 去 ； 你 们 却 不 知 道 我 从 那 里 来 ， 往 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26397', '43', '8', '15', '你 们 是 以 外 貌 （ 原 文 是 凭 肉 身 ） 判 断 人 ， 我 却 不 判 断 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26398', '43', '8', '16', '就 是 判 断 人 ， 我 的 判 断 也 是 真 的 ； 因 为 不 是 我 独 自 在 这 里 ， 还 有 差 我 来 的 父 与 我 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26399', '43', '8', '17', '你 们 的 律 法 上 也 记 着 说 ： 两 个 人 的 见 证 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26400', '43', '8', '18', '我 是 为 自 己 作 见 证 ， 还 有 差 我 来 的 父 也 是 为 我 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26401', '43', '8', '19', '他 们 就 问 他 说 ： 你 的 父 在 那 里 ？ 耶 稣 回 答 说 ： 你 们 不 认 识 我 ， 也 不 认 识 我 的 父 ； 若 是 认 识 我 ， 也 就 认 识 我 的 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26402', '43', '8', '20', '这 些 话 是 耶 稣 在 殿 里 的 库 房 、 教 训 人 时 所 说 的 ， 也 没 有 人 拿 他 ， 因 为 他 的 时 候 还 没 有 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26403', '43', '8', '21', '耶 稣 又 对 他 们 说 ： 我 要 去 了 ， 你 们 要 找 我 ， 并 且 你 们 要 死 在 罪 中 。 我 所 去 的 地 方 ， 你 们 不 能 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26404', '43', '8', '22', '犹 太 人 说 ： 他 说 ： 我 所 去 的 地 方 ， 你 们 不 能 到 ， 难 道 他 要 自 尽 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26405', '43', '8', '23', '耶 稣 对 他 们 说 ： 你 们 是 从 下 头 来 的 ， 我 是 从 上 头 来 的 ； 你 们 是 属 这 世 界 的 ， 我 不 是 属 这 世 界 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26406', '43', '8', '24', '所 以 我 对 你 们 说 ， 你 们 要 死 在 罪 中 。 你 们 若 不 信 我 是 基 督 ， 必 要 死 在 罪 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26407', '43', '8', '25', '他 们 就 问 他 说 ： 你 是 谁 ？ 耶 稣 对 他 们 说 ： 就 是 我 从 起 初 所 告 诉 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26408', '43', '8', '26', '我 有 许 多 事 讲 论 你 们 ， 判 断 你 们 ； 但 那 差 我 来 的 是 真 的 ， 我 在 他 那 里 所 听 见 的 ， 我 就 传 给 世 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26409', '43', '8', '27', '他 们 不 明 白 耶 稣 是 指 着 父 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26410', '43', '8', '28', '所 以 耶 稣 说 ： 你 们 举 起 人 子 以 後 ， 必 知 道 我 是 基 督 ， 并 且 知 道 我 没 有 一 件 事 是 凭 着 自 己 作 的 。 我 说 这 些 话 乃 是 照 着 父 所 教 训 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26411', '43', '8', '29', '那 差 我 来 的 是 与 我 同 在 ； 他 没 有 撇 下 我 独 自 在 这 里 ， 因 为 我 常 做 他 所 喜 悦 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26412', '43', '8', '30', '耶 稣 说 这 话 的 时 候 ， 就 有 许 多 人 信 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26413', '43', '8', '31', '耶 稣 对 信 他 的 犹 太 人 说 ： 你 们 若 常 常 遵 守 我 的 道 ， 就 真 是 我 的 门 徒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26414', '43', '8', '32', '你 们 必 晓 得 真 理 ， 真 理 必 叫 你 们 得 以 自 由 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26415', '43', '8', '33', '他 们 回 答 说 ： 我 们 是 亚 伯 拉 罕 的 後 裔 ， 从 来 没 有 作 过 谁 的 奴 仆 。 你 怎 麽 说 你 们 必 得 自 由 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26416', '43', '8', '34', '耶 稣 回 答 说 ： 我 实 实 在 在 的 告 诉 你 们 ， 所 有 犯 罪 的 就 是 罪 的 奴 仆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26417', '43', '8', '35', '奴 仆 不 能 永 远 住 在 家 里 ； 儿 子 是 永 远 住 在 家 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26418', '43', '8', '36', '所 以 天 父 的 儿 子 若 叫 你 们 自 由 ， 你 们 就 真 自 由 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26419', '43', '8', '37', '我 知 道 你 们 是 亚 伯 拉 罕 的 子 孙 ， 你 们 却 想 要 杀 我 ， 因 为 你 们 心 里 容 不 下 我 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26420', '43', '8', '38', '我 所 说 的 是 在 我 父 那 里 看 见 的 ； 你 们 所 行 的 是 在 你 们 的 父 那 里 听 见 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26421', '43', '8', '39', '他 们 说 ： 我 们 的 父 就 是 亚 伯 拉 罕 。 耶 稣 说 ： 你 们 若 是 亚 伯 拉 罕 的 儿 子 ， 就 必 行 亚 伯 拉 罕 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26422', '43', '8', '40', '我 将 在 神 那 里 所 听 见 的 真 理 告 诉 了 你 们 ， 现 在 你 们 却 想 要 杀 我 ， 这 不 是 亚 伯 拉 罕 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26423', '43', '8', '41', '你 们 是 行 你 们 父 所 行 的 事 。 他 们 说 ： 我 们 不 是 从 淫 乱 生 的 ； 我 们 只 有 一 位 父 ， 就 是 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26424', '43', '8', '42', '耶 稣 说 ： 倘 若 神 是 你 们 的 父 ， 你 们 就 必 爱 我 ； 因 为 我 本 是 出 於 神 ， 也 是 从 神 而 来 ， 并 不 是 由 着 自 己 来 ， 乃 是 他 差 我 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26425', '43', '8', '43', '你 们 为 甚 麽 不 明 白 我 的 话 呢 ？ 无 非 是 因 你 们 不 能 听 我 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26426', '43', '8', '44', '你 们 是 出 於 你 们 的 父 魔 鬼 ， 你 们 父 的 私 欲 你 们 偏 要 行 。 他 从 起 初 是 杀 人 的 ， 不 守 真 理 ， 因 他 心 里 没 有 真 理 。 他 说 谎 是 出 於 自 己 ； 因 他 本 来 是 说 谎 的 ， 也 是 说 谎 之 人 的 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26427', '43', '8', '45', '我 将 真 理 告 诉 你 们 ， 你 们 就 因 此 不 信 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26428', '43', '8', '46', '你 们 中 间 谁 能 指 证 我 有 罪 呢 ？ 我 既 然 将 真 理 告 诉 你 们 ， 为 甚 麽 不 信 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26429', '43', '8', '47', '出 於 神 的 ， 必 听 神 的 话 ； 你 们 不 听 ， 因 为 你 们 不 是 出 於 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26430', '43', '8', '48', '犹 太 人 回 答 说 ： 我 们 说 你 是 撒 玛 利 亚 人 ， 并 且 是 鬼 附 着 的 ， 这 话 岂 不 正 对 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26431', '43', '8', '49', '耶 稣 说 ： 我 不 是 鬼 附 着 的 ； 我 尊 敬 我 的 父 ， 你 们 倒 轻 慢 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26432', '43', '8', '50', '我 不 求 自 己 的 荣 耀 ， 有 一 位 为 我 求 荣 耀 、 定 是 非 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26433', '43', '8', '51', '我 实 实 在 在 的 告 诉 你 们 ， 人 若 遵 守 我 的 道 ， 就 永 远 不 见 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26434', '43', '8', '52', '犹 太 人 对 他 说 ： 现 在 我 们 知 道 你 是 鬼 附 着 的 。 亚 伯 拉 罕 死 了 ， 众 先 知 也 死 了 ， 你 还 说 ： 人 若 遵 守 我 的 道 ， 就 永 远 不 尝 死 味 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26435', '43', '8', '53', '难 道 你 比 我 们 的 祖 宗 亚 伯 拉 罕 还 大 麽 ？ 他 死 了 ， 众 先 知 也 死 了 ， 你 将 自 己 当 作 甚 麽 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26436', '43', '8', '54', '耶 稣 回 答 说 ： 我 若 荣 耀 自 己 ， 我 的 荣 耀 就 算 不 得 甚 麽 ； 荣 耀 我 的 乃 是 我 的 父 ， 就 是 你 们 所 说 是 你 们 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26437', '43', '8', '55', '你 们 未 曾 认 识 他 ； 我 却 认 识 他 。 我 若 说 不 认 识 他 ， 我 就 是 说 谎 的 ， 像 你 们 一 样 ； 但 我 认 识 他 ， 也 遵 守 他 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26438', '43', '8', '56', '你 们 的 祖 宗 亚 伯 拉 罕 欢 欢 喜 喜 的 仰 望 我 的 日 子 ， 既 看 见 了 就 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26439', '43', '8', '57', '犹 太 人 说 ： 你 还 没 有 五 十 岁 ， 岂 见 过 亚 伯 拉 罕 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26440', '43', '8', '58', '耶 稣 说 ： 我 实 实 在 在 的 告 诉 你 们 ， 还 没 有 亚 伯 拉 罕 就 有 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26441', '43', '8', '59', '於 是 他 们 拿 石 头 要 打 他 ； 耶 稣 却 躲 藏 ， 从 殿 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26442', '43', '9', '1', '耶 稣 过 去 的 时 候 ， 看 见 一 个 人 生 来 是 瞎 眼 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26443', '43', '9', '2', '门 徒 问 耶 稣 说 ： 拉 比 ， 这 人 生 来 是 瞎 眼 的 ， 是 谁 犯 了 罪 ？ 是 这 人 呢 ？ 是 他 父 母 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26444', '43', '9', '3', '耶 稣 回 答 说 ： 也 不 是 这 人 犯 了 罪 ， 也 不 是 他 父 母 犯 了 罪 ， 是 要 在 他 身 上 显 出 神 的 作 为 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26445', '43', '9', '4', '趁 着 白 日 ， 我 们 必 须 做 那 差 我 来 者 的 工 ； 黑 夜 将 到 ， 就 没 有 人 能 做 工 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26446', '43', '9', '5', '我 在 世 上 的 时 候 ， 是 世 上 的 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26447', '43', '9', '6', '耶 稣 说 了 这 话 ， 就 吐 唾 沫 在 地 上 ， 用 唾 沫 和 泥 抹 在 瞎 子 的 眼 睛 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26448', '43', '9', '7', '对 他 说 ： 你 往 西 罗 亚 池 子 里 去 洗 （ 西 罗 亚 ? 出 来 就 是 奉 差 遣 ） 。 他 去 一 洗 ， 回 头 就 看 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26449', '43', '9', '8', '他 的 邻 舍 和 那 素 常 见 他 是 讨 饭 的 ， 就 说 ： 这 不 是 那 从 前 坐 着 讨 饭 的 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26450', '43', '9', '9', '有 人 说 ： 是 他 ； 又 有 人 说 ； 不 是 ， 却 是 像 他 。 他 自 己 说 ： 是 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26451', '43', '9', '10', '他 们 对 他 说 ： 你 的 眼 睛 是 怎 麽 开 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26452', '43', '9', '11', '他 回 答 说 ： 有 一 个 人 ， 名 叫 耶 稣 ， 他 和 泥 抹 我 的 眼 睛 ， 对 我 说 ： 你 往 西 罗 亚 池 子 去 洗 。 我 去 一 洗 ， 就 看 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26453', '43', '9', '12', '他 们 说 ： 那 个 人 在 那 里 ？ 他 说 ： 我 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26454', '43', '9', '13', '他 们 把 从 前 瞎 眼 的 人 带 到 法 利 赛 人 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26455', '43', '9', '14', '耶 稣 和 泥 开 他 眼 睛 的 日 子 是 安 息 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26456', '43', '9', '15', '法 利 赛 人 也 问 他 是 怎 麽 得 看 见 的 。 瞎 子 对 他 们 说 ： 他 把 泥 抹 在 我 的 眼 睛 上 ， 我 去 一 洗 ， 就 看 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26457', '43', '9', '16', '法 利 赛 人 中 有 的 说 ： 这 个 人 不 是 从 神 来 的 ， 因 为 他 不 守 安 息 日 。 又 有 人 说 ： 一 个 罪 人 怎 能 行 这 样 的 神 迹 呢 ？ 他 们 就 起 了 分 争 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26458', '43', '9', '17', '他 们 又 对 瞎 子 说 ： 他 既 然 开 了 你 的 眼 睛 ， 你 说 他 是 怎 样 的 人 呢 ？ 他 说 ： 是 个 先 知 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26459', '43', '9', '18', '犹 太 人 不 信 他 从 前 是 瞎 眼 ， 後 来 能 看 见 的 ， 等 到 叫 了 他 的 父 母 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26460', '43', '9', '19', '问 他 们 说 ： 这 是 你 们 的 儿 子 麽 ？ 你 们 说 他 生 来 是 瞎 眼 的 ， 如 今 怎 麽 能 看 见 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26461', '43', '9', '20', '他 父 母 回 答 说 ： 他 是 我 们 的 儿 子 ， 生 来 就 瞎 眼 ， 这 是 我 们 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26462', '43', '9', '21', '至 於 他 如 今 怎 麽 能 看 见 ， 我 们 却 不 知 道 ； 是 谁 开 了 他 的 眼 睛 ， 我 们 也 不 知 道 。 他 已 经 成 了 人 ， 你 们 问 他 罢 ， 他 自 己 必 能 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26463', '43', '9', '22', '他 父 母 说 这 话 ， 是 怕 犹 太 人 ； 因 为 犹 太 人 已 经 商 议 定 了 ， 若 有 认 耶 稣 是 基 督 的 ， 要 把 他 赶 出 会 堂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26464', '43', '9', '23', '因 此 他 父 母 说 ： 他 已 经 成 了 人 ， 你 们 问 他 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26465', '43', '9', '24', '所 以 法 利 赛 人 第 二 次 叫 了 那 从 前 瞎 眼 的 人 来 ， 对 他 说 ： 你 该 将 荣 耀 归 给 神 ， 我 们 知 道 这 人 是 个 罪 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26466', '43', '9', '25', '他 说 ： 他 是 个 罪 人 不 是 ， 我 不 知 道 ； 有 一 件 事 我 知 道 ， 从 前 我 是 眼 瞎 的 ， 如 今 能 看 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26467', '43', '9', '26', '他 们 就 问 他 说 ： 他 向 你 做 甚 麽 ？ 是 怎 麽 开 了 你 的 眼 睛 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26468', '43', '9', '27', '他 回 答 说 ： 我 方 才 告 诉 你 们 ， 你 们 不 听 ， 为 甚 麽 又 要 听 呢 ？ 莫 非 你 们 也 要 作 他 的 门 徒 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26469', '43', '9', '28', '他 们 就 骂 他 说 ： 你 是 他 的 门 徒 ； 我 们 是 摩 西 的 门 徒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26470', '43', '9', '29', '神 对 摩 西 说 话 是 我 们 知 道 的 ； 只 是 这 个 人 ， 我 们 不 知 道 他 从 那 里 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26471', '43', '9', '30', '那 人 回 答 说 ： 他 开 了 我 的 眼 睛 ， 你 们 竟 不 知 道 他 从 那 里 来 ， 这 真 是 奇 怪 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26472', '43', '9', '31', '我 们 知 道 神 不 听 罪 人 ， 惟 有 敬 奉 神 、 遵 行 他 旨 意 的 ， 神 才 听 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26473', '43', '9', '32', '从 创 世 以 来 ， 未 曾 听 见 有 人 把 生 来 是 瞎 子 的 眼 睛 开 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26474', '43', '9', '33', '这 人 若 不 是 从 神 来 的 ， 甚 麽 也 不 能 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26475', '43', '9', '34', '他 们 回 答 说 ： 你 全 然 生 在 罪 孽 中 ， 还 要 教 训 我 们 麽 ？ 於 是 把 他 赶 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26476', '43', '9', '35', '耶 稣 听 说 他 们 把 他 赶 出 去 ， 後 来 遇 见 他 ， 就 说 ： 你 信 神 的 儿 子 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26477', '43', '9', '36', '他 回 答 说 ： 主 阿 ， 谁 是 神 的 儿 子 ， 叫 我 信 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26478', '43', '9', '37', '耶 稣 说 ： 你 已 经 看 见 他 ， 现 在 和 你 说 话 的 就 是 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26479', '43', '9', '38', '他 说 ： 主 阿 ， 我 信 ！ 就 拜 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26480', '43', '9', '39', '耶 稣 说 ： 我 为 审 判 到 这 世 上 来 ， 叫 不 能 看 见 的 ， 可 以 看 见 ； 能 看 见 的 ， 反 瞎 了 眼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26481', '43', '9', '40', '同 他 在 那 里 的 法 利 赛 人 听 见 这 话 ， 就 说 ： 难 道 我 们 也 瞎 了 眼 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26482', '43', '9', '41', '耶 稣 对 他 们 说 ： 你 们 若 瞎 了 眼 ， 就 没 有 罪 了 ； 但 如 今 你 们 说 我 们 能 看 见 ， 所 以 你 们 的 罪 还 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26483', '43', '10', '1', '我 实 实 在 在 的 告 诉 你 们 ， 人 进 羊 圈 ， 不 从 门 进 去 ， 倒 从 别 处 爬 进 去 ， 那 人 就 是 贼 ， 就 是 强 盗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26484', '43', '10', '2', '从 门 进 去 的 ， 才 是 羊 的 牧 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26485', '43', '10', '3', '看 门 的 就 给 他 开 门 ； 羊 也 听 他 的 声 音 。 他 按 着 名 叫 自 己 的 羊 ， 把 羊 领 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26486', '43', '10', '4', '既 放 出 自 己 的 羊 来 ， 就 在 前 头 走 ， 羊 也 跟 着 他 ， 因 为 认 得 他 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26487', '43', '10', '5', '羊 不 跟 着 生 人 ； 因 为 不 认 得 他 的 声 音 。 必 要 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26488', '43', '10', '6', '耶 稣 将 这 比 喻 告 诉 他 们 ， 但 他 们 不 明 白 所 说 的 是 甚 麽 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26489', '43', '10', '7', '所 以 ， 耶 稣 又 对 他 们 说 ： 我 实 实 在 在 的 告 诉 你 们 ， 我 就 是 羊 的 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26490', '43', '10', '8', '凡 在 我 以 先 来 的 都 是 贼 ， 是 强 盗 ； 羊 却 不 听 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26491', '43', '10', '9', '我 就 是 门 ； 凡 从 我 进 来 的 ， 必 然 得 救 ， 并 且 出 入 得 草 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26492', '43', '10', '10', '盗 贼 来 ， 无 非 要 偷 窃 ， 杀 害 ， 毁 坏 ； 我 来 了 ， 是 要 叫 羊 （ 或 作 ： 人 ） 得 生 命 ， 并 且 得 的 更 丰 盛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26493', '43', '10', '11', '我 是 好 牧 人 ； 好 牧 人 为 羊 舍 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26494', '43', '10', '12', '若 是 雇 工 ， 不 是 牧 人 ， 羊 也 不 是 他 自 己 的 ， 他 看 见 狼 来 ， 就 撇 下 羊 逃 走 ； 狼 抓 住 羊 ， 赶 散 了 羊 群 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26495', '43', '10', '13', '雇 工 逃 走 ， 因 他 是 雇 工 ， 并 不 顾 念 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26496', '43', '10', '14', '我 是 好 牧 人 ； 我 认 识 我 的 羊 ， 我 的 羊 也 认 识 我 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26497', '43', '10', '15', '正 如 父 认 识 我 ， 我 也 认 识 父 一 样 ； 并 且 我 为 羊 舍 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26498', '43', '10', '16', '我 另 外 有 羊 ， 不 是 这 圈 里 的 ； 我 必 须 领 他 们 来 ， 他 们 也 要 听 我 的 声 音 ， 并 且 要 合 成 一 群 ， 归 一 个 牧 人 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26499', '43', '10', '17', '我 父 爱 我 ； 因 我 将 命 舍 去 ， 好 再 取 回 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26500', '43', '10', '18', '没 有 人 夺 我 的 命 去 ， 是 我 自 己 舍 的 。 我 有 权 柄 舍 了 ， 也 有 权 柄 取 回 来 。 这 是 我 从 我 父 所 受 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26501', '43', '10', '19', '犹 太 人 为 这 些 话 又 起 了 分 争 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26502', '43', '10', '20', '内 中 有 好 些 人 说 ： 他 是 被 鬼 附 着 ， 而 且 疯 了 ， 为 甚 麽 听 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26503', '43', '10', '21', '又 有 人 说 ： 这 不 是 鬼 附 之 人 所 说 的 话 。 鬼 岂 能 叫 瞎 子 的 眼 睛 开 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26504', '43', '10', '22', '在 耶 路 撒 冷 有 修 殿 节 ， 是 冬 天 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26505', '43', '10', '23', '耶 稣 在 殿 里 所 罗 门 的 廊 下 行 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26506', '43', '10', '24', '犹 太 人 围 着 他 ， 说 ： 你 叫 我 们 犹 疑 不 定 到 几 时 呢 ？ 你 若 是 基 督 ， 就 明 明 的 告 诉 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26507', '43', '10', '25', '耶 稣 回 答 说 ： 我 已 经 告 诉 你 们 ， 你 们 不 信 。 我 奉 我 父 之 名 所 行 的 事 可 以 为 我 作 见 证 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26508', '43', '10', '26', '只 是 你 们 不 信 ， 因 为 你 们 不 是 我 的 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26509', '43', '10', '27', '我 的 羊 听 我 的 声 音 ， 我 也 认 识 他 们 ， 他 们 也 跟 着 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26510', '43', '10', '28', '我 又 赐 给 他 们 永 生 ； 他 们 永 不 灭 亡 ， 谁 也 不 能 从 我 手 里 把 他 们 夺 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26511', '43', '10', '29', '我 父 把 羊 赐 给 我 ， 他 比 万 有 都 大 ， 谁 也 不 能 从 我 父 手 里 把 他 们 夺 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26512', '43', '10', '30', '我 与 父 原 为 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26513', '43', '10', '31', '犹 太 人 又 拿 起 石 头 来 要 打 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26514', '43', '10', '32', '耶 稣 对 他 们 说 ： 我 从 父 显 出 许 多 善 事 给 你 们 看 ， 你 们 是 为 那 一 件 拿 石 头 打 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26515', '43', '10', '33', '犹 太 人 回 答 说 ： 我 们 不 是 为 善 事 拿 石 头 打 你 ， 是 为 你 说 僭 妄 的 话 ； 又 为 你 是 个 人 ， 反 将 自 己 当 作 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26516', '43', '10', '34', '耶 稣 说 ： 你 们 的 律 法 上 岂 不 是 写 着 我 曾 说 你 们 是 神 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26517', '43', '10', '35', '经 上 的 话 是 不 能 废 的 ； 若 那 些 承 受 神 道 的 人 尚 且 称 为 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26518', '43', '10', '36', '父 所 分 别 为 圣 、 又 差 到 世 间 来 的 ， 他 自 称 是 神 的 儿 子 ， 你 们 还 向 他 说 你 说 僭 妄 的 话 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26519', '43', '10', '37', '我 若 不 行 我 父 的 事 ， 你 们 就 不 必 信 我 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26520', '43', '10', '38', '我 若 行 了 ， 你 们 纵 然 不 信 我 ， 也 当 信 这 些 事 ， 叫 你 们 又 知 道 又 明 白 父 在 我 里 面 ， 我 也 在 父 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26521', '43', '10', '39', '他 们 又 要 拿 他 ， 他 却 逃 出 他 们 的 手 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26522', '43', '10', '40', '耶 稣 又 往 约 但 河 外 去 ， 到 了 约 翰 起 初 施 洗 的 地 方 ， 就 住 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26523', '43', '10', '41', '有 许 多 人 来 到 他 那 里 。 他 们 说 ： 约 翰 一 件 神 迹 没 有 行 过 ， 但 约 翰 指 着 这 人 所 说 的 一 切 话 都 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26524', '43', '10', '42', '在 那 里 ， 信 耶 稣 的 人 就 多 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26525', '43', '11', '1', '有 一 个 患 病 的 人 ， 名 叫 拉 撒 路 ， 住 在 伯 大 尼 ， 就 是 马 利 亚 和 他 姐 姐 马 大 的 村 庄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26526', '43', '11', '2', '这 马 利 亚 就 是 那 用 香 膏 抹 主 ， 又 用 头 发 擦 他 脚 的 ； 患 病 的 拉 撒 路 是 他 的 兄 弟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26527', '43', '11', '3', '他 姐 妹 两 个 就 打 发 人 去 见 耶 稣 ， 说 ： 主 阿 ， 你 所 爱 的 人 病 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26528', '43', '11', '4', '耶 稣 听 见 ， 就 说 ： 这 病 不 至 於 死 ， 乃 是 为 神 的 荣 耀 ， 叫 神 的 儿 子 因 此 得 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26529', '43', '11', '5', '耶 稣 素 来 爱 马 大 和 他 妹 子 并 拉 撒 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26530', '43', '11', '6', '听 见 拉 撒 路 病 了 。 就 在 所 居 之 地 仍 住 了 两 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26531', '43', '11', '7', '然 後 对 门 徒 说 ： 我 们 再 往 犹 太 去 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26532', '43', '11', '8', '门 徒 说 ： 拉 比 ， 犹 太 人 近 来 要 拿 石 头 打 你 ， 你 还 往 那 里 去 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26533', '43', '11', '9', '耶 稣 回 答 说 ： 白 日 不 是 有 十 二 小 时 麽 ？ 人 在 白 日 走 路 ， 就 不 至 跌 倒 ， 因 为 看 见 这 世 上 的 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26534', '43', '11', '10', '若 在 黑 夜 走 路 ， 就 必 跌 倒 ， 因 为 他 没 有 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26535', '43', '11', '11', '耶 稣 说 了 这 话 ， 随 後 对 他 们 说 ： 我 们 的 朋 友 拉 撒 路 睡 了 ， 我 去 叫 醒 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26536', '43', '11', '12', '门 徒 说 ： 主 阿 ， 他 若 睡 了 ， 就 必 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26537', '43', '11', '13', '耶 稣 这 话 是 指 着 他 死 说 的 ， 他 们 却 以 为 是 说 照 常 睡 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26538', '43', '11', '14', '耶 稣 就 明 明 的 告 诉 他 们 说 ： 拉 撒 路 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26539', '43', '11', '15', '我 没 有 在 那 里 就 欢 喜 ， 这 是 为 你 们 的 缘 故 ， 好 叫 你 们 相 信 。 如 今 我 们 可 以 往 他 那 里 去 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26540', '43', '11', '16', '多 马 ， 又 称 为 低 土 马 ， 就 对 那 同 作 门 徒 的 说 ： 我 们 也 去 和 他 同 死 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26541', '43', '11', '17', '耶 稣 到 了 ， 就 知 道 拉 撒 路 在 坟 墓 里 已 经 四 天 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26542', '43', '11', '18', '伯 大 尼 离 耶 路 撒 冷 不 远 ， 约 有 六 里 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26543', '43', '11', '19', '有 好 些 犹 太 人 来 看 马 大 和 马 利 亚 ， 要 为 他 们 的 兄 弟 安 慰 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26544', '43', '11', '20', '马 大 听 见 耶 稣 来 了 ， 就 出 去 迎 接 他 ； 马 利 亚 却 仍 然 坐 在 家 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26545', '43', '11', '21', '马 大 对 耶 稣 说 ： 主 阿 ， 你 若 早 在 这 里 ， 我 兄 弟 必 不 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26546', '43', '11', '22', '就 是 现 在 ， 我 也 知 道 ， 你 无 论 向 神 求 甚 麽 ， 神 也 必 赐 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26547', '43', '11', '23', '耶 稣 说 ： 你 兄 弟 必 然 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26548', '43', '11', '24', '马 大 说 ： 我 知 道 在 末 日 复 活 的 时 候 ， 他 必 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26549', '43', '11', '25', '耶 稣 对 他 说 ： 复 活 在 我 ， 生 命 也 在 我 。 信 我 的 人 虽 然 死 了 ， 也 必 复 活 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26550', '43', '11', '26', '凡 活 着 信 我 的 人 必 永 远 不 死 。 你 信 这 话 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26551', '43', '11', '27', '马 大 说 ： 主 阿 ， 是 的 ， 我 信 你 是 基 督 ， 是 神 的 儿 子 ， 就 是 那 要 临 到 世 界 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26552', '43', '11', '28', '马 大 说 了 这 话 ， 就 回 去 暗 暗 的 叫 他 妹 子 马 利 亚 ， 说 ： 夫 子 来 了 ， 叫 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26553', '43', '11', '29', '马 利 亚 听 见 了 ， 就 急 忙 起 来 ， 到 耶 稣 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26554', '43', '11', '30', '那 时 ， 耶 稣 还 没 有 进 村 子 ， 仍 在 马 大 迎 接 他 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26555', '43', '11', '31', '那 些 同 马 利 亚 在 家 里 安 慰 他 的 犹 太 人 ， 见 他 急 忙 起 来 出 去 ， 就 跟 着 他 ， 以 为 他 要 往 坟 墓 那 里 去 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26556', '43', '11', '32', '马 利 亚 到 了 耶 稣 那 里 ， 看 见 他 ， 就 俯 伏 在 他 脚 前 ， 说 ： 主 阿 ， 你 若 早 在 这 里 ， 我 兄 弟 必 不 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26557', '43', '11', '33', '耶 稣 看 见 他 哭 ， 并 看 见 与 他 同 来 的 犹 太 人 也 哭 ， 就 心 里 悲 叹 ， 又 甚 忧 愁 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26558', '43', '11', '34', '便 说 ： 你 们 把 他 安 放 在 那 里 ？ 他 们 回 答 说 ： 请 主 来 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26559', '43', '11', '35', '耶 稣 哭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26560', '43', '11', '36', '犹 太 人 就 说 ： 你 看 他 爱 这 人 是 何 等 恳 切 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26561', '43', '11', '37', '其 中 有 人 说 ： 他 既 然 开 了 瞎 子 的 眼 睛 ， 岂 不 能 叫 这 人 不 死 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26562', '43', '11', '38', '耶 稣 又 心 里 悲 叹 ， 来 到 坟 墓 前 ； 那 坟 墓 是 个 洞 ， 有 一 块 石 头 挡 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26563', '43', '11', '39', '耶 稣 说 ： 你 们 把 石 头 挪 开 。 那 死 人 的 姐 姐 马 大 对 他 说 ： 主 阿 ， 他 现 在 必 是 臭 了 ， 因 为 他 死 了 已 经 四 天 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26564', '43', '11', '40', '耶 稣 说 ： 我 不 是 对 你 说 过 ， 你 若 信 ， 就 必 看 见 神 的 荣 耀 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26565', '43', '11', '41', '他 们 就 把 石 头 挪 开 。 耶 稣 举 目 望 天 ， 说 ： 父 阿 ， 我 感 谢 你 ， 因 为 你 已 经 听 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26566', '43', '11', '42', '我 也 知 道 你 常 听 我 ， 但 我 说 这 话 是 为 周 围 站 着 的 众 人 ， 叫 他 们 信 是 你 差 了 我 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26567', '43', '11', '43', '说 了 这 话 ， 就 大 声 呼 叫 说 ： 拉 撒 路 出 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26568', '43', '11', '44', '那 死 人 就 出 来 了 ， 手 脚 裹 着 布 ， 脸 上 包 着 手 巾 。 耶 稣 对 他 们 说 ， 解 开 ， 叫 他 走 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26569', '43', '11', '45', '那 些 来 看 马 利 亚 的 犹 太 人 见 了 耶 稣 所 做 的 事 ， 就 多 有 信 他 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26570', '43', '11', '46', '但 其 中 也 有 去 见 法 利 赛 人 的 ， 将 耶 稣 所 做 的 事 告 诉 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26571', '43', '11', '47', '祭 司 长 和 法 利 赛 人 聚 集 公 会 ， 说 ： 这 人 行 好 些 神 迹 ， 我 们 怎 麽 办 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26572', '43', '11', '48', '若 这 样 由 着 他 ， 人 人 都 要 信 他 ， 罗 马 人 也 要 来 夺 我 们 的 地 土 和 我 们 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26573', '43', '11', '49', '内 中 有 一 个 人 ， 名 叫 该 亚 法 ， 本 年 作 大 祭 司 ， 对 他 们 说 ： 你 们 不 知 道 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26574', '43', '11', '50', '独 不 想 一 个 人 替 百 姓 死 ， 免 得 通 国 灭 亡 ， 就 是 你 们 的 益 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26575', '43', '11', '51', '他 这 话 不 是 出 於 自 己 ， 是 因 他 本 年 作 大 祭 司 ， 所 以 预 言 耶 稣 将 要 替 这 一 国 死 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26576', '43', '11', '52', '也 不 但 替 这 一 国 死 ， 并 要 将 神 四 散 的 子 民 都 聚 集 归 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26577', '43', '11', '53', '从 那 日 起 ， 他 们 就 商 议 要 杀 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26578', '43', '11', '54', '所 以 ， 耶 稣 不 再 显 然 行 在 犹 太 人 中 间 ， 就 离 开 那 里 往 靠 近 旷 野 的 地 方 去 ， 到 了 一 座 城 ， 名 叫 以 法 莲 ， 就 在 那 里 和 门 徒 同 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26579', '43', '11', '55', '犹 太 人 的 逾 越 节 近 了 ， 有 许 多 人 从 乡 下 上 耶 路 撒 冷 去 ， 要 在 节 前 洁 净 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26580', '43', '11', '56', '他 们 就 寻 找 耶 稣 ， 站 在 殿 里 彼 此 说 ： 你 们 的 意 思 如 何 ， 他 不 来 过 节 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26581', '43', '11', '57', '那 时 ， 祭 司 长 和 法 利 赛 人 早 已 吩 咐 说 ， 若 有 人 知 道 耶 稣 在 那 里 ， 就 要 报 明 ， 好 去 拿 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26582', '43', '12', '1', '逾 越 节 前 六 日 ， 耶 稣 来 到 伯 大 尼 ， 就 是 他 叫 拉 撒 路 从 死 里 复 活 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26583', '43', '12', '2', '有 人 在 那 里 给 耶 稣 预 备 筵 席 ； 马 大 伺 候 ， 拉 撒 路 也 在 那 同 耶 稣 坐 席 的 人 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26584', '43', '12', '3', '马 利 亚 就 拿 着 一 斤 极 贵 的 真 哪 哒 香 膏 ， 抹 耶 稣 的 脚 ， 又 用 自 己 头 发 去 擦 ， 屋 里 就 满 了 膏 的 香 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26585', '43', '12', '4', '有 一 个 门 徒 ， 就 是 那 将 要 卖 耶 稣 的 加 略 人 犹 大 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26586', '43', '12', '5', '说 ： 这 香 膏 为 甚 麽 不 卖 三 十 两 银 子 周 济 穷 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26587', '43', '12', '6', '他 说 这 话 ， 并 不 是 挂 念 穷 人 ， 乃 因 他 是 个 贼 ， 又 带 着 钱 囊 ， 常 取 其 中 所 存 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26588', '43', '12', '7', '耶 稣 说 ： 由 他 罢 ！ 他 是 为 我 安 葬 之 日 存 留 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26589', '43', '12', '8', '因 为 常 有 穷 人 和 你 们 同 在 ， 只 是 你 们 不 常 有 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26590', '43', '12', '9', '有 许 多 犹 太 人 知 道 耶 稣 在 那 里 ， 就 来 了 ， 不 但 是 为 耶 稣 的 缘 故 ， 也 是 要 看 他 从 死 里 所 复 活 的 拉 撒 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26591', '43', '12', '10', '但 祭 司 长 商 议 连 拉 撒 路 也 要 杀 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26592', '43', '12', '11', '因 有 好 些 犹 太 人 为 拉 撒 路 的 缘 故 ， 回 去 信 了 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26593', '43', '12', '12', '第 二 天 ， 有 许 多 上 来 过 节 的 人 听 见 耶 稣 将 到 耶 路 撒 冷 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26594', '43', '12', '13', '就 拿 着 棕 树 枝 出 去 迎 接 他 ， 喊 着 说 ： 和 散 那 ！ 奉 主 名 来 的 以 色 列 王 是 应 当 称 颂 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26595', '43', '12', '14', '耶 稣 得 了 一 个 驴 驹 ， 就 骑 上 ， 如 经 上 所 记 的 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26596', '43', '12', '15', '锡 安 的 民 （ 原 文 作 女 子 ） 哪 ， 不 要 惧 怕 ！ 你 的 王 骑 着 驴 驹 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26597', '43', '12', '16', '这 些 事 门 徒 起 先 不 明 白 ， 等 到 耶 稣 得 了 荣 耀 以 後 才 想 起 这 话 是 指 着 他 写 的 ， 并 且 众 人 果 然 向 他 这 样 行 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26598', '43', '12', '17', '当 耶 稣 呼 唤 拉 撒 路 ， 叫 他 从 死 复 活 出 坟 墓 的 时 候 ， 同 耶 稣 在 那 里 的 众 人 就 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26599', '43', '12', '18', '众 人 因 听 见 耶 稣 行 了 这 神 迹 ， 就 去 迎 接 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26600', '43', '12', '19', '法 利 赛 人 彼 此 说 ： 看 哪 ， 你 们 是 徒 劳 无 益 ， 世 人 都 随 从 他 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26601', '43', '12', '20', '那 时 ， 上 来 过 节 礼 拜 的 人 中 ， 有 几 个 希 利 尼 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26602', '43', '12', '21', '他 们 来 见 加 利 利 伯 赛 大 的 腓 力 ， 求 他 说 ： 先 生 ， 我 们 愿 意 见 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26603', '43', '12', '22', '腓 力 去 告 诉 安 得 烈 ， 安 得 烈 同 腓 力 去 告 诉 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26604', '43', '12', '23', '耶 稣 说 ： 人 子 得 荣 耀 的 时 候 到 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26605', '43', '12', '24', '我 实 实 在 在 的 告 诉 你 们 ， 一 粒 麦 子 不 落 在 地 里 死 了 ， 仍 旧 是 一 粒 ， 若 是 死 了 ， 就 结 出 许 多 子 粒 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26606', '43', '12', '25', '爱 惜 自 己 生 命 的 ， 就 失 丧 生 命 ； 在 这 世 上 恨 恶 自 己 生 命 的 ， 就 要 保 守 生 命 到 永 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26607', '43', '12', '26', '若 有 人 服 事 我 ， 就 当 跟 从 我 ； 我 在 那 里 ， 服 事 我 的 人 也 要 在 那 里 ； 若 有 人 服 事 我 ， 我 父 必 尊 重 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26608', '43', '12', '27', '我 现 在 心 里 忧 愁 ， 我 说 甚 麽 才 好 呢 ？ 父 阿 ， 救 我 脱 离 这 时 候 ； 但 我 原 是 为 这 时 候 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26609', '43', '12', '28', '父 阿 ， 愿 你 荣 耀 你 的 名 ！ 当 时 就 有 声 音 从 天 上 来 ， 说 ： 我 已 经 荣 耀 了 我 的 名 ， 还 要 再 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26610', '43', '12', '29', '站 在 旁 边 的 众 人 听 见 ， 就 说 ： 打 雷 了 。 还 有 人 说 ： 有 天 使 对 他 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26611', '43', '12', '30', '耶 稣 说 ： 这 声 音 不 是 为 我 ， 是 为 你 们 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26612', '43', '12', '31', '现 在 这 世 界 受 审 判 ， 这 世 界 的 王 要 被 赶 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26613', '43', '12', '32', '我 若 从 地 上 被 举 起 来 ， 就 要 吸 引 万 人 来 归 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26614', '43', '12', '33', '耶 稣 这 话 原 是 指 着 自 己 将 要 怎 样 死 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26615', '43', '12', '34', '众 人 回 答 说 ： 我 们 听 见 律 法 上 有 话 说 ， 基 督 是 永 存 的 ， 你 怎 麽 说 人 子 必 须 被 举 起 来 呢 ？ 这 人 子 是 谁 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26616', '43', '12', '35', '耶 稣 对 他 们 说 ： 光 在 你 们 中 间 还 有 不 多 的 时 候 ， 应 当 趁 着 有 光 行 走 ， 免 得 黑 暗 临 到 你 们 ； 那 在 黑 暗 里 行 走 的 ， 不 知 道 往 何 处 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26617', '43', '12', '36', '你 们 应 当 趁 着 有 光 ， 信 从 这 光 ， 使 你 们 成 为 光 明 之 子 。 耶 稣 说 了 这 话 ， 就 离 开 隐 藏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26618', '43', '12', '37', '他 虽 然 在 他 们 面 前 行 了 许 多 神 迹 ， 他 们 还 是 不 信 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26619', '43', '12', '38', '这 是 要 应 验 先 知 以 赛 亚 的 话 ， 说 ： 主 阿 ， 我 们 所 传 的 有 谁 信 呢 ？ 主 的 膀 臂 向 谁 显 露 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26620', '43', '12', '39', '他 们 所 以 不 能 信 ， 因 为 以 赛 亚 又 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26621', '43', '12', '40', '主 叫 他 们 瞎 了 眼 ， 硬 了 心 ， 免 得 他 们 眼 睛 看 见 ， 心 里 明 白 ， 回 转 过 来 ， 我 就 医 治 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26622', '43', '12', '41', '以 赛 亚 因 为 看 见 他 的 荣 耀 ， 就 指 着 他 说 这 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26623', '43', '12', '42', '虽 然 如 此 ， 官 长 中 却 有 好 些 信 他 的 ， 只 因 法 利 赛 人 的 缘 故 ， 就 不 承 认 ， 恐 怕 被 赶 出 会 堂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26624', '43', '12', '43', '这 是 因 他 们 爱 人 的 荣 耀 过 於 爱 神 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26625', '43', '12', '44', '耶 稣 大 声 说 ： 信 我 的 ， 不 是 信 我 ， 乃 是 信 那 差 我 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26626', '43', '12', '45', '人 看 见 我 ， 就 是 看 见 那 差 我 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26627', '43', '12', '46', '我 到 世 上 来 ， 乃 是 光 ， 叫 凡 信 我 的 ， 不 住 在 黑 暗 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26628', '43', '12', '47', '若 有 人 听 见 我 的 话 不 遵 守 ， 我 不 审 判 他 。 我 来 本 不 是 要 审 判 世 界 ， 乃 是 要 拯 救 世 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26629', '43', '12', '48', '弃 绝 我 、 不 领 受 我 话 的 人 ， 有 审 判 他 的 ─ 就 是 我 所 讲 的 道 在 末 日 要 审 判 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26630', '43', '12', '49', '因 为 我 没 有 凭 着 自 己 讲 ， 惟 有 差 我 来 的 父 已 经 给 我 命 令 ， 叫 我 说 甚 麽 ， 讲 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26631', '43', '12', '50', '我 也 知 道 他 的 命 令 就 是 永 生 。 故 此 ， 我 所 讲 的 话 正 是 照 着 父 对 我 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26632', '43', '13', '1', '逾 越 节 以 前 ， 耶 稣 知 道 自 己 离 世 归 父 的 时 候 到 了 。 他 既 然 爱 世 间 属 自 己 的 人 ， 就 爱 他 们 到 底 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26633', '43', '13', '2', '吃 晚 饭 的 时 候 ， 魔 鬼 已 将 卖 耶 稣 的 意 思 放 在 西 门 的 儿 子 加 略 人 犹 大 心 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26634', '43', '13', '3', '耶 稣 知 道 父 已 将 万 有 交 在 他 手 里 ， 且 知 道 自 己 是 从 神 出 来 的 ， 又 要 归 到 神 那 里 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26635', '43', '13', '4', '就 离 席 站 起 来 ， 脱 了 衣 服 ， 拿 一 条 手 巾 束 腰 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26636', '43', '13', '5', '随 後 把 水 倒 在 盆 里 ， 就 洗 门 徒 的 脚 ， 并 用 自 己 所 束 的 手 巾 擦 乾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26637', '43', '13', '6', '挨 到 西 门 彼 得 ， 彼 得 对 他 说 ： 主 阿 ， 你 洗 我 的 脚 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26638', '43', '13', '7', '耶 稣 回 答 说 ： 我 所 做 的 ， 你 如 今 不 知 道 ， 後 来 必 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26639', '43', '13', '8', '彼 得 说 ： 你 永 不 可 洗 我 的 脚 ！ 耶 稣 说 ： 我 若 不 洗 你 ， 你 就 与 我 无 分 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26640', '43', '13', '9', '西 门 彼 得 说 ： 主 阿 ， 不 但 我 的 脚 ， 连 手 和 头 也 要 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26641', '43', '13', '10', '耶 稣 说 ： 凡 洗 过 澡 的 人 ， 只 要 把 脚 一 洗 ， 全 身 就 乾 净 了 。 你 们 是 乾 净 的 ， 然 而 不 都 是 乾 净 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26642', '43', '13', '11', '耶 稣 原 知 道 要 卖 他 的 是 谁 ， 所 以 说 ： 你 们 不 都 是 乾 净 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26643', '43', '13', '12', '耶 稣 洗 完 了 他 们 的 脚 ， 就 穿 上 衣 服 ， 又 坐 下 ， 对 他 们 说 ： 我 向 你 们 所 做 的 ， 你 们 明 白 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26644', '43', '13', '13', '你 们 称 呼 我 夫 子 ， 称 呼 我 主 ， 你 们 说 的 不 错 ， 我 本 来 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26645', '43', '13', '14', '我 是 你 们 的 主 ， 你 们 的 夫 子 ， 尚 且 洗 你 们 的 脚 ， 你 们 也 当 彼 此 洗 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26646', '43', '13', '15', '我 给 你 们 做 了 榜 样 ， 叫 你 们 照 着 我 向 你 们 所 做 的 去 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26647', '43', '13', '16', '我 实 实 在 在 的 告 诉 你 们 ， 仆 人 不 能 大 於 主 人 ， 差 人 也 不 能 大 於 差 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26648', '43', '13', '17', '你 们 既 知 道 这 事 ， 若 是 去 行 就 有 福 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26649', '43', '13', '18', '我 这 话 不 是 指 着 你 们 众 人 说 的 ， 我 知 道 我 所 拣 选 的 是 谁 。 现 在 要 应 验 经 上 的 话 ， 说 ： 同 我 吃 饭 的 人 用 脚 踢 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26650', '43', '13', '19', '如 今 事 情 还 没 有 成 就 ， 我 要 先 告 诉 你 们 ， 叫 你 们 到 事 情 成 就 的 时 候 可 以 信 我 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26651', '43', '13', '20', '我 实 实 在 在 的 告 诉 你 们 ， 有 人 接 待 我 所 差 遣 的 ， 就 是 接 待 我 ； 接 待 我 ， 就 是 接 待 那 差 遣 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26652', '43', '13', '21', '耶 稣 说 了 这 话 ， 心 里 忧 愁 ， 就 明 说 ： 我 实 实 在 在 的 告 诉 你 们 ， 你 们 中 间 有 一 个 人 要 卖 我 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26653', '43', '13', '22', '门 徒 彼 此 对 看 ， 猜 不 透 所 说 的 是 谁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26654', '43', '13', '23', '有 一 个 门 徒 ， 是 耶 稣 所 爱 的 ， 侧 身 挨 近 耶 稣 的 怀 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26655', '43', '13', '24', '西 门 彼 得 点 头 对 他 说 ： 你 告 诉 我 们 ， 主 是 指 着 谁 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26656', '43', '13', '25', '那 门 徒 便 就 势 靠 着 耶 稣 的 胸 膛 ， 问 他 说 ： 主 阿 ， 是 谁 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26657', '43', '13', '26', '耶 稣 回 答 说 ： 我 蘸 一 点 饼 给 谁 ， 就 是 谁 。 耶 稣 就 蘸 了 一 点 饼 ， 递 给 加 略 人 西 门 的 儿 子 犹 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26658', '43', '13', '27', '他 吃 了 以 後 ， 撒 但 就 入 了 他 的 心 。 耶 稣 便 对 他 说 ： 你 所 做 的 ， 快 做 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26659', '43', '13', '28', '同 席 的 人 没 有 一 个 知 道 是 为 甚 麽 对 他 说 这 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26660', '43', '13', '29', '有 人 因 犹 大 带 着 钱 囊 ， 以 为 耶 稣 是 对 他 说 ： 你 去 买 我 们 过 节 所 应 用 的 东 西 ， 或 是 叫 他 拿 甚 麽 周 济 穷 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26661', '43', '13', '30', '犹 大 受 了 那 点 饼 ， 立 刻 就 出 去 。 那 时 候 是 夜 间 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26662', '43', '13', '31', '他 既 出 去 ， 耶 稣 就 说 ： 如 今 人 子 得 了 荣 耀 ， 神 在 人 子 身 上 也 得 了 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26663', '43', '13', '32', '神 要 因 自 己 荣 耀 人 子 ， 并 且 要 快 快 的 荣 耀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26664', '43', '13', '33', '小 子 们 ， 我 还 有 不 多 的 时 候 与 你 们 同 在 ； 後 来 你 们 要 找 我 ， 但 我 所 去 的 地 方 你 们 不 能 到 。 这 话 我 曾 对 犹 太 人 说 过 ， 如 今 也 照 样 对 你 们 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26665', '43', '13', '34', '我 赐 给 你 们 一 条 新 命 令 ， 乃 是 叫 你 们 彼 此 相 爱 ； 我 怎 样 爱 你 们 ， 你 们 也 要 怎 样 相 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26666', '43', '13', '35', '你 们 若 有 彼 此 相 爱 的 心 ， 众 人 因 此 就 认 出 你 们 是 我 的 门 徒 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26667', '43', '13', '36', '西 门 彼 得 问 耶 稣 说 ： 主 往 那 里 去 ？ 耶 稣 回 答 说 ： 我 所 去 的 地 方 ， 你 现 在 不 能 跟 我 去 ， 後 来 却 要 跟 我 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26668', '43', '13', '37', '彼 得 说 ： 主 阿 ， 我 为 甚 麽 现 在 不 能 跟 你 去 ？ 我 愿 意 为 你 舍 命 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26669', '43', '13', '38', '耶 稣 说 ： 你 愿 意 为 我 舍 命 麽 ？ 我 实 实 在 在 的 告 诉 你 ， 鸡 叫 以 先 ， 你 要 三 次 不 认 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26670', '43', '14', '1', '你 们 心 里 不 要 忧 愁 ； 你 们 信 神 ， 也 当 信 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26671', '43', '14', '2', '在 我 父 的 家 里 有 许 多 住 处 ； 若 是 没 有 ， 我 就 早 已 告 诉 你 们 了 。 我 去 原 是 为 你 们 预 备 地 方 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26672', '43', '14', '3', '我 若 去 为 你 们 预 备 了 地 方 ， 就 必 再 来 接 你 们 到 我 那 里 去 ， 我 在 那 里 ， 叫 你 们 也 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26673', '43', '14', '4', '我 往 那 里 去 ， 你 们 知 道 ； 那 条 路 ， 你 们 也 知 道 （ 有 古 卷 作 ： 我 往 那 里 去 ， 你 们 知 道 那 条 路 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26674', '43', '14', '5', '多 马 对 他 说 ： 主 阿 ， 我 们 不 知 道 你 往 那 里 去 ， 怎 麽 知 道 那 条 路 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26675', '43', '14', '6', '耶 稣 说 我 就 是 道 路 、 真 理 、 生 命 ； 若 不 藉 着 我 ， 没 有 人 能 到 父 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26676', '43', '14', '7', '你 们 若 认 识 我 ， 也 就 认 识 我 的 父 。 从 今 以 後 ， 你 们 认 识 他 ， 并 且 已 经 看 见 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26677', '43', '14', '8', '腓 力 对 他 说 ： 求 主 将 父 显 给 我 们 看 ， 我 们 就 知 足 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26678', '43', '14', '9', '耶 稣 对 他 说 ： 腓 力 ， 我 与 你 们 同 在 这 样 长 久 ， 你 还 不 认 识 我 麽 ？ 人 看 见 了 我 ， 就 是 看 见 了 父 ； 你 怎 麽 说 将 父 显 给 我 们 看 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26679', '43', '14', '10', '我 在 父 里 面 ， 父 在 我 里 面 ， 你 不 信 麽 ？ 我 对 你 们 所 说 的 话 ， 不 是 凭 着 自 己 说 的 ， 乃 是 住 在 我 里 面 的 父 做 他 自 己 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26680', '43', '14', '11', '你 们 当 信 我 ， 我 在 父 里 面 ， 父 在 我 里 面 ； 即 或 不 信 ， 也 当 因 我 所 做 的 事 信 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26681', '43', '14', '12', '我 实 实 在 在 的 告 诉 你 们 ， 我 所 做 的 事 ， 信 我 的 人 也 要 做 ， 并 且 要 做 比 这 更 大 的 事 ， 因 为 我 往 父 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26682', '43', '14', '13', '你 们 奉 我 的 名 无 论 求 甚 麽 ， 我 必 成 就 ， 叫 父 因 儿 子 得 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26683', '43', '14', '14', '你 们 若 奉 我 的 名 求 甚 麽 ， 我 必 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26684', '43', '14', '15', '你 们 若 爱 我 ， 就 必 遵 守 我 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26685', '43', '14', '16', '我 要 求 父 ， 父 就 另 外 赐 给 你 们 一 位 保 惠 师 （ 或 作 ： 训 慰 师 ； 下 同 ） ， 叫 他 永 远 与 你 们 同 在 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26686', '43', '14', '17', '就 是 真 理 的 圣 灵 ， 乃 世 人 不 能 接 受 的 ； 因 为 不 见 他 ， 也 不 认 识 他 。 你 们 却 认 识 他 ， 因 他 常 与 你 们 同 在 ， 也 要 在 你 们 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26687', '43', '14', '18', '我 不 撇 下 你 们 为 孤 儿 ， 我 必 到 你 们 这 里 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26688', '43', '14', '19', '还 有 不 多 的 时 候 ， 世 人 不 再 看 见 我 ， 你 们 却 看 见 我 ； 因 为 我 活 着 ， 你 们 也 要 活 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26689', '43', '14', '20', '到 那 日 ， 你 们 就 知 道 我 在 父 里 面 ， 你 们 在 我 里 面 ， 我 也 在 你 们 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26690', '43', '14', '21', '有 了 我 的 命 令 又 遵 守 的 ， 这 人 就 是 爱 我 的 ； 爱 我 的 必 蒙 我 父 爱 他 ， 我 也 要 爱 他 ， 并 且 要 向 他 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26691', '43', '14', '22', '犹 大 （ 不 是 加 略 人 犹 大 ） 问 耶 稣 说 ： 主 阿 ， 为 甚 麽 要 向 我 们 显 现 ， 不 向 世 人 显 现 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26692', '43', '14', '23', '耶 稣 回 答 说 ： 人 若 爱 我 ， 就 必 遵 守 我 的 道 ； 我 父 也 必 爱 他 ， 并 且 我 们 要 到 他 那 里 去 ， 与 他 同 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26693', '43', '14', '24', '不 爱 我 的 人 就 不 遵 守 我 的 道 。 你 们 所 听 见 的 道 不 是 我 的 ， 乃 是 差 我 来 之 父 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26694', '43', '14', '25', '我 还 与 你 们 同 住 的 时 候 ， 已 将 这 些 话 对 你 们 说 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26695', '43', '14', '26', '但 保 惠 师 ， 就 是 父 因 我 的 名 所 要 差 来 的 圣 灵 ， 他 要 将 一 切 的 事 指 教 你 们 ， 并 且 要 叫 你 们 想 起 我 对 你 们 所 说 的 一 切 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26696', '43', '14', '27', '我 留 下 平 安 给 你 们 ； 我 将 我 的 平 安 赐 给 你 们 。 我 所 赐 的 ， 不 像 世 人 所 赐 的 。 你 们 心 里 不 要 忧 愁 ， 也 不 要 胆 怯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26697', '43', '14', '28', '你 们 听 见 我 对 你 们 说 了 ， 我 去 还 要 到 你 们 这 里 来 。 你 们 若 爱 我 ， 因 我 到 父 那 里 去 ， 就 必 喜 乐 ， 因 为 父 是 比 我 大 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26698', '43', '14', '29', '现 在 事 情 还 没 有 成 就 ， 我 预 先 告 诉 你 们 ， 叫 你 们 到 事 情 成 就 的 时 候 就 可 以 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26699', '43', '14', '30', '以 後 我 不 再 和 你 们 多 说 话 ， 因 为 这 世 界 的 王 将 到 。 他 在 我 里 面 是 毫 无 所 有 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26700', '43', '14', '31', '但 要 叫 世 人 知 道 我 爱 父 ， 并 且 父 怎 样 吩 咐 我 ， 我 就 怎 样 行 。 起 来 ， 我 们 走 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26701', '43', '15', '1', '我 是 真 葡 萄 树 ， 我 父 是 栽 培 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26702', '43', '15', '2', '凡 属 我 不 结 果 子 的 枝 子 ， 他 就 剪 去 ； 凡 结 果 子 的 ， 他 就 修 理 乾 净 ， 使 枝 子 结 果 子 更 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26703', '43', '15', '3', '现 在 你 们 因 我 讲 给 你 们 的 道 ， 已 经 乾 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26704', '43', '15', '4', '你 们 要 常 在 我 里 面 ， 我 也 常 在 你 们 里 面 。 枝 子 若 不 常 在 葡 萄 树 上 ， 自 己 就 不 能 结 果 子 ； 你 们 若 不 常 在 我 里 面 ， 也 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26705', '43', '15', '5', '我 是 葡 萄 树 ， 你 们 是 枝 子 。 常 在 我 里 面 的 ， 我 也 常 在 他 里 面 ， 这 人 就 多 结 果 子 ； 因 为 离 了 我 ， 你 们 就 不 能 做 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26706', '43', '15', '6', '人 若 不 常 在 我 里 面 ， 就 像 枝 子 丢 在 外 面 枯 乾 ， 人 拾 起 来 ， 扔 在 火 里 烧 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26707', '43', '15', '7', '你 们 若 常 在 我 里 面 ， 我 的 话 也 常 在 你 们 里 面 ， 凡 你 们 所 愿 意 的 ， 祈 求 ， 就 给 你 们 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26708', '43', '15', '8', '你 们 多 结 果 子 ， 我 父 就 因 此 得 荣 耀 ， 你 们 也 就 是 我 的 门 徒 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26709', '43', '15', '9', '我 爱 你 们 ， 正 如 父 爱 我 一 样 ； 你 们 要 常 在 我 的 爱 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26710', '43', '15', '10', '你 们 若 遵 守 我 的 命 令 ， 就 常 在 我 的 爱 里 ， 正 如 我 遵 守 了 我 父 的 命 令 ， 常 在 他 的 爱 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26711', '43', '15', '11', '这 些 事 我 已 经 对 你 们 说 了 ， 是 要 叫 我 的 喜 乐 存 在 你 们 心 里 ， 并 叫 你 们 的 喜 乐 可 以 满 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26712', '43', '15', '12', '你 们 要 彼 此 相 爱 ， 像 我 爱 你 们 一 样 ； 这 就 是 我 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26713', '43', '15', '13', '人 为 朋 友 舍 命 ， 人 的 爱 心 没 有 比 这 个 大 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26714', '43', '15', '14', '你 们 若 遵 行 我 所 吩 咐 的 ， 就 是 我 的 朋 友 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26715', '43', '15', '15', '以 後 我 不 再 称 你 们 为 仆 人 ， 因 仆 人 不 知 道 主 人 所 做 的 事 。 我 乃 称 你 们 为 朋 友 ； 因 我 从 我 父 所 听 见 的 ， 已 经 都 告 诉 你 们 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26716', '43', '15', '16', '不 是 你 们 拣 选 了 我 ， 是 我 拣 选 了 你 们 ， 并 且 分 派 你 们 去 结 果 子 ， 叫 你 们 的 果 子 常 存 ， 使 你 们 奉 我 的 名 ， 无 论 向 父 求 甚 麽 ， 他 就 赐 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26717', '43', '15', '17', '我 这 样 吩 咐 你 们 ， 是 要 叫 你 们 彼 此 相 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26718', '43', '15', '18', '世 人 若 恨 你 们 ， 你 们 知 道 （ 或 作 ： 该 知 道 ） ， 恨 你 们 以 先 已 经 恨 我 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26719', '43', '15', '19', '你 们 若 属 世 界 ， 世 界 必 爱 属 自 己 的 ； 只 因 你 们 不 属 世 界 ， 乃 是 我 从 世 界 中 拣 选 了 你 们 ， 所 以 世 界 就 恨 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26720', '43', '15', '20', '你 们 要 记 念 我 从 前 对 你 们 所 说 的 话 ： 仆 人 不 能 大 於 主 人 。 他 们 若 逼 迫 了 我 ， 也 要 逼 迫 你 们 ； 若 遵 守 了 我 的 话 ， 也 要 遵 守 你 们 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26721', '43', '15', '21', '但 他 们 因 我 的 名 要 向 你 们 行 这 一 切 的 事 ， 因 为 他 们 不 认 识 那 差 我 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26722', '43', '15', '22', '我 若 没 有 来 教 训 他 们 ， 他 们 就 没 有 罪 ； 但 如 今 他 们 的 罪 无 可 推 诿 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26723', '43', '15', '23', '恨 我 的 ， 也 恨 我 的 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26724', '43', '15', '24', '我 若 没 有 在 他 们 中 间 行 过 别 人 未 曾 行 的 事 ， 他 们 就 没 有 罪 ； 但 如 今 连 我 与 我 的 父 ， 他 们 也 看 见 也 恨 恶 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26725', '43', '15', '25', '这 要 应 验 他 们 律 法 上 所 写 的 话 ， 说 ： 他 们 无 故 的 恨 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26726', '43', '15', '26', '但 我 要 从 父 那 里 差 保 惠 师 来 ， 就 是 从 父 出 来 真 理 的 圣 灵 ； 他 来 了 ， 就 要 为 我 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26727', '43', '15', '27', '你 们 也 要 作 见 证 ， 因 为 你 们 从 起 头 就 与 我 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26728', '43', '16', '1', '我 已 将 这 些 事 告 诉 你 们 ， 使 你 们 不 至 於 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26729', '43', '16', '2', '人 要 把 你 们 赶 出 会 堂 ， 并 且 时 候 将 到 ， 凡 杀 你 们 的 就 以 为 是 事 奉 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26730', '43', '16', '3', '他 们 这 样 行 ， 是 因 未 曾 认 识 父 ， 也 未 曾 认 识 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26731', '43', '16', '4', '我 将 这 事 告 诉 你 们 ， 是 叫 你 们 到 了 时 候 可 以 想 起 我 对 你 们 说 过 了 。 我 起 先 没 有 将 这 事 告 诉 你 们 ， 因 为 我 与 你 们 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26732', '43', '16', '5', '现 今 我 往 差 我 来 的 父 那 里 去 ， 你 们 中 间 并 没 有 人 问 我 ： 你 往 那 里 去 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26733', '43', '16', '6', '只 因 我 将 这 事 告 诉 你 们 ， 你 们 就 满 心 忧 愁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26734', '43', '16', '7', '然 而 ， 我 将 真 情 告 诉 你 们 ， 我 去 是 与 你 们 有 益 的 ； 我 若 不 去 ， 保 惠 师 就 不 到 你 们 这 里 来 ； 我 若 去 ， 就 差 他 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26735', '43', '16', '8', '他 既 来 了 ， 就 要 叫 世 人 为 罪 、 为 义 、 为 审 判 ， 自 己 责 备 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26736', '43', '16', '9', '为 罪 ， 是 因 他 们 不 信 我 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26737', '43', '16', '10', '为 义 ， 是 因 我 往 父 那 里 去 ， 你 们 就 不 再 见 我 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26738', '43', '16', '11', '为 审 判 ， 是 因 这 世 界 的 王 受 了 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26739', '43', '16', '12', '我 还 有 好 些 事 要 告 诉 你 们 ， 但 你 们 现 在 担 当 不 了 （ 或 作 ： 不 能 领 会 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26740', '43', '16', '13', '只 等 真 理 的 圣 灵 来 了 ， 他 要 引 导 你 们 明 白 （ 原 文 作 进 入 ） 一 切 的 真 理 ； 因 为 他 不 是 凭 自 己 说 的 ， 乃 是 把 他 所 听 见 的 都 说 出 来 ， 并 要 把 将 来 的 事 告 诉 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26741', '43', '16', '14', '他 要 荣 耀 我 ， 因 为 他 要 将 受 於 我 的 告 诉 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26742', '43', '16', '15', '凡 父 所 有 的 ， 都 是 我 的 ； 所 以 我 说 ， 他 要 将 受 於 我 的 告 诉 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26743', '43', '16', '16', '等 不 多 时 ， 你 们 就 不 得 见 我 ； 再 等 不 多 时 ， 你 们 还 要 见 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26744', '43', '16', '17', '有 几 个 门 徒 就 彼 此 说 ： 他 对 我 们 说 ： 等 不 多 时 ， 你 们 就 不 得 见 我 ； 再 等 不 多 时 ， 你 们 还 要 见 我 ； 又 说 ： 因 我 往 父 那 里 去 。 这 是 甚 麽 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26745', '43', '16', '18', '门 徒 彼 此 说 ： 他 说 等 不 多 时 到 底 是 甚 麽 意 思 呢 ？ 我 们 不 明 白 他 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26746', '43', '16', '19', '耶 稣 看 出 他 们 要 问 他 ， 就 说 ： 我 说 等 不 多 时 ， 你 们 就 不 得 见 我 ； 再 等 不 多 时 ， 你 们 还 要 见 我 ， 你 们 为 这 话 彼 此 相 问 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26747', '43', '16', '20', '我 实 实 在 在 的 告 诉 你 们 ， 你 们 将 要 痛 哭 、 哀 号 ， 世 人 倒 要 喜 乐 ； 你 们 将 要 忧 愁 ， 然 而 你 们 的 忧 愁 要 变 为 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26748', '43', '16', '21', '妇 人 生 产 的 时 候 就 忧 愁 ， 因 为 他 的 时 候 到 了 ； 既 生 了 孩 子 ， 就 不 再 记 念 那 苦 楚 ， 因 为 欢 喜 世 上 生 了 一 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26749', '43', '16', '22', '你 们 现 在 也 是 忧 愁 ， 但 我 要 再 见 你 们 ， 你 们 的 心 就 喜 乐 了 ； 这 喜 乐 也 没 有 人 能 夺 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26750', '43', '16', '23', '到 那 日 ， 你 们 甚 麽 也 就 不 问 我 了 。 我 实 实 在 在 的 告 诉 你 们 ， 你 们 若 向 父 求 甚 麽 ， 他 必 因 我 的 名 赐 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26751', '43', '16', '24', '向 来 你 们 没 有 奉 我 的 名 求 甚 麽 ， 如 今 你 们 求 ， 就 必 得 着 ， 叫 你 们 的 喜 乐 可 以 满 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26752', '43', '16', '25', '这 些 事 ， 我 是 用 比 喻 对 你 们 说 的 ； 时 候 将 到 ， 我 不 再 用 比 喻 对 你 们 说 ， 乃 要 将 父 明 明 的 告 诉 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26753', '43', '16', '26', '到 那 日 ， 你 们 要 奉 我 的 名 祈 求 ； 我 并 不 对 你 们 说 ， 我 要 为 你 们 求 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26754', '43', '16', '27', '父 自 己 爱 你 们 ； 因 为 你 们 已 经 爱 我 ， 又 信 我 是 从 父 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26755', '43', '16', '28', '我 从 父 出 来 ， 到 了 世 界 ； 我 又 离 开 世 界 ， 往 父 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26756', '43', '16', '29', '门 徒 说 ： 如 今 你 是 明 说 ， 并 不 用 比 喻 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26757', '43', '16', '30', '现 在 我 们 晓 得 你 凡 事 都 知 道 ， 也 不 用 人 问 你 ， 因 此 我 们 信 你 是 从 神 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26758', '43', '16', '31', '耶 稣 说 ： 现 在 你 们 信 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26759', '43', '16', '32', '看 哪 ， 时 候 将 到 ， 且 是 已 经 到 了 ， 你 们 要 分 散 ， 各 归 自 己 的 地 方 去 ， 留 下 我 独 自 一 人 ； 其 实 我 不 是 独 自 一 人 ， 因 为 有 父 与 我 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26760', '43', '16', '33', '我 将 这 些 事 告 诉 你 们 ， 是 要 叫 你 们 在 我 里 面 有 平 安 。 在 世 上 ， 你 们 有 苦 难 ； 但 你 们 可 以 放 心 ， 我 已 经 胜 了 世 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26761', '43', '17', '1', '耶 稣 说 了 这 话 ， 就 举 目 望 天 ， 说 ： 父 阿 ， 时 候 到 了 ， 愿 你 荣 耀 你 的 儿 子 ， 使 儿 子 也 荣 耀 你 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26762', '43', '17', '2', '正 如 你 曾 赐 给 他 权 柄 管 理 凡 有 血 气 的 ， 叫 他 将 永 生 赐 给 你 所 赐 给 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26763', '43', '17', '3', '认 识 你 ─ 独 一 的 真 神 ， 并 且 认 识 你 所 差 来 的 耶 稣 基 督 ， 这 就 是 永 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26764', '43', '17', '4', '我 在 地 上 已 经 荣 耀 你 ， 你 所 托 付 我 的 事 ， 我 已 成 全 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26765', '43', '17', '5', '父 阿 ， 现 在 求 你 使 我 同 你 享 荣 耀 ， 就 是 未 有 世 界 以 先 ， 我 同 你 所 有 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26766', '43', '17', '6', '你 从 世 上 赐 给 我 的 人 ， 我 已 将 你 的 名 显 明 与 他 们 。 他 们 本 是 你 的 ， 你 将 他 们 赐 给 我 ， 他 们 也 遵 守 了 你 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26767', '43', '17', '7', '如 今 他 们 知 道 ， 凡 你 所 赐 给 我 的 ， 都 是 从 你 那 里 来 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26768', '43', '17', '8', '因 为 你 所 赐 给 我 的 道 ， 我 已 经 赐 给 他 们 ， 他 们 也 领 受 了 ， 又 确 实 知 道 ， 我 是 从 你 出 来 的 ， 并 且 信 你 差 了 我 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26769', '43', '17', '9', '我 为 他 们 祈 求 ， 不 为 世 人 祈 求 ， 却 为 你 所 赐 给 我 的 人 祈 求 ， 因 他 们 本 是 你 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26770', '43', '17', '10', '凡 是 我 的 ， 都 是 你 的 ； 你 的 也 是 我 的 ， 并 且 我 因 他 们 得 了 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26771', '43', '17', '11', '从 今 以 後 ， 我 不 在 世 上 ， 他 们 却 在 世 上 ； 我 往 你 那 里 去 。 圣 父 阿 ， 求 你 因 你 所 赐 给 我 的 名 保 守 他 们 ， 叫 他 们 合 而 为 一 像 我 们 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26772', '43', '17', '12', '我 与 他 们 同 在 的 时 候 ， 因 你 所 赐 给 我 的 名 保 守 了 他 们 ， 我 也 护 卫 了 他 们 ； 其 中 除 了 那 灭 亡 之 子 ， 没 有 一 个 灭 亡 的 ， 好 叫 经 上 的 话 得 应 验 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26773', '43', '17', '13', '现 在 我 往 你 那 里 去 ， 我 还 在 世 上 说 这 话 ， 是 叫 他 们 心 里 充 满 我 的 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26774', '43', '17', '14', '我 已 将 你 的 道 赐 给 他 们 。 世 界 又 恨 他 们 ； 因 为 他 们 不 属 世 界 ， 正 如 我 不 属 世 界 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26775', '43', '17', '15', '我 不 求 你 叫 他 们 离 开 世 界 ， 只 求 你 保 守 他 们 脱 离 那 恶 者 （ 或 作 ： 脱 离 罪 恶 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26776', '43', '17', '16', '他 们 不 属 世 界 ， 正 如 我 不 属 世 界 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26777', '43', '17', '17', '求 你 用 真 理 使 他 们 成 圣 ； 你 的 道 就 是 真 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26778', '43', '17', '18', '你 怎 样 差 我 到 世 上 ， 我 也 照 样 差 他 们 到 世 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26779', '43', '17', '19', '我 为 他 们 的 缘 故 ， 自 己 分 别 为 圣 ， 叫 他 们 也 因 真 理 成 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26780', '43', '17', '20', '我 不 但 为 这 些 人 祈 求 ， 也 为 那 些 因 他 们 的 话 信 我 的 人 祈 求 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26781', '43', '17', '21', '使 他 们 都 合 而 为 一 。 正 如 你 父 在 我 里 面 ， 我 在 你 里 面 ， 使 他 们 也 在 我 们 里 面 ， 叫 世 人 可 以 信 你 差 了 我 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26782', '43', '17', '22', '你 所 赐 给 我 的 荣 耀 ， 我 已 赐 给 他 们 ， 使 他 们 合 而 为 一 ， 像 我 们 合 而 为 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26783', '43', '17', '23', '我 在 他 们 里 面 ， 你 在 我 里 面 ， 使 他 们 完 完 全 全 的 合 而 为 一 ， 叫 世 人 知 道 你 差 了 我 来 ， 也 知 道 你 爱 他 们 如 同 爱 我 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26784', '43', '17', '24', '父 阿 ， 我 在 那 里 ， 愿 你 所 赐 给 我 的 人 也 同 我 在 那 里 ， 叫 他 们 看 见 你 所 赐 给 我 的 荣 耀 ； 因 为 创 立 世 界 以 前 ， 你 已 经 爱 我 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26785', '43', '17', '25', '公 义 的 父 阿 ， 世 人 未 曾 认 识 你 ， 我 却 认 识 你 ； 这 些 人 也 知 道 你 差 了 我 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26786', '43', '17', '26', '我 已 将 你 的 名 指 示 他 们 ， 还 要 指 示 他 们 ， 使 你 所 爱 我 的 爱 在 他 们 里 面 ， 我 也 在 他 们 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26787', '43', '18', '1', '耶 稣 说 了 这 话 ， 就 同 门 徒 出 去 ， 过 了 汲 沦 溪 。 在 那 里 有 一 个 园 子 ， 他 和 门 徒 进 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26788', '43', '18', '2', '卖 耶 稣 的 犹 大 也 知 道 那 地 方 ， 因 为 耶 稣 和 门 徒 屡 次 上 那 里 去 聚 集 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26789', '43', '18', '3', '犹 大 领 了 一 队 兵 ， 和 祭 司 长 并 法 利 赛 人 的 差 役 ， 拿 着 灯 笼 、 火 把 、 兵 器 ， 就 来 到 园 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26790', '43', '18', '4', '耶 稣 知 道 将 要 临 到 自 己 的 一 切 事 ， 就 出 来 对 他 们 说 ： 你 们 找 谁 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26791', '43', '18', '5', '他 们 回 答 说 ： 找 拿 撒 勒 人 耶 稣 。 耶 稣 说 ： 我 就 是 。 卖 他 的 犹 大 也 同 他 们 站 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26792', '43', '18', '6', '耶 稣 一 说 我 就 是 ， 他 们 就 退 後 倒 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26793', '43', '18', '7', '他 又 问 他 们 说 ： 你 们 找 谁 ？ 他 们 说 ： 找 拿 撒 勒 人 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26794', '43', '18', '8', '耶 稣 说 ： 我 已 经 告 诉 你 们 ， 我 就 是 。 你 们 若 找 我 ， 就 让 这 些 人 去 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26795', '43', '18', '9', '这 要 应 验 耶 稣 从 前 的 话 ， 说 ： 你 所 赐 给 我 的 人 ， 我 没 有 失 落 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26796', '43', '18', '10', '西 门 彼 得 带 着 一 把 刀 ， 就 拔 出 来 ， 将 大 祭 司 的 仆 人 砍 了 一 刀 ， 削 掉 他 的 右 耳 ； 那 仆 人 名 叫 马 勒 古 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26797', '43', '18', '11', '耶 稣 就 对 彼 得 说 ： 收 刀 入 鞘 罢 ， 我 父 所 给 我 的 那 杯 ， 我 岂 可 不 喝 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26798', '43', '18', '12', '那 队 兵 和 千 夫 长 ， 并 犹 太 人 的 差 役 就 拿 住 耶 稣 ， 把 他 捆 绑 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26799', '43', '18', '13', '先 带 到 亚 那 面 前 ， 因 为 亚 那 是 本 年 作 大 祭 司 该 亚 法 的 岳 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26800', '43', '18', '14', '这 该 亚 法 就 是 从 前 向 犹 太 人 发 议 论 说 一 个 人 替 百 姓 死 是 有 益 的 那 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26801', '43', '18', '15', '西 门 彼 得 跟 着 耶 稣 ， 还 有 一 个 门 徒 跟 着 。 那 门 徒 是 大 祭 司 所 认 识 的 ， 他 就 同 耶 稣 进 了 大 祭 司 的 院 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26802', '43', '18', '16', '彼 得 却 站 在 门 外 。 大 祭 司 所 认 识 的 那 个 门 徒 出 来 ， 和 看 门 的 使 女 说 了 一 声 ， 就 领 彼 得 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26803', '43', '18', '17', '那 看 门 的 使 女 对 彼 得 说 ： 你 不 也 是 这 人 的 门 徒 麽 ？ 他 说 ： 我 不 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26804', '43', '18', '18', '仆 人 和 差 役 因 为 天 冷 ， 就 生 了 炭 火 ， 站 在 那 里 烤 火 ； 彼 得 也 同 他 们 站 着 烤 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26805', '43', '18', '19', '大 祭 司 就 以 耶 稣 的 门 徒 和 他 的 教 训 盘 问 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26806', '43', '18', '20', '耶 稣 回 答 说 ： 我 从 来 是 明 明 的 对 世 人 说 话 。 我 常 在 会 堂 和 殿 里 ， 就 是 犹 太 人 聚 集 的 地 方 教 训 人 ； 我 在 暗 地 里 并 没 有 说 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26807', '43', '18', '21', '你 为 甚 麽 问 我 呢 ？ 可 以 问 那 听 见 的 人 ， 我 对 他 们 说 的 是 甚 麽 ； 我 所 说 的 ， 他 们 都 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26808', '43', '18', '22', '耶 稣 说 了 这 话 ， 旁 边 站 着 的 一 个 差 役 用 手 掌 打 他 ， 说 ： 你 这 样 回 答 大 祭 司 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26809', '43', '18', '23', '耶 稣 说 ： 我 若 说 的 不 是 ， 你 可 以 指 证 那 不 是 ； 我 若 说 的 是 ， 你 为 甚 麽 打 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26810', '43', '18', '24', '亚 那 就 把 耶 稣 解 到 大 祭 司 该 亚 法 那 里 ， 仍 是 捆 着 解 去 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26811', '43', '18', '25', '西 门 彼 得 正 站 着 烤 火 ， 有 人 对 他 说 ： 你 不 也 是 他 的 门 徒 麽 ？ 彼 得 不 承 认 ， 说 ： 我 不 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26812', '43', '18', '26', '有 大 祭 司 的 一 个 仆 人 ， 是 彼 得 削 掉 耳 朵 那 人 的 亲 属 ， 说 ： 我 不 是 看 见 你 同 他 在 园 子 里 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26813', '43', '18', '27', '彼 得 又 不 承 认 。 立 时 鸡 就 叫 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26814', '43', '18', '28', '众 人 将 耶 稣 从 该 亚 法 那 里 往 衙 门 内 解 去 ， 那 时 天 还 早 。 他 们 自 己 却 不 进 衙 门 ， 恐 怕 染 了 污 秽 ， 不 能 吃 逾 越 节 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26815', '43', '18', '29', '彼 拉 多 就 出 来 ， 到 他 们 那 里 ， 说 ： 你 们 告 这 人 是 为 甚 麽 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26816', '43', '18', '30', '他 们 回 答 说 ： 这 人 若 不 是 作 恶 的 ， 我 们 就 不 把 他 交 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26817', '43', '18', '31', '彼 拉 多 说 ： 你 们 自 己 带 他 去 ， 按 着 你 们 的 律 法 审 问 他 罢 。 犹 太 人 说 ： 我 们 没 有 杀 人 的 权 柄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26818', '43', '18', '32', '这 要 应 验 耶 稣 所 说 自 己 将 要 怎 样 死 的 话 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26819', '43', '18', '33', '彼 拉 多 又 进 了 衙 门 ， 叫 耶 稣 来 ， 对 他 说 ： 你 是 犹 太 人 的 王 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26820', '43', '18', '34', '耶 稣 回 答 说 ： 这 话 是 你 自 己 说 的 ， 还 是 别 人 论 我 对 你 说 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26821', '43', '18', '35', '彼 拉 多 说 ： 我 岂 是 犹 太 人 呢 ？ 你 本 国 的 人 和 祭 司 长 把 你 交 给 我 。 你 做 了 甚 麽 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26822', '43', '18', '36', '耶 稣 回 答 说 ： 我 的 国 不 属 这 世 界 ； 我 的 国 若 属 这 世 界 ， 我 的 臣 仆 必 要 争 战 ， 使 我 不 至 於 被 交 给 犹 太 人 。 只 是 我 的 国 不 属 这 世 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26823', '43', '18', '37', '彼 拉 多 就 对 他 说 ： 这 样 ， 你 是 王 麽 ？ 耶 稣 回 答 说 ： 你 说 我 是 王 。 我 为 此 而 生 ， 也 为 此 来 到 世 间 ， 特 为 给 真 理 作 见 证 。 凡 属 真 理 的 人 就 听 我 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26824', '43', '18', '38', '彼 拉 多 说 ： 真 理 是 甚 麽 呢 ？ 说 了 这 话 ， 又 出 来 到 犹 太 人 那 里 ， 对 他 们 说 ： 我 查 不 出 他 有 甚 麽 罪 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26825', '43', '18', '39', '但 你 们 有 个 规 矩 ， 在 逾 越 节 要 我 给 你 们 释 放 一 个 人 ， 你 们 要 我 给 你 们 释 放 犹 太 人 的 王 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26826', '43', '18', '40', '他 们 又 喊 着 说 ： 不 要 这 人 ， 要 巴 拉 巴 ！ 这 巴 拉 巴 是 个 强 盗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26827', '43', '19', '1', '当 下 彼 拉 多 将 耶 稣 鞭 打 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26828', '43', '19', '2', '兵 丁 用 荆 棘 编 作 冠 冕 戴 在 他 头 上 ， 给 他 穿 上 紫 袍 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26829', '43', '19', '3', '又 挨 近 他 ， 说 ： 恭 喜 ， 犹 太 人 的 王 阿 ！ 他 们 就 用 手 掌 打 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26830', '43', '19', '4', '彼 拉 多 又 出 来 对 众 人 说 ： 我 带 他 出 来 见 你 们 ， 叫 你 们 知 道 我 查 不 出 他 有 甚 麽 罪 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26831', '43', '19', '5', '耶 稣 出 来 ， 戴 着 荆 棘 冠 冕 ， 穿 着 紫 袍 。 彼 拉 多 对 他 们 说 ： 你 们 看 这 个 人 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26832', '43', '19', '6', '祭 司 长 和 差 役 看 见 他 ， 就 喊 着 说 ： 钉 他 十 字 架 ！ 钉 他 十 字 架 ！ 彼 拉 多 说 ： 你 们 自 己 把 他 钉 十 字 架 罢 ！ 我 查 不 出 他 有 甚 麽 罪 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26833', '43', '19', '7', '犹 太 人 回 答 说 ： 我 们 有 律 法 ， 按 那 律 法 ， 他 是 该 死 的 ， 因 他 以 自 己 为 神 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26834', '43', '19', '8', '彼 拉 多 听 见 这 话 ， 越 发 害 怕 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26835', '43', '19', '9', '又 进 衙 门 ， 对 耶 稣 说 ： 你 是 那 里 来 的 ？ 耶 稣 却 不 回 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26836', '43', '19', '10', '彼 拉 多 说 ： 你 不 对 我 说 话 麽 ？ 你 岂 不 知 我 有 权 柄 释 放 你 ， 也 有 权 柄 把 你 钉 十 字 架 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26837', '43', '19', '11', '耶 稣 回 答 说 ： 若 不 是 从 上 头 赐 给 你 的 ， 你 就 毫 无 权 柄 办 我 。 所 以 ， 把 我 交 给 你 的 那 人 罪 更 重 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26838', '43', '19', '12', '从 此 ， 彼 拉 多 想 要 释 放 耶 稣 ， 无 奈 犹 太 人 喊 着 说 ： 你 若 释 放 这 个 人 ， 就 不 是 该 撒 的 忠 臣 （ 原 文 作 朋 友 ） 。 凡 以 自 己 为 王 的 ， 就 是 背 叛 该 撒 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26839', '43', '19', '13', '彼 拉 多 听 见 这 话 ， 就 带 耶 稣 出 来 ， 到 了 一 个 地 方 ， 名 叫 铺 华 石 处 ， 希 伯 来 话 叫 厄 巴 大 ， 就 在 那 里 坐 堂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26840', '43', '19', '14', '那 日 是 预 备 逾 越 节 的 日 子 ， 约 有 午 正 。 彼 拉 多 对 犹 太 人 说 ： 看 哪 ， 这 是 你 们 的 王 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26841', '43', '19', '15', '他 们 喊 着 说 ： 除 掉 他 ！ 除 掉 他 ！ 钉 他 在 十 字 架 上 ！ 彼 拉 多 说 ： 我 可 以 把 你 们 的 王 钉 十 字 架 麽 ？ 祭 司 长 回 答 说 ： 除 了 该 撒 ， 我 们 没 有 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26842', '43', '19', '16', '於 是 彼 拉 多 将 耶 稣 交 给 他 们 去 钉 十 字 架 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26843', '43', '19', '17', '他 们 就 把 耶 稣 带 了 去 。 耶 稣 背 着 自 己 的 十 字 架 出 来 ， 到 了 一 个 地 方 ， 名 叫 髑 髅 地 ， 希 伯 来 话 叫 各 各 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26844', '43', '19', '18', '他 们 就 在 那 里 钉 他 在 十 字 架 上 ， 还 有 两 个 人 和 他 一 同 钉 着 ， 一 边 一 个 ， 耶 稣 在 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26845', '43', '19', '19', '彼 拉 多 又 用 牌 子 写 了 一 个 名 号 ， 安 在 十 字 架 上 ， 写 的 是 ： 犹 太 人 的 王 ， 拿 撒 勒 人 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26846', '43', '19', '20', '有 许 多 犹 太 人 念 这 名 号 ； 因 为 耶 稣 被 钉 十 字 架 的 地 方 与 城 相 近 ， 并 且 是 用 希 伯 来 、 罗 马 、 希 利 尼 三 样 文 字 写 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26847', '43', '19', '21', '犹 太 人 的 祭 司 长 就 对 彼 拉 多 说 ： 不 要 写 犹 太 人 的 王 ， 要 写 他 自 己 说 ： 我 是 犹 太 人 的 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26848', '43', '19', '22', '彼 拉 多 说 ： 我 所 写 的 ， 我 已 经 写 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26849', '43', '19', '23', '兵 丁 既 然 将 耶 稣 钉 在 十 字 架 上 ， 就 拿 他 的 衣 服 分 为 四 分 ， 每 兵 一 分 ； 又 拿 他 的 里 衣 ， 这 件 里 衣 原 来 没 有 缝 儿 ， 是 上 下 一 片 织 成 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26850', '43', '19', '24', '他 们 就 彼 此 说 ： 我 们 不 要 撕 开 ， 只 要 拈 阄 ， 看 谁 得 着 。 这 要 应 验 经 上 的 话 说 ： 他 们 分 了 我 的 外 衣 ， 为 我 的 里 衣 拈 阄 。 兵 丁 果 然 做 了 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26851', '43', '19', '25', '站 在 耶 稣 十 字 架 旁 边 的 ， 有 他 母 亲 与 他 母 亲 的 姊 妹 ， 并 革 罗 罢 的 妻 子 马 利 亚 ， 和 抹 大 拉 的 马 利 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26852', '43', '19', '26', '耶 稣 见 母 亲 和 他 所 爱 的 那 门 徒 站 在 旁 边 ， 就 对 他 母 亲 说 ： 母 亲 （ 原 文 作 妇 人 ） ， 看 ， 你 的 儿 子 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26853', '43', '19', '27', '又 对 那 门 徒 说 ： 看 ， 你 的 母 亲 ！ 从 此 ， 那 门 徒 就 接 他 到 自 己 家 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26854', '43', '19', '28', '这 事 以 後 ， 耶 稣 知 道 各 样 的 事 已 经 成 了 ， 为 要 使 经 上 的 话 应 验 ， 就 说 ： 我 渴 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26855', '43', '19', '29', '有 一 个 器 皿 盛 满 了 醋 ， 放 在 那 里 ； 他 们 就 拿 海 绒 蘸 满 了 醋 ， 绑 在 牛 膝 草 上 ， 送 到 他 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26856', '43', '19', '30', '耶 稣 尝 （ 原 文 作 受 ） 了 那 醋 ， 就 说 ： 成 了 ！ 便 低 下 头 ， 将 灵 魂 交 付 神 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26857', '43', '19', '31', '犹 太 人 因 这 日 是 预 备 日 ， 又 因 那 安 息 日 是 个 大 日 ， 就 求 彼 拉 多 叫 人 打 断 他 们 的 腿 ， 把 他 们 拿 去 ， 免 得 尸 首 当 安 息 日 留 在 十 字 架 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26858', '43', '19', '32', '於 是 兵 丁 来 ， 把 头 一 个 人 的 腿 ， 并 与 耶 稣 同 钉 第 二 个 人 的 腿 ， 都 打 断 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26859', '43', '19', '33', '只 是 来 到 耶 稣 那 里 ， 见 他 已 经 死 了 ， 就 不 打 断 他 的 腿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26860', '43', '19', '34', '惟 有 一 个 兵 拿 枪 扎 他 的 肋 旁 ， 随 即 有 血 和 水 流 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26861', '43', '19', '35', '看 见 这 事 的 那 人 就 作 见 证 ─ 他 的 见 证 也 是 真 的 ， 并 且 他 知 道 自 己 所 说 的 是 真 的 ─ 叫 你 们 也 可 以 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26862', '43', '19', '36', '这 些 事 成 了 ， 为 要 应 验 经 上 的 话 说 ： 他 的 骨 头 一 根 也 不 可 折 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26863', '43', '19', '37', '经 上 又 有 一 句 说 ： 他 们 要 仰 望 自 己 所 扎 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26864', '43', '19', '38', '这 些 事 以 後 ， 有 亚 利 马 太 人 约 瑟 ， 是 耶 稣 的 门 徒 ， 只 因 怕 犹 太 人 ， 就 暗 暗 的 作 门 徒 。 他 来 求 彼 拉 多 ， 要 把 耶 稣 的 身 体 领 去 。 彼 拉 多 允 准 ， 他 就 把 耶 稣 的 身 体 领 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26865', '43', '19', '39', '又 有 尼 哥 底 母 ， 就 是 先 前 夜 里 去 见 耶 稣 的 ， 带 着 没 药 和 沉 香 约 有 一 百 斤 前 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26866', '43', '19', '40', '他 们 就 照 犹 太 人 殡 葬 的 规 矩 ， 把 耶 稣 的 身 体 用 细 麻 布 加 上 香 料 裹 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26867', '43', '19', '41', '在 耶 稣 钉 十 字 架 的 地 方 有 一 个 园 子 ， 园 子 里 有 一 座 新 坟 墓 ， 是 从 来 没 有 葬 过 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26868', '43', '19', '42', '只 因 是 犹 太 人 的 预 备 日 ， 又 因 那 坟 墓 近 ， 他 们 就 把 耶 稣 安 放 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26869', '43', '20', '1', '七 日 的 第 一 日 清 早 ， 天 还 黑 的 时 候 ， 抹 大 拉 的 马 利 亚 来 到 坟 墓 那 里 ， 看 见 石 头 从 坟 墓 挪 开 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26870', '43', '20', '2', '就 跑 来 见 西 门 彼 得 和 耶 稣 所 爱 的 那 个 门 徒 ， 对 他 们 说 ： 有 人 把 主 从 坟 墓 里 挪 了 去 ， 我 们 不 知 道 放 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26871', '43', '20', '3', '彼 得 和 那 门 徒 就 出 来 ， 往 坟 墓 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26872', '43', '20', '4', '两 个 人 同 跑 ， 那 门 徒 比 彼 得 跑 的 更 快 ， 先 到 了 坟 墓 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26873', '43', '20', '5', '低 头 往 里 看 ， 就 见 细 麻 布 还 放 在 那 里 ， 只 是 没 有 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26874', '43', '20', '6', '西 门 彼 得 随 後 也 到 了 ， 进 坟 墓 里 去 ， 就 看 见 细 麻 布 还 放 在 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26875', '43', '20', '7', '又 看 见 耶 稣 的 裹 头 巾 没 有 和 细 麻 布 放 在 一 处 ， 是 另 在 一 处 卷 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26876', '43', '20', '8', '先 到 坟 墓 的 那 门 徒 也 进 去 ， 看 见 就 信 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26877', '43', '20', '9', '因 为 他 们 还 不 明 白 圣 经 的 意 思 ， 就 是 耶 稣 必 要 从 死 里 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26878', '43', '20', '10', '於 是 两 个 门 徒 回 自 己 的 住 处 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26879', '43', '20', '11', '马 利 亚 却 站 在 坟 墓 外 面 哭 。 哭 的 时 候 ， 低 头 往 坟 墓 里 看 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26880', '43', '20', '12', '就 见 两 个 天 使 ， 穿 着 白 衣 ， 在 安 放 耶 稣 身 体 的 地 方 坐 着 ， 一 个 在 头 ， 一 个 在 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26881', '43', '20', '13', '天 使 对 他 说 ： 妇 人 ， 你 为 甚 麽 哭 ？ 他 说 ： 因 为 有 人 把 我 主 挪 了 去 ， 我 不 知 道 放 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26882', '43', '20', '14', '说 了 这 话 ， 就 转 过 身 来 ， 看 见 耶 稣 站 在 那 里 ， 却 不 知 道 是 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26883', '43', '20', '15', '耶 稣 问 他 说 ： 妇 人 ， 为 甚 麽 哭 ？ 你 找 谁 呢 ？ 马 利 亚 以 为 是 看 园 的 ， 就 对 他 说 ： 先 生 ， 若 是 你 把 他 移 了 去 ， 请 告 诉 我 ， 你 把 他 放 在 那 里 ， 我 便 去 取 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26884', '43', '20', '16', '耶 稣 说 ： 马 利 亚 。 马 利 亚 就 转 过 来 ， 用 希 伯 来 话 对 他 说 ： 拉 波 尼 ！ （ 拉 波 尼 就 是 夫 子 的 意 思 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26885', '43', '20', '17', '耶 稣 说 ： 不 要 摸 我 ， 因 我 还 没 有 升 上 去 见 我 的 父 。 你 往 我 弟 兄 那 里 去 ， 告 诉 他 们 说 ， 我 要 升 上 去 见 我 的 父 ， 也 是 你 们 的 父 ， 见 我 的 神 ， 也 是 你 们 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26886', '43', '20', '18', '抹 大 拉 的 马 利 亚 就 去 告 诉 门 徒 说 ： 我 已 经 看 见 了 主 。 他 又 将 主 对 他 说 的 这 话 告 诉 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26887', '43', '20', '19', '那 日 （ 就 是 七 日 的 第 一 日 ） 晚 上 ， 门 徒 所 在 的 地 方 ， 因 怕 犹 太 人 ， 门 都 关 了 。 耶 稣 来 ， 站 在 当 中 ， 对 他 们 说 ： 愿 你 们 平 安 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26888', '43', '20', '20', '说 了 这 话 ， 就 把 手 和 肋 旁 指 给 他 们 看 。 门 徒 看 见 主 ， 就 喜 乐 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26889', '43', '20', '21', '耶 稣 又 对 他 们 说 ： 愿 你 们 平 安 ！ 父 怎 样 差 遣 了 我 ， 我 也 照 样 差 遣 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26890', '43', '20', '22', '说 了 这 话 ， 就 向 他 们 吹 一 口 气 ， 说 ： 你 们 受 圣 灵 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26891', '43', '20', '23', '你 们 赦 免 谁 的 罪 ， 谁 的 罪 就 赦 免 了 ； 你 们 留 下 谁 的 罪 ， 谁 的 罪 就 留 下 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26892', '43', '20', '24', '那 十 二 个 门 徒 中 ， 有 称 为 低 土 马 的 多 马 ； 耶 稣 来 的 时 候 ， 他 没 有 和 他 们 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26893', '43', '20', '25', '那 些 门 徒 就 对 他 说 ： 我 们 已 经 看 见 主 了 。 多 马 却 说 ： 我 非 看 见 他 手 上 的 钉 痕 ， 用 指 头 探 入 那 钉 痕 ， 又 用 手 探 入 他 的 肋 旁 ， 我 总 不 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26894', '43', '20', '26', '过 了 八 日 ， 门 徒 又 在 屋 里 ， 多 马 也 和 他 们 同 在 ， 门 都 关 了 。 耶 稣 来 ， 站 在 当 中 说 ： 愿 你 们 平 安 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26895', '43', '20', '27', '就 对 多 马 说 ： 伸 过 你 的 指 头 来 ， 摸 （ 原 文 是 看 ） 我 的 手 ； 伸 出 你 的 手 来 ， 探 入 我 的 肋 旁 。 不 要 疑 惑 ， 总 要 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26896', '43', '20', '28', '多 马 说 ： 我 的 主 ！ 我 的 神 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26897', '43', '20', '29', '耶 稣 对 他 说 ： 你 因 看 见 了 我 才 信 ； 那 没 有 看 见 就 信 的 有 福 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26898', '43', '20', '30', '耶 稣 在 门 徒 面 前 另 外 行 了 许 多 神 迹 ， 没 有 记 在 这 书 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26899', '43', '20', '31', '但 记 这 些 事 要 叫 你 们 信 耶 稣 是 基 督 ， 是 神 的 儿 子 ， 并 且 叫 你 们 信 了 他 ， 就 可 以 因 他 的 名 得 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26900', '43', '21', '1', '这 些 事 以 後 ， 耶 稣 在 提 比 哩 亚 海 边 又 向 门 徒 显 现 。 他 怎 样 显 现 记 在 下 面 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26901', '43', '21', '2', '有 西 门 彼 得 和 称 为 低 土 马 的 多 马 ， 并 加 利 利 的 迦 拿 人 拿 但 业 ， 还 有 西 庇 太 的 两 个 儿 子 ， 又 有 两 个 门 徒 ， 都 在 一 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26902', '43', '21', '3', '西 门 彼 得 对 他 们 说 ： 我 打 鱼 去 。 他 们 说 ： 我 们 也 和 你 同 去 。 他 们 就 出 去 ， 上 了 船 ； 那 一 夜 并 没 有 打 着 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26903', '43', '21', '4', '天 将 亮 的 时 候 ， 耶 稣 站 在 岸 上 ， 门 徒 却 不 知 道 是 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26904', '43', '21', '5', '耶 稣 就 对 他 们 说 ： 小 子 ！ 你 们 有 吃 的 没 有 ？ 他 们 回 答 说 ： 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26905', '43', '21', '6', '耶 稣 说 ： 你 们 把 网 撒 在 船 的 右 边 ， 就 必 得 着 。 他 们 便 撒 下 网 去 ， 竟 拉 不 上 来 了 ， 因 为 鱼 甚 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26906', '43', '21', '7', '耶 稣 所 爱 的 那 门 徒 对 彼 得 说 ： 是 主 ！ 那 时 西 门 彼 得 赤 着 身 子 ， 一 听 见 是 主 ， 就 束 上 一 件 外 衣 ， 跳 在 海 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26907', '43', '21', '8', '其 馀 的 门 徒 离 岸 不 远 ， 约 有 二 百 肘 （ 古 代 以 肘 为 尺 ， 一 肘 约 有 今 时 尺 半 ） ， 就 在 小 船 上 把 那 网 鱼 拉 过 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26908', '43', '21', '9', '他 们 上 了 岸 ， 就 看 见 那 里 有 炭 火 ， 上 面 有 鱼 ， 又 有 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26909', '43', '21', '10', '耶 稣 对 他 们 说 ： 把 刚 才 打 的 鱼 拿 几 条 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26910', '43', '21', '11', '西 门 彼 得 就 去 （ 或 作 ： 上 船 ） ， 把 网 拉 到 岸 上 。 那 网 满 了 大 鱼 ， 共 一 百 五 十 三 条 ； 鱼 虽 这 样 多 ， 网 却 没 有 破 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26911', '43', '21', '12', '耶 稣 说 ： 你 们 来 吃 早 饭 。 门 徒 中 没 有 一 个 敢 问 他 ： 你 是 谁 ？ 因 为 知 道 是 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26912', '43', '21', '13', '耶 稣 就 来 拿 饼 和 鱼 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26913', '43', '21', '14', '耶 稣 从 死 里 复 活 以 後 ， 向 门 徒 显 现 ， 这 是 第 三 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26914', '43', '21', '15', '他 们 吃 完 了 早 饭 ， 耶 稣 对 西 门 彼 得 说 ： 约 翰 （ 在 太16 ：17 称 约 拿 ） 的 儿 子 西 门 ， 你 爱 我 比 这 些 更 深 麽 ？ 彼 得 说 ： 主 阿 ， 是 的 ， 你 知 道 我 爱 你 。 耶 稣 对 他 说 ： 你 喂 养 我 的 小 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26915', '43', '21', '16', '耶 稣 第 二 次 又 对 他 说 ： 约 翰 的 儿 子 西 门 ， 你 爱 我 麽 ？ 彼 得 说 ： 主 阿 ， 是 的 ， 你 知 道 我 爱 你 。 耶 稣 说 ： 你 牧 养 我 的 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26916', '43', '21', '17', '第 三 次 对 他 说 ： 约 翰 的 儿 子 西 门 ， 你 爱 我 麽 ？ 彼 得 因 为 耶 稣 第 三 次 对 他 说 你 爱 我 麽 ， 就 忧 愁 ， 对 耶 稣 说 ： 主 阿 ， 你 是 无 所 不 知 的 ； 你 知 道 我 爱 你 。 耶 稣 说 ： 你 喂 养 我 的 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26917', '43', '21', '18', '我 实 实 在 在 的 告 诉 你 ， 你 年 少 的 时 候 ， 自 己 束 上 带 子 ， 随 意 往 来 ； 但 年 老 的 时 候 ， 你 要 伸 出 手 来 ， 别 人 要 把 你 束 上 ， 带 你 到 不 愿 意 去 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26918', '43', '21', '19', '耶 稣 说 这 话 是 指 着 彼 得 要 怎 样 死 ， 荣 耀 神 。 说 了 这 话 ， 就 对 他 说 ： 你 跟 从 我 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26919', '43', '21', '20', '彼 得 转 过 来 ， 看 见 耶 稣 所 爱 的 那 门 徒 跟 着 ， 就 是 在 晚 饭 的 时 候 ， 靠 着 耶 稣 胸 膛 说 ： 主 阿 ， 卖 你 的 是 谁 ？ 的 那 门 徒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26920', '43', '21', '21', '彼 得 看 见 他 ， 就 问 耶 稣 说 ： 主 阿 ， 这 人 将 来 如 何 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26921', '43', '21', '22', '耶 稣 对 他 说 ： 我 若 要 他 等 到 我 来 的 时 候 ， 与 你 何 干 ？ 你 跟 从 我 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26922', '43', '21', '23', '於 是 这 话 传 在 弟 兄 中 间 ， 说 那 门 徒 不 死 。 其 实 ， 耶 稣 不 是 说 他 不 死 ， 乃 是 说 ： 我 若 要 他 等 到 我 来 的 时 候 ， 与 你 何 干 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26923', '43', '21', '24', '为 这 些 事 作 见 证 ， 并 且 记 载 这 些 事 的 就 是 这 门 徒 ； 我 们 也 知 道 他 的 见 证 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26924', '43', '21', '25', '耶 稣 所 行 的 事 还 有 许 多 ， 若 是 一 一 的 都 写 出 来 ， 我 想 ， 所 写 的 书 就 是 世 界 也 容 不 下 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26925', '44', '1', '1', '提 阿 非 罗 阿 ， 我 已 经 作 了 前 书 ， 论 到 耶 稣 开 头 一 切 所 行 所 教 训 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26926', '44', '1', '2', '直 到 他 藉 着 圣 灵 吩 咐 所 拣 选 的 使 徒 ， 以 後 被 接 上 升 的 日 子 为 止 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26927', '44', '1', '3', '他 受 害 之 後 ， 用 许 多 的 凭 据 将 自 己 活 活 的 显 给 使 徒 看 ， 四 十 天 之 久 向 他 们 显 现 ， 讲 说 神 国 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26928', '44', '1', '4', '耶 稣 和 他 们 聚 集 的 时 候 ， 嘱 咐 他 们 说 ： 不 要 离 开 耶 路 撒 冷 ， 要 等 候 父 所 应 许 的 ， 就 是 你 们 听 见 我 说 过 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26929', '44', '1', '5', '约 翰 是 用 水 施 洗 ， 但 不 多 几 日 ， 你 们 要 受 圣 灵 的 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26930', '44', '1', '6', '他 们 聚 集 的 时 候 ， 问 耶 稣 说 ： 主 阿 ， 你 复 兴 以 色 列 国 就 在 这 时 候 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26931', '44', '1', '7', '耶 稣 对 他 们 说 ： 父 凭 着 自 己 的 权 柄 所 定 的 时 候 、 日 期 ， 不 是 你 们 可 以 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26932', '44', '1', '8', '但 圣 灵 降 临 在 你 们 身 上 ， 你 们 就 必 得 着 能 力 ， 并 要 在 耶 路 撒 冷 、 犹 太 全 地 ， 和 撒 玛 利 亚 ， 直 到 地 极 ， 作 我 的 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26933', '44', '1', '9', '说 了 这 话 ， 他 们 正 看 的 时 候 ， 他 就 被 取 上 升 ， 有 一 朵 云 彩 把 他 接 去 ， 便 看 不 见 他 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26934', '44', '1', '10', '当 他 往 上 去 ， 他 们 定 睛 望 天 的 时 候 ， 忽 然 有 两 个 人 身 穿 白 衣 ， 站 在 旁 边 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26935', '44', '1', '11', '加 利 利 人 哪 ， 你 们 为 甚 麽 站 着 望 天 呢 ？ 这 离 开 你 们 被 接 升 天 的 耶 稣 ， 你 们 见 他 怎 样 往 天 上 去 ， 他 还 要 怎 样 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26936', '44', '1', '12', '有 一 座 山 ， 名 叫 橄 榄 山 ， 离 耶 路 撒 冷 不 远 ， 约 有 安 息 日 可 走 的 路 程 。 当 下 ， 门 徒 从 那 里 回 耶 路 撒 冷 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26937', '44', '1', '13', '进 了 城 ， 就 上 了 所 住 的 一 间 楼 房 ； 在 那 里 有 彼 得 、 约 翰 、 雅 各 、 安 得 烈 、 腓 力 、 多 马 、 巴 多 罗 买 、 马 太 、 亚 勒 腓 的 儿 子 雅 各 、 奋 锐 党 的 西 门 ， 和 雅 各 的 儿 子 （ 或 作 ： 兄 弟 ） 犹 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26938', '44', '1', '14', '这 些 人 同 着 几 个 妇 人 和 耶 稣 的 母 亲 马 利 亚 ， 并 耶 稣 的 弟 兄 ， 都 同 心 合 意 的 恒 切 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26939', '44', '1', '15', '那 时 ， 有 许 多 人 聚 会 ， 约 有 一 百 二 十 名 ， 彼 得 就 在 弟 兄 中 间 站 起 来 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26940', '44', '1', '16', '弟 兄 们 ！ 圣 灵 藉 大 卫 的 口 ， 在 圣 经 上 预 言 领 人 捉 拿 耶 稣 的 犹 大 ， 这 话 是 必 须 应 验 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26941', '44', '1', '17', '他 本 来 列 在 我 们 数 中 ， 并 且 在 使 徒 的 职 任 上 得 了 一 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26942', '44', '1', '18', '这 人 用 他 作 恶 的 工 价 买 了 一 块 田 ， 以 後 身 子 仆 倒 ， 肚 腹 崩 裂 ， 肠 子 都 流 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26943', '44', '1', '19', '住 在 耶 路 撒 冷 的 众 人 都 知 道 这 事 ， 所 以 按 着 他 们 那 里 的 话 给 那 块 田 起 名 叫 亚 革 大 马 ， 就 是 血 田 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26944', '44', '1', '20', '因 为 诗 篇 上 写 着 ， 说 ： 愿 他 的 住 处 变 为 荒 场 ， 无 人 在 内 居 住 ； 又 说 ： 愿 别 人 得 他 的 职 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26945', '44', '1', '21', '所 以 ， 主 耶 稣 在 我 们 中 间 始 终 出 入 的 时 候 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26946', '44', '1', '22', '就 是 从 约 翰 施 洗 起 ， 直 到 主 离 开 我 们 被 接 上 升 的 日 子 为 止 ， 必 须 从 那 常 与 我 们 作 伴 的 人 中 立 一 位 与 我 们 同 作 耶 稣 复 活 的 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26947', '44', '1', '23', '於 是 选 举 两 个 人 ， 就 是 那 叫 作 巴 撒 巴 ， 又 称 呼 犹 士 都 的 约 瑟 ， 和 马 提 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26948', '44', '1', '24', '众 人 就 祷 告 说 ： 主 阿 ， 你 知 道 万 人 的 心 ， 求 你 从 这 两 个 人 中 ， 指 明 你 所 拣 选 的 是 谁 ， 叫 他 得 这 使 徒 的 位 分 。 这 位 分 犹 大 已 经 丢 弃 ， 往 自 己 的 地 方 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26949', '44', '1', '25', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26950', '44', '1', '26', '於 是 众 人 为 他 们 摇 签 ， 摇 出 马 提 亚 来 ； 他 就 和 十 一 个 使 徒 同 列 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26951', '44', '2', '1', '五 旬 节 到 了 ， 门 徒 都 聚 集 在 一 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26952', '44', '2', '2', '忽 然 ， 从 天 上 有 响 声 下 来 ， 好 像 一 阵 大 风 吹 过 ， 充 满 了 他 们 所 坐 的 屋 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26953', '44', '2', '3', '又 有 舌 头 如 火 焰 显 现 出 来 ， 分 开 落 在 他 们 各 人 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26954', '44', '2', '4', '他 们 就 都 被 圣 灵 充 满 ， 按 着 圣 灵 所 赐 的 口 才 说 起 别 国 的 话 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26955', '44', '2', '5', '那 时 ， 有 虔 诚 的 犹 太 人 从 天 下 各 国 来 ， 住 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26956', '44', '2', '6', '这 声 音 一 响 ， 众 人 都 来 聚 集 ， 各 人 听 见 门 徒 用 众 人 的 乡 谈 说 话 ， 就 甚 纳 闷 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26957', '44', '2', '7', '都 惊 讶 希 奇 说 ： 看 哪 ， 这 说 话 的 不 都 是 加 利 利 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26958', '44', '2', '8', '我 们 各 人 ， 怎 麽 听 见 他 们 说 我 们 生 来 所 用 的 乡 谈 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26959', '44', '2', '9', '我 们 帕 提 亚 人 、 玛 代 人 、 以 拦 人 ， 和 住 在 米 所 波 大 米 、 犹 太 、 加 帕 多 家 、 本 都 、 亚 西 亚 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26960', '44', '2', '10', '弗 吕 家 、 旁 非 利 亚 、 埃 及 的 人 ， 并 靠 近 古 利 奈 的 吕 彼 亚 一 带 地 方 的 人 ， 从 罗 马 来 的 客 旅 中 ， 或 是 犹 太 人 ， 或 是 进 犹 太 教 的 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26961', '44', '2', '11', '革 哩 底 和 亚 拉 伯 人 ， 都 听 见 他 们 用 我 们 的 乡 谈 ， 讲 说 神 的 大 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26962', '44', '2', '12', '众 人 就 都 惊 讶 猜 疑 ， 彼 此 说 ： 这 是 甚 麽 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26963', '44', '2', '13', '还 有 人 讥 诮 说 ： 他 们 无 非 是 新 酒 灌 满 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26964', '44', '2', '14', '彼 得 和 十 一 个 使 徒 站 起 ， 高 声 说 ： 犹 太 人 和 一 切 住 在 耶 路 撒 冷 的 人 哪 ， 这 件 事 你 们 当 知 道 ， 也 当 侧 耳 听 我 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26965', '44', '2', '15', '你 们 想 这 些 人 是 醉 了 ； 其 实 不 是 醉 了 ， 因 为 时 候 刚 到 巳 初 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26966', '44', '2', '16', '这 正 是 先 知 约 珥 所 说 的 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26967', '44', '2', '17', '神 说 ： 在 末 後 的 日 子 ， 我 要 将 我 的 灵 浇 灌 凡 有 血 气 的 。 你 们 的 儿 女 要 说 预 言 ； 你 们 的 少 年 人 要 见 异 象 ； 老 年 人 要 做 异 梦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26968', '44', '2', '18', '在 那 些 日 子 ， 我 要 将 我 的 灵 浇 灌 我 的 仆 人 和 使 女 ， 他 们 就 要 说 预 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26969', '44', '2', '19', '在 天 上 、 我 要 显 出 奇 事 ； 在 地 下 、 我 要 显 出 神 迹 ； 有 血 ， 有 火 ， 有 烟 雾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26970', '44', '2', '20', '日 头 要 变 为 黑 暗 ， 月 亮 要 变 为 血 ； 这 都 在 主 大 而 明 显 的 日 子 未 到 以 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26971', '44', '2', '21', '到 那 时 候 ， 凡 求 告 主 名 的 ， 就 必 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26972', '44', '2', '22', '以 色 列 人 哪 ， 请 听 我 的 话 ： 神 藉 着 拿 撒 勒 人 耶 稣 在 你 们 中 间 施 行 异 能 、 奇 事 神 迹 ， 将 他 证 明 出 来 ， 这 是 你 们 自 己 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26973', '44', '2', '23', '他 既 按 着 神 的 定 旨 先 见 被 交 与 人 ， 你 们 就 藉 着 无 法 之 人 的 手 ， 把 他 钉 在 十 字 架 上 ， 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26974', '44', '2', '24', '神 却 将 死 的 痛 苦 解 释 了 ， 叫 他 复 活 ， 因 为 他 原 不 能 被 死 拘 禁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26975', '44', '2', '25', '大 卫 指 着 他 说 ： 我 看 见 主 常 在 我 眼 前 ； 他 在 我 右 边 ， 叫 我 不 至 於 摇 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26976', '44', '2', '26', '所 以 ， 我 心 里 欢 喜 ， 我 的 灵 （ 原 文 是 舌 ） 快 乐 ； 并 且 我 的 肉 身 要 安 居 在 指 望 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26977', '44', '2', '27', '因 你 必 不 将 我 的 灵 魂 撇 在 阴 间 ， 也 不 叫 你 的 圣 者 见 朽 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26978', '44', '2', '28', '你 已 将 生 命 的 道 路 指 示 我 ， 必 叫 我 因 见 你 的 面 （ 或 作 ： 叫 我 在 你 面 前 ） 得 着 满 足 的 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26979', '44', '2', '29', '弟 兄 们 ！ 先 祖 大 卫 的 事 ， 我 可 以 明 明 的 对 你 们 说 ： 他 死 了 ， 也 葬 埋 了 ， 并 且 他 的 坟 墓 直 到 今 日 还 在 我 们 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26980', '44', '2', '30', '大 卫 既 是 先 知 ， 又 晓 得 神 曾 向 他 起 誓 ， 要 从 他 的 後 裔 中 立 一 位 坐 在 他 的 宝 座 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26981', '44', '2', '31', '就 预 先 看 明 这 事 ， 讲 论 基 督 复 活 说 ： 他 的 灵 魂 不 撇 在 阴 间 ； 他 的 肉 身 也 不 见 朽 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26982', '44', '2', '32', '这 耶 稣 ， 神 已 经 叫 他 复 活 了 ， 我 们 都 为 这 事 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26983', '44', '2', '33', '他 既 被 神 的 右 手 高 举 （ 或 作 ： 他 既 高 举 在 神 的 右 边 ） ， 又 从 父 受 了 所 应 许 的 圣 灵 ， 就 把 你 们 所 看 见 所 听 见 的 ， 浇 灌 下 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26984', '44', '2', '34', '大 卫 并 没 有 升 到 天 上 ， 但 自 己 说 ： 主 对 我 主 说 ： 你 坐 在 我 的 右 边 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26985', '44', '2', '35', '等 我 使 你 仇 敌 作 你 的 脚 凳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26986', '44', '2', '36', '故 此 ， 以 色 列 全 家 当 确 实 的 知 道 ， 你 们 钉 在 十 字 架 上 的 这 位 耶 稣 ， 神 已 经 立 他 为 主 ， 为 基 督 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26987', '44', '2', '37', '众 人 听 见 这 话 ， 觉 得 扎 心 ， 就 对 彼 得 和 其 馀 的 使 徒 说 ： 弟 兄 们 ， 我 们 当 怎 样 行 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26988', '44', '2', '38', '彼 得 说 ： 你 们 各 人 要 悔 改 ， 奉 耶 稣 基 督 的 名 受 洗 ， 叫 你 们 的 罪 得 赦 ， 就 必 领 受 所 赐 的 圣 灵 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26989', '44', '2', '39', '因 为 这 应 许 是 给 你 们 和 你 们 的 儿 女 ， 并 一 切 在 远 方 的 人 ， 就 是 主 ─ 我 们 神 所 召 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26990', '44', '2', '40', '彼 得 还 用 许 多 话 作 见 证 ， 劝 勉 他 们 说 ： 你 们 当 救 自 己 脱 离 这 弯 曲 的 世 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26991', '44', '2', '41', '於 是 领 受 他 话 的 人 就 受 了 洗 。 那 一 天 ， 门 徒 约 添 了 三 千 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26992', '44', '2', '42', '都 恒 心 遵 守 使 徒 的 教 训 ， 彼 此 交 接 ， 擘 饼 ， 祈 祷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26993', '44', '2', '43', '众 人 都 惧 怕 ； 使 徒 又 行 了 许 多 奇 事 神 迹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26994', '44', '2', '44', '信 的 人 都 在 一 处 ， 凡 物 公 用 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26995', '44', '2', '45', '并 且 卖 了 田 产 ， 家 业 ， 照 各 人 所 需 用 的 分 给 各 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26996', '44', '2', '46', '他 们 天 天 同 心 合 意 恒 切 的 在 殿 里 ， 且 在 家 中 擘 饼 ， 存 着 欢 喜 、 诚 实 的 心 用 饭 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26997', '44', '2', '47', '赞 美 神 ， 得 众 民 的 喜 爱 。 主 将 得 救 的 人 天 天 加 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26998', '44', '3', '1', '申 初 祷 告 的 时 候 ， 彼 得 、 约 翰 上 圣 殿 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('26999', '44', '3', '2', '有 一 个 人 ， 生 来 是 瘸 腿 的 ， 天 天 被 人 抬 来 ， 放 在 殿 的 一 个 门 口 ， 那 门 名 叫 美 门 ， 要 求 进 殿 的 人 周 济 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27000', '44', '3', '3', '他 看 见 彼 得 、 约 翰 将 要 进 殿 ， 就 求 他 们 周 济 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27001', '44', '3', '4', '彼 得 约 翰 定 睛 看 他 ； 彼 得 说 ： 你 看 我 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27002', '44', '3', '5', '那 人 就 留 意 看 他 们 ， 指 望 得 着 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27003', '44', '3', '6', '彼 得 说 ： 金 银 我 都 没 有 ， 只 把 我 所 有 的 给 你 ： 我 奉 拿 撒 勒 人 耶 稣 基 督 的 名 ， 叫 你 起 来 行 走 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27004', '44', '3', '7', '於 是 拉 着 他 的 右 手 ， 扶 他 起 来 ； 他 的 脚 和 踝 子 骨 立 刻 健 壮 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27005', '44', '3', '8', '就 跳 起 来 ， 站 着 ， 又 行 走 ， 同 他 们 进 了 殿 ， 走 着 ， 跳 着 ， 赞 美 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27006', '44', '3', '9', '百 姓 都 看 见 他 行 走 ， 赞 美 神 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27007', '44', '3', '10', '认 得 他 是 那 素 常 坐 在 殿 的 美 门 口 求 周 济 的 ， 就 因 他 所 遇 着 的 事 满 心 希 奇 、 惊 讶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27008', '44', '3', '11', '那 人 正 在 称 为 所 罗 门 的 廊 下 ， 拉 着 彼 得 、 约 翰 ； 众 百 姓 一 齐 跑 到 他 们 那 里 ， 很 觉 希 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27009', '44', '3', '12', '彼 得 看 见 ， 就 对 百 姓 说 ： 以 色 列 人 哪 ， 为 甚 麽 把 这 事 当 作 希 奇 呢 ？ 为 甚 麽 定 睛 看 我 们 ， 以 为 我 们 凭 自 己 的 能 力 和 虔 诚 使 这 人 行 走 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27010', '44', '3', '13', '亚 伯 拉 罕 、 以 撒 、 雅 各 的 神 ， 就 是 我 们 列 祖 的 神 ， 已 经 荣 耀 了 他 的 仆 人 （ 或 作 ： 儿 子 ） 耶 稣 ； 你 们 却 把 他 交 付 彼 拉 多 。 彼 拉 多 定 意 要 释 放 他 ， 你 们 竟 在 彼 拉 多 面 前 弃 绝 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27011', '44', '3', '14', '你 们 弃 绝 了 那 圣 洁 公 义 者 ， 反 求 着 释 放 一 个 凶 手 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27012', '44', '3', '15', '你 们 杀 了 那 生 命 的 主 ， 神 却 叫 他 从 死 里 复 活 了 ； 我 们 都 是 为 这 事 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27013', '44', '3', '16', '我 们 因 信 他 的 名 ， 他 的 名 便 叫 你 们 所 看 见 所 认 识 的 这 人 健 壮 了 ； 正 是 他 所 赐 的 信 心 ， 叫 这 人 在 你 们 众 人 面 前 全 然 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27014', '44', '3', '17', '弟 兄 们 ， 我 晓 得 你 们 做 这 事 是 出 於 不 知 ， 你 们 的 官 长 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27015', '44', '3', '18', '但 神 曾 藉 众 先 知 的 口 ， 预 言 基 督 将 要 受 害 ， 就 这 样 应 验 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27016', '44', '3', '19', '所 以 ， 你 们 当 悔 改 归 正 ， 使 你 们 的 罪 得 以 涂 抹 ， 这 样 ， 那 安 舒 的 日 子 就 必 从 主 面 前 来 到 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27017', '44', '3', '20', '主 也 必 差 遣 所 预 定 给 你 们 的 基 督 耶 稣 降 临 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27018', '44', '3', '21', '天 必 留 他 ， 等 到 万 物 复 兴 的 时 候 ， 就 是 神 从 创 世 以 来 、 藉 着 圣 先 知 的 口 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27019', '44', '3', '22', '摩 西 曾 说 ： 主 ─ 神 要 从 你 们 弟 兄 中 间 给 你 们 兴 起 一 位 先 知 像 我 ， 凡 他 向 你 们 所 说 的 ， 你 们 都 要 听 从 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27020', '44', '3', '23', '凡 不 听 从 那 先 知 的 ， 必 要 从 民 中 全 然 灭 绝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27021', '44', '3', '24', '从 撒 母 耳 以 来 的 众 先 知 ， 凡 说 预 言 的 ， 也 都 说 到 这 些 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27022', '44', '3', '25', '你 们 是 先 知 的 子 孙 ， 也 承 受 神 与 你 们 祖 宗 所 立 的 约 ， 就 是 对 亚 伯 拉 罕 说 ： 地 上 万 族 都 要 因 你 的 後 裔 得 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27023', '44', '3', '26', '神 既 兴 起 他 的 仆 人 ， （ 或 作 ： 儿 子 ） ， 就 先 差 他 到 你 们 这 里 来 ， 赐 福 给 你 们 ， 叫 你 们 各 人 回 转 ， 离 开 罪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27024', '44', '4', '1', '使 徒 对 百 姓 说 话 的 时 候 ， 祭 司 们 和 守 殿 官 ， 并 撒 都 该 人 忽 然 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27025', '44', '4', '2', '因 他 们 教 训 百 姓 ， 本 着 耶 稣 ， 传 说 死 人 复 活 ， 就 很 烦 恼 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27026', '44', '4', '3', '於 是 下 手 拿 住 他 们 ； 因 为 天 已 经 晚 了 ， 就 把 他 们 押 到 第 二 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27027', '44', '4', '4', '但 听 道 之 人 有 许 多 信 的 ， 男 丁 数 目 约 到 五 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27028', '44', '4', '5', '第 二 天 ， 官 府 、 长 老 ， 和 文 士 在 耶 路 撒 冷 聚 会 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27029', '44', '4', '6', '又 有 大 祭 司 亚 那 和 该 亚 法 、 约 翰 、 亚 力 山 大 ， 并 大 祭 司 的 亲 族 都 在 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27030', '44', '4', '7', '叫 使 徒 站 在 当 中 ， 就 问 他 们 说 ： 你 们 用 甚 麽 能 力 ， 奉 谁 的 名 做 这 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27031', '44', '4', '8', '那 时 彼 得 被 圣 灵 充 满 ， 对 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27032', '44', '4', '9', '治 民 的 官 府 和 长 老 阿 ， 倘 若 今 日 因 为 在 残 疾 人 身 上 所 行 的 善 事 查 问 我 们 他 是 怎 麽 得 了 痊 愈 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27033', '44', '4', '10', '你 们 众 人 和 以 色 列 百 姓 都 当 知 道 ， 站 在 你 们 面 前 的 这 人 得 痊 愈 是 因 你 们 所 钉 十 字 架 、 神 叫 他 从 死 里 复 活 的 拿 撒 勒 人 耶 稣 基 督 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27034', '44', '4', '11', '他 是 你 们 匠 人 所 弃 的 石 头 ， 已 成 了 房 角 的 头 块 石 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27035', '44', '4', '12', '除 他 以 外 ， 别 无 拯 救 ； 因 为 在 天 下 人 间 ， 没 有 赐 下 别 的 名 ， 我 们 可 以 靠 着 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27036', '44', '4', '13', '他 们 见 彼 得 、 约 翰 的 胆 量 ， 又 看 出 他 们 原 是 没 有 学 问 的 小 民 ， 就 希 奇 ， 认 明 他 们 是 跟 过 耶 稣 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27037', '44', '4', '14', '又 看 见 那 治 好 了 的 人 和 他 们 一 同 站 着 ， 就 无 话 可 驳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27038', '44', '4', '15', '於 是 吩 咐 他 们 从 公 会 出 去 ， 就 彼 此 商 议 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27039', '44', '4', '16', '我 们 当 怎 样 办 这 两 个 人 呢 ？ 因 为 他 们 诚 然 行 了 一 件 明 显 的 神 迹 ， 凡 住 耶 路 撒 冷 的 人 都 知 道 ， 我 们 也 不 能 说 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27040', '44', '4', '17', '惟 恐 这 事 越 发 传 扬 在 民 间 ， 我 们 必 须 恐 吓 他 们 ， 叫 他 们 不 再 奉 这 名 对 人 讲 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27041', '44', '4', '18', '於 是 叫 了 他 们 来 ， 禁 止 他 们 总 不 可 奉 耶 稣 的 名 讲 论 教 训 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27042', '44', '4', '19', '彼 得 、 约 翰 说 ： 听 从 你 们 ， 不 听 从 神 ， 这 在 神 面 前 合 理 不 合 理 ， 你 们 自 己 酌 量 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27043', '44', '4', '20', '我 们 所 看 见 所 听 见 的 ， 不 能 不 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27044', '44', '4', '21', '官 长 为 百 姓 的 缘 故 ， 想 不 出 法 子 刑 罚 他 们 ， 又 恐 吓 一 番 ， 把 他 们 释 放 了 。 这 是 因 众 人 为 所 行 的 奇 事 都 归 荣 耀 与 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27045', '44', '4', '22', '原 来 藉 着 神 迹 医 好 的 那 人 有 四 十 多 岁 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27046', '44', '4', '23', '二 人 既 被 释 放 ， 就 到 会 友 那 里 去 ， 把 祭 司 长 和 长 老 所 说 的 话 都 告 诉 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27047', '44', '4', '24', '他 们 听 见 了 ， 就 同 心 合 意 的 高 声 向 神 说 ： 主 阿 ！ 你 是 造 天 、 地 、 海 ， 和 其 中 万 物 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27048', '44', '4', '25', '你 曾 藉 着 圣 灵 ， 托 你 仆 人 ─ 我 们 祖 宗 大 卫 的 口 ， 说 ： 外 邦 为 甚 麽 争 闹 ？ 万 民 为 甚 麽 谋 算 虚 妄 的 事 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27049', '44', '4', '26', '世 上 的 君 王 一 齐 起 来 ， 臣 宰 也 聚 集 ， 要 敌 挡 主 ， 并 主 的 受 膏 者 （ 或 作 ： 基 督 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27050', '44', '4', '27', '希 律 和 本 丢 彼 拉 多 ， 外 邦 人 和 以 色 列 民 ， 果 然 在 这 城 里 聚 集 ， 要 攻 打 你 所 膏 的 圣 仆 （ 仆 ： 或 作 子 ） 耶 稣 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27051', '44', '4', '28', '成 就 你 手 和 你 意 旨 所 预 定 必 有 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27052', '44', '4', '29', '他 们 恐 吓 我 们 ， 现 在 求 主 鉴 察 ， 一 面 叫 你 仆 人 大 放 胆 量 讲 你 的 道 ， 一 面 伸 出 你 的 手 来 医 治 疾 病 ， 并 且 使 神 迹 奇 事 因 着 你 圣 仆 （ 仆 ： 或 作 子 ） 耶 稣 的 名 行 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27053', '44', '4', '30', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27054', '44', '4', '31', '祷 告 完 了 ， 聚 会 的 地 方 震 动 ， 他 们 就 都 被 圣 灵 充 满 ， 放 胆 讲 论 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27055', '44', '4', '32', '那 许 多 信 的 人 都 是 一 心 一 意 的 ， 没 有 一 人 说 他 的 东 西 有 一 样 是 自 己 的 ， 都 是 大 家 公 用 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27056', '44', '4', '33', '使 徒 大 有 能 力 ， 见 证 主 耶 稣 复 活 ； 众 人 也 都 蒙 大 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27057', '44', '4', '34', '内 中 也 没 有 一 个 缺 乏 的 ， 因 为 人 人 将 田 产 房 屋 都 卖 了 ， 把 所 卖 的 价 银 拿 来 ， 放 在 使 徒 脚 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27058', '44', '4', '35', '照 各 人 所 需 用 的 ， 分 给 各 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27059', '44', '4', '36', '有 一 个 利 未 人 ， 生 在 居 比 路 ， 名 叫 约 瑟 ， 使 徒 称 他 为 巴 拿 巴 （ 巴 拿 巴 翻 出 来 就 是 劝 慰 子 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27060', '44', '4', '37', '他 有 田 地 ， 也 卖 了 ， 把 价 银 拿 来 ， 放 在 使 徒 脚 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27061', '44', '5', '1', '有 一 个 人 ， 名 叫 亚 拿 尼 亚 ， 同 他 的 妻 子 撒 非 喇 卖 了 田 产 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27062', '44', '5', '2', '把 价 银 私 自 留 下 几 分 ， 他 的 妻 子 也 知 道 ， 其 馀 的 几 分 拿 来 放 在 使 徒 脚 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27063', '44', '5', '3', '彼 得 说 ： 亚 拿 尼 亚 ！ 为 甚 麽 撒 但 充 满 了 你 的 心 ， 叫 你 欺 哄 圣 灵 ， 把 田 地 的 价 银 私 自 留 下 几 分 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27064', '44', '5', '4', '田 地 还 没 有 卖 ， 不 是 你 自 己 的 麽 ？ 既 卖 了 ， 价 银 不 是 你 作 主 麽 ？ 你 怎 麽 心 里 起 这 意 念 呢 ？ 你 不 是 欺 哄 人 ， 是 欺 哄 神 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27065', '44', '5', '5', '亚 拿 尼 亚 听 见 这 话 ， 就 仆 倒 ， 断 了 气 ； 听 见 的 人 都 甚 惧 怕r 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27066', '44', '5', '6', '有 些 少 年 人 起 来 ， 把 他 包 裹 ， 抬 出 去 埋 葬 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27067', '44', '5', '7', '约 过 了 三 小 时 ， 他 的 妻 子 进 来 ， 还 不 知 道 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27068', '44', '5', '8', '彼 得 对 他 说 ： 你 告 诉 我 ， 你 们 卖 田 地 的 价 银 就 是 这 些 麽 ？ 他 说 ： 就 是 这 些 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27069', '44', '5', '9', '彼 得 说 ： 你 们 为 甚 麽 同 心 试 探 主 的 灵 呢 ？ 埋 葬 你 丈 夫 之 人 的 脚 已 到 门 口 ， 他 们 也 要 把 你 抬 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27070', '44', '5', '10', '妇 人 立 刻 仆 倒 在 彼 得 脚 前 ， 断 了 气 。 那 些 少 年 人 进 来 ， 见 他 已 经 死 了 ， 就 抬 出 去 ， 埋 在 他 丈 夫 旁 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27071', '44', '5', '11', '全 教 会 和 听 见 这 事 的 人 都 甚 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27072', '44', '5', '12', '主 藉 使 徒 的 手 在 民 间 行 了 许 多 神 迹s 奇 事 ； 他 们 （ 或 作 ： 信 的 人 ） 都 同 心 合 意 的 在 所 罗 门 的 廊 下 . 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27073', '44', '5', '13', '其 馀 的 人 没 有 一 个 敢 贴 近 他 们 百 姓 却 尊 重 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27074', '44', '5', '14', '信 而 归 主 的 人 越 发 增 添 ， 连 男 带 女 很 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27075', '44', '5', '15', '甚 至 有 人 将 病 人 抬 到 街 上 ， 放 在 床 上 或 褥 子 上 ， 指 望 彼 得 过 来 的 时 候 ， 或 者 得 他 的 影 儿 照 在 甚 麽 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27076', '44', '5', '16', '还 有 许 多 人 带 着 病 人 和 被 污 鬼 缠 磨 的 ， 从 耶 路 撒 冷 四 围 的 城 邑 来 ， 全 都 得 了 医 治 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27077', '44', '5', '17', '大 祭 司 和 他 的 一 切 同 人 ， 就 是 撒 都 该 教 门 的 人 ， 都 起 来 ， 满 心 忌 恨 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27078', '44', '5', '18', '就 下 手 拿 住 使 徒 ， 收 在 外 监 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27079', '44', '5', '19', '但 主 的 使 者 夜 间 开 了 监 门 ， 领 他 们 出 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27080', '44', '5', '20', '说 ： 你 们 去 站 在 殿 里 ， 把 这 生 命 的 道 都 讲 给 百 姓 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27081', '44', '5', '21', '使 徒 听 了 这 话 ， 天 将 亮 的 时 候 就 进 殿 里 去 教 训 人 。 大 祭 司 和 他 的 同 人 来 了 ， 叫 齐 公 会 的 人 ， 和 以 色 列 族 的 众 长 老 ， 就 差 人 到 监 里 去 ， 要 把 使 徒 提 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27082', '44', '5', '22', '但 差 役 到 了 ， 不 见 他 们 在 监 里 ， 就 回 来 禀 报 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27083', '44', '5', '23', '我 们 看 见 监 牢 关 得 极 妥 当 ， 看 守 的 人 也 站 在 门 外 ； 及 至 开 了 门 ， 里 面 一 个 人 都 不 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27084', '44', '5', '24', '守 殿 官 和 祭 司 长 听 见 这 话 ， 心 里 犯 难 ， 不 知 这 事 将 来 如 何 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27085', '44', '5', '25', '有 一 个 人 来 禀 报 说 ： 你 们 收 在 监 里 的 人 ， 现 在 站 在 殿 里 教 训 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27086', '44', '5', '26', '於 是 守 殿 官 和 差 役 去 带 使 徒 来 ， 并 没 有 用 强 暴 ， 因 为 怕 百 姓 用 石 头 打 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27087', '44', '5', '27', '带 到 了 ， 便 叫 使 徒 站 在 公 会 前 ； 大 祭 司 问 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27088', '44', '5', '28', '我 们 不 是 严 严 的 禁 止 你 们 ， 不 可 奉 这 名 教 训 人 麽 ？ 你 们 倒 把 你 们 的 道 理 充 满 了 耶 路 撒 冷 ， 想 要 叫 这 人 的 血 归 到 我 们 身 上 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27089', '44', '5', '29', '彼 得 和 众 使 徒 回 答 说 ： 顺 从 神 ， 不 顺 从 人 ， 是 应 当 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27090', '44', '5', '30', '你 们 挂 在 木 头 上 杀 害 的 耶 稣 ， 我 们 祖 宗 的 神 已 经 叫 他 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27091', '44', '5', '31', '神 且 用 右 手 将 他 高 举 （ 或 作 ： 他 就 是 神 高 举 在 自 己 的 右 边 ） ， 叫 他 作 君 王 ， 作 救 主 ， 将 悔 改 的 心 和 赦 罪 的 恩 赐 给 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27092', '44', '5', '32', '我 们 为 这 事 作 见 证 ； 神 赐 给 顺 从 之 人 的 圣 灵 也 为 这 事 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27093', '44', '5', '33', '公 会 的 人 听 见 就 极 其 恼 怒 ， 想 要 杀 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27094', '44', '5', '34', '但 有 一 个 法 利 赛 人 ， 名 叫 迦 玛 列 ， 是 众 百 姓 所 敬 重 的 教 法 师 ， 在 公 会 中 站 起 来 ， 吩 咐 人 把 使 徒 暂 且 带 到 外 面 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27095', '44', '5', '35', '就 对 众 人 说 ： 以 色 列 人 哪 ， 论 到 这 些 人 ， 你 们 应 当 小 心 怎 样 办 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27096', '44', '5', '36', '从 前 丢 大 起 来 ， 自 夸 为 大 ； 附 从 他 的 人 约 有 四 百 ， 他 被 杀 後 ， 附 从 他 的 全 都 散 了 ， 归 於 无 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27097', '44', '5', '37', '此 後 ， 报 名 上 册 的 时 候 ， 又 有 加 利 利 的 犹 大 起 来 ， 引 诱 些 百 姓 跟 从 他 ； 他 也 灭 亡 ， 附 从 他 的 人 也 都 四 散 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27098', '44', '5', '38', '现 在 ， 我 劝 你 们 不 要 管 这 些 人 ， 任 凭 他 们 罢 ！ 他 们 所 谋 的 、 所 行 的 ， 若 是 出 於 人 ， 必 要 败 坏 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27099', '44', '5', '39', '若 是 出 於 神 ， 你 们 就 不 能 败 坏 他 们 ， 恐 怕 你 们 倒 是 攻 击 神 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27100', '44', '5', '40', '公 会 的 人 听 从 了 他 ， 便 叫 使 徒 来 ， 把 他 们 打 了 ， 又 吩 咐 他 们 不 可 奉 耶 稣 的 名 讲 道 ， 就 把 他 们 释 放 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27101', '44', '5', '41', '他 们 离 开 公 会 ， 心 里 欢 喜 ， 因 被 算 是 配 为 这 名 受 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27102', '44', '5', '42', '他 们 就 每 日 在 殿 里 、 在 家 里 、 不 住 的 教 训 人 ， 传 耶 稣 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27103', '44', '6', '1', '那 时 ， 门 徒 增 多 ， 有 说 希 利 尼 话 的 犹 太 人 向 希 伯 来 人 发 怨 言 ， 因 为 在 天 天 的 供 给 上 忽 略 了 他 们 的 寡 妇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27104', '44', '6', '2', '十 二 使 徒 叫 众 门 徒 来 ， 对 他 们 说 ： 我 们 撇 下 神 的 道 去 管 理 饭 食 ， 原 是 不 合 宜 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27105', '44', '6', '3', '所 以 弟 兄 们 ， 当 从 你 们 中 间 选 出 七 个 有 好 名 声 、 被 圣 灵 充 满 、 智 慧 充 足 的 人 ， 我 们 就 派 他 们 管 理 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27106', '44', '6', '4', '但 我 们 要 专 心 以 祈 祷 、 传 道 为 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27107', '44', '6', '5', '大 众 都 喜 悦 这 话 ， 就 拣 选 了 司 提 反 ， 乃 是 大 有 信 心 、 圣 灵 充 满 的 人 ， 又 拣 选 腓 利 、 伯 罗 哥 罗 、 尼 迦 挪 、 提 门 、 巴 米 拿 ， 并 进 犹 太 教 的 安 提 阿 人 尼 哥 拉 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27108', '44', '6', '6', '叫 他 们 站 在 使 徒 面 前 。 使 徒 祷 告 了 ， 就 按 手 在 他 们 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27109', '44', '6', '7', '神 的 道 兴 旺 起 来 ； 在 耶 路 撒 冷 门 徒 数 目 加 增 的 甚 多 ， 也 有 许 多 祭 司 信 从 了 这 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27110', '44', '6', '8', '司 提 反 满 得 恩 惠 、 能 力 ， 在 民 间 行 了 大 奇 事 和 神 迹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27111', '44', '6', '9', '当 时 有 称 利 百 地 拿 会 堂 的 几 个 人 ， 并 有 古 利 奈 、 亚 力 山 太 、 基 利 家 、 亚 西 亚 、 各 处 会 堂 的 几 个 人 ， 都 起 来 和 司 提 反 辩 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27112', '44', '6', '10', '司 提 反 是 以 智 慧 和 圣 灵 说 话 ， 众 人 敌 挡 不 住 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27113', '44', '6', '11', '就 买 出 人 来 说 ： 我 们 听 见 他 说 谤 ? 摩 西 和 神 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27114', '44', '6', '12', '他 们 又 耸 动 了 百 姓 、 长 老 ， 并 文 士 ， 就 忽 然 来 捉 拿 他 ， 把 他 带 到 公 会 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27115', '44', '6', '13', '设 下 假 见 证 ， 说 ： 这 个 人 说 话 ， 不 住 的 糟 践 圣 所 和 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27116', '44', '6', '14', '我 们 曾 听 见 他 说 ： 这 拿 撒 勒 人 耶 稣 要 毁 坏 此 地 ， 也 要 改 变 摩 西 所 交 给 我 们 的 规 条 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27117', '44', '6', '15', '在 公 会 里 坐 着 的 人 都 定 睛 看 他 ， 见 他 的 面 貌 ， 好 像 天 使 的 面 貌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27118', '44', '7', '1', '大 祭 司 就 说 ： 这 些 事 果 然 有 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27119', '44', '7', '2', '司 提 反 说 ： 诸 位 父 兄 请 听 ！ 当 日 我 们 的 祖 宗 亚 伯 拉 罕 在 米 所 波 大 米 还 未 住 哈 兰 的 时 候 ， 荣 耀 的 神 向 他 显 现 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27120', '44', '7', '3', '对 他 说 ： 你 要 离 开 本 地 和 亲 族 ， 往 我 所 要 指 示 你 的 地 方 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27121', '44', '7', '4', '他 就 离 开 迦 勒 底 人 之 地 ， 住 在 哈 兰 。 他 父 亲 死 了 以 後 ， 神 使 他 从 那 里 搬 到 你 们 现 在 所 住 之 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27122', '44', '7', '5', '在 这 地 方 ， 神 并 没 有 给 他 产 业 ， 连 立 足 之 地 也 没 有 给 他 ； 但 应 许 要 将 这 地 赐 给 他 和 他 的 後 裔 为 业 ； 那 时 他 还 没 有 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27123', '44', '7', '6', '神 说 ： 他 的 後 裔 必 寄 居 外 邦 ， 那 里 的 人 要 叫 他 们 作 奴 仆 ， 苦 待 他 们 四 百 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27124', '44', '7', '7', '神 又 说 ： 使 他 们 作 奴 仆 的 那 国 ， 我 要 惩 罚 。 以 後 他 们 要 出 来 ， 在 这 地 方 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27125', '44', '7', '8', '神 又 赐 他 割 礼 的 约 。 於 是 亚 伯 拉 罕 生 了 以 撒 ， 第 八 日 给 他 行 了 割 礼 。 以 撒 生 雅 各 ， 雅 各 生 十 二 位 先 祖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27126', '44', '7', '9', '先 祖 嫉 妒 约 瑟 ， 把 他 卖 到 埃 及 去 ； 神 却 与 他 同 在 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27127', '44', '7', '10', '救 他 脱 离 一 切 苦 难 ， 又 使 他 在 埃 及 王 法 老 面 前 得 恩 典 ， 有 智 慧 。 法 老 就 派 他 作 埃 及 国 的 宰 相 兼 管 全 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27128', '44', '7', '11', '後 来 埃 及 和 迦 南 全 地 遭 遇 饥 荒 ， 大 受 艰 难 ， 我 们 的 祖 宗 就 绝 了 粮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27129', '44', '7', '12', '雅 各 听 见 在 埃 及 有 粮 ， 就 打 发 我 们 的 祖 宗 初 次 往 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27130', '44', '7', '13', '第 二 次 约 瑟 与 弟 兄 们 相 认 ， 他 的 亲 族 也 被 法 老 知 道 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27131', '44', '7', '14', '约 瑟 就 打 发 弟 兄 请 父 亲 雅 各 和 全 家 七 十 五 个 人 都 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27132', '44', '7', '15', '於 是 雅 各 下 了 埃 及 ， 後 来 他 和 我 们 的 祖 宗 都 死 在 那 里 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27133', '44', '7', '16', '又 被 带 到 示 剑 ， 葬 於 亚 伯 拉 罕 在 示 剑 用 银 子 从 哈 抹 子 孙 买 来 的 坟 墓 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27134', '44', '7', '17', '及 至 神 应 许 亚 伯 拉 罕 的 日 期 将 到 ， 以 色 列 民 在 埃 及 兴 盛 众 多 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27135', '44', '7', '18', '直 到 有 不 晓 得 约 瑟 的 新 王 兴 起 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27136', '44', '7', '19', '他 用 诡 计 待 我 们 的 宗 族 ， 苦 害 我 们 的 祖 宗 ， 叫 他 们 丢 弃 婴 孩 ， 使 婴 孩 不 能 存 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27137', '44', '7', '20', '那 时 ， 摩 西 生 下 来 ， 俊 美 非 凡 ， 在 他 父 亲 家 里 抚 养 了 三 个 月 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27138', '44', '7', '21', '他 被 丢 弃 的 时 候 ， 法 老 的 女 儿 拾 了 去 ， 养 为 自 己 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27139', '44', '7', '22', '摩 西 学 了 埃 及 人 一 切 的 学 问 ， 说 话 行 事 都 有 才 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27140', '44', '7', '23', '他 将 到 四 十 岁 ， 心 中 起 意 去 看 望 他 的 弟 兄 以 色 列 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27141', '44', '7', '24', '到 了 那 里 ， 见 他 们 一 个 人 受 冤 屈 ， 就 护 庇 他 ， 为 那 受 欺 压 的 人 报 仇 ， 打 死 了 那 埃 及 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27142', '44', '7', '25', '他 以 为 弟 兄 必 明 白 神 是 藉 他 的 手 搭 救 他 们 ； 他 们 却 不 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27143', '44', '7', '26', '第 二 天 ， 遇 见 两 个 以 色 列 人 争 斗 ， 就 劝 他 们 和 睦 ， 说 ： 你 们 二 位 是 弟 兄 ， 为 甚 麽 彼 此 欺 负 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27144', '44', '7', '27', '那 欺 负 邻 舍 的 把 他 推 开 ， 说 ： 谁 立 你 作 我 们 的 首 领 和 审 判 官 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27145', '44', '7', '28', '难 道 你 要 杀 我 ， 像 昨 天 杀 那 埃 及 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27146', '44', '7', '29', '摩 西 听 见 这 话 就 逃 走 了 ， 寄 居 於 米 甸 ； 在 那 里 生 了 两 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27147', '44', '7', '30', '过 了 四 十 年 ， 在 西 乃 山 的 旷 野 ， 有 一 位 天 使 从 荆 棘 火 焰 中 向 摩 西 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27148', '44', '7', '31', '摩 西 见 了 那 异 象 ， 便 觉 希 奇 ， 正 进 前 观 看 的 时 候 ， 有 主 的 声 音 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27149', '44', '7', '32', '我 是 你 列 祖 的 神 ， 就 是 亚 伯 拉 罕 的 神 ， 以 撒 的 神 ， 雅 各 的 神 。 摩 西 战 战 兢 兢 ， 不 敢 观 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27150', '44', '7', '33', '主 对 他 说 ： 把 你 脚 上 的 鞋 脱 下 来 ； 因 为 你 所 站 之 地 是 圣 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27151', '44', '7', '34', '我 的 百 姓 在 埃 及 所 受 的 困 苦 ， 我 实 在 看 见 了 ， 他 们 悲 叹 的 声 音 ， 我 也 听 见 了 。 我 下 来 要 救 他 们 。 你 来 ！ 我 要 差 你 往 埃 及 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27152', '44', '7', '35', '这 摩 西 就 是 百 姓 弃 绝 说 谁 立 你 作 我 们 的 首 领 和 审 判 官 的 ； 神 却 藉 那 在 荆 棘 中 显 现 之 使 者 的 手 差 派 他 作 首 领 、 作 救 赎 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27153', '44', '7', '36', '这 人 领 百 姓 出 来 ， 在 埃 及 ， 在 红 海 、 在 旷 野 ， 四 十 年 间 行 了 奇 事 神 迹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27154', '44', '7', '37', '那 曾 对 以 色 列 人 说 神 要 从 你 们 弟 兄 中 间 给 你 们 兴 起 一 位 先 知 像 我 的 ， 就 是 这 位 摩 西 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27155', '44', '7', '38', '这 人 曾 在 旷 野 会 中 和 西 乃 山 上 ， 与 那 对 他 说 话 的 天 使 同 在 ， 又 与 我 们 的 祖 宗 同 在 ， 并 且 领 受 活 泼 的 圣 言 传 给 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27156', '44', '7', '39', '我 们 的 祖 宗 不 肯 听 从 ， 反 弃 绝 他 ， 心 里 归 向 埃 及 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27157', '44', '7', '40', '对 亚 伦 说 ： 你 且 为 我 们 造 些 神 像 ， 在 我 们 前 面 引 路 ； 因 为 领 我 们 出 埃 及 地 的 那 个 摩 西 ， 我 们 不 知 道 他 遭 了 甚 麽 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27158', '44', '7', '41', '那 时 ， 他 们 造 了 一 个 牛 犊 ， 又 拿 祭 物 献 给 那 像 ， 欢 喜 自 己 手 中 的 工 作 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27159', '44', '7', '42', '神 就 转 脸 不 顾 ， 任 凭 他 们 事 奉 天 上 的 日 月 星 辰 ， 正 如 先 知 书 上 所 写 的 说 ： 以 色 列 家 阿 ， 你 们 四 十 年 间 在 旷 野 ， 岂 是 将 牺 牲 和 祭 物 献 给 我 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27160', '44', '7', '43', '你 们 抬 着 摩 洛 的 帐 幕 和 理 番 神 的 星 ， 就 是 你 们 所 造 为 要 敬 拜 的 像 。 因 此 ， 我 要 把 你 们 迁 到 巴 比 伦 外 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27161', '44', '7', '44', '我 们 的 祖 宗 在 旷 野 ， 有 法 柜 的 帐 幕 ， 是 神 吩 咐 摩 西 叫 他 照 所 看 见 的 样 式 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27162', '44', '7', '45', '这 帐 幕 ， 我 们 的 祖 宗 相 继 承 受 。 当 神 在 他 们 面 前 赶 出 外 邦 人 去 的 时 候 ， 他 们 同 约 书 亚 把 帐 幕 搬 进 承 受 为 业 之 地 ， 直 存 到 大 卫 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27163', '44', '7', '46', '大 卫 在 神 面 前 蒙 恩 ， 祈 求 为 雅 各 的 神 预 备 居 所 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27164', '44', '7', '47', '却 是 所 罗 门 为 神 造 成 殿 宇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27165', '44', '7', '48', '其 实 ， 至 高 者 并 不 住 人 手 所 造 的 ， 就 如 先 知 所 言 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27166', '44', '7', '49', '主 说 ： 天 是 我 的 座 位 ， 地 是 我 的 脚 凳 ； 你 们 要 为 我 造 何 等 的 殿 宇 ？ 那 里 是 我 安 息 的 地 方 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27167', '44', '7', '50', '这 一 切 不 都 是 我 手 所 造 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27168', '44', '7', '51', '你 们 这 硬 着 颈 项 、 心 与 耳 未 受 割 礼 的 人 ， 常 时 抗 拒 圣 灵 ！ 你 们 的 祖 宗 怎 样 ， 你 们 也 怎 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27169', '44', '7', '52', '那 一 个 先 知 不 是 你 们 祖 宗 逼 迫 呢 ？ 他 们 也 把 预 先 传 说 那 义 者 要 来 的 人 杀 了 ； 如 今 你 们 又 把 那 义 者 卖 了 ， 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27170', '44', '7', '53', '你 们 受 了 天 使 所 传 的 律 法 ， 竟 不 遵 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27171', '44', '7', '54', '众 人 听 见 这 话 就 极 其 恼 怒 ， 向 司 提 反 咬 牙 切 齿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27172', '44', '7', '55', '但 司 提 反 被 圣 灵 充 满 ， 定 睛 望 天 ， 看 见 神 的 荣 耀 ， 又 看 见 耶 稣 站 在 神 的 右 边 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27173', '44', '7', '56', '就 说 ： 我 看 见 天 开 了 ， 人 子 站 在 神 的 右 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27174', '44', '7', '57', '众 人 大 声 喊 叫 ， 捂 着 耳 朵 ， 齐 心 拥 上 前 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27175', '44', '7', '58', '把 他 推 到 城 外 ， 用 石 头 打 他 。 作 见 证 的 人 把 衣 裳 放 在 一 个 少 年 人 名 叫 扫 罗 的 脚 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27176', '44', '7', '59', '他 们 正 用 石 头 打 的 时 候 ， 司 提 反 呼 吁 主 说 ： 求 主 耶 稣 接 收 我 的 灵 魂 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27177', '44', '7', '60', '又 跪 下 大 声 喊 着 说 ： 主 阿 ， 不 要 将 这 罪 归 於 他 们 ！ 说 了 这 话 ， 就 睡 了 。 扫 罗 也 喜 悦 他 被 害 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27178', '44', '8', '1', '从 这 日 起 ， 耶 路 撒 冷 的 教 会 大 遭 逼 迫 ， 除 了 使 徒 以 外 ， 门 徒 都 分 散 在 犹 太 和 撒 玛 利 亚 各 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27179', '44', '8', '2', '有 虔 诚 的 人 把 司 提 反 埋 葬 了 ， 为 他 捶 胸 大 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27180', '44', '8', '3', '扫 罗 却 残 害 教 会 ， 进 各 人 的 家 ， 拉 着 男 女 下 在 监 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27181', '44', '8', '4', '那 些 分 散 的 人 往 各 处 去 传 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27182', '44', '8', '5', '腓 利 下 撒 玛 利 亚 城 去 ， 宣 讲 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27183', '44', '8', '6', '众 人 听 见 了 ， 又 看 见 腓 利 所 行 的 神 迹 ， 就 同 心 合 意 的 听 从 他 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27184', '44', '8', '7', '因 为 有 许 多 人 被 污 鬼 附 着 ， 那 些 鬼 大 声 呼 叫 ， 从 他 们 身 上 出 来 ； 还 有 许 多 瘫 痪 的 ， 瘸 腿 的 ， 都 得 了 医 治 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27185', '44', '8', '8', '在 那 城 里 ， 就 大 有 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27186', '44', '8', '9', '有 一 个 人 ， 名 叫 西 门 ， 向 来 在 那 城 里 行 邪 术 ， 妄 自 尊 大 ， 使 撒 玛 利 亚 的 百 姓 惊 奇 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27187', '44', '8', '10', '无 论 大 小 都 听 从 他 ， 说 ： 这 人 就 是 那 称 为 神 的 大 能 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27188', '44', '8', '11', '他 们 听 从 他 ， 因 他 久 用 邪 术 ， 使 他 们 惊 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27189', '44', '8', '12', '及 至 他 们 信 了 腓 利 所 传 神 国 的 福 音 和 耶 稣 基 督 的 名 ， 连 男 带 女 就 受 了 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27190', '44', '8', '13', '西 门 自 己 也 信 了 ； 既 受 了 洗 ， 就 常 与 腓 利 在 一 处 ， 看 见 他 所 行 的 神 迹 和 大 异 能 ， 就 甚 惊 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27191', '44', '8', '14', '使 徒 在 耶 路 撒 冷 听 见 撒 玛 利 亚 人 领 受 了 神 的 道 ， 就 打 发 彼 得 、 约 翰 往 他 们 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27192', '44', '8', '15', '两 个 人 到 了 ， 就 为 他 们 祷 告 ， 要 叫 他 们 受 圣 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27193', '44', '8', '16', '因 为 圣 灵 还 没 有 降 在 他 们 一 个 人 身 上 ， 他 们 只 奉 主 耶 稣 的 名 受 了 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27194', '44', '8', '17', '於 是 使 徒 按 手 在 他 们 头 上 ， 他 们 就 受 了 圣 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27195', '44', '8', '18', '西 门 看 见 使 徒 按 手 ， 便 有 圣 灵 赐 下 ， 就 拿 钱 给 使 徒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27196', '44', '8', '19', '说 ： 把 这 权 柄 也 给 我 ， 叫 我 手 按 着 谁 ， 谁 就 可 以 受 圣 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27197', '44', '8', '20', '彼 得 说 ： 你 的 银 子 和 你 一 同 灭 亡 罢 ！ 因 你 想 神 的 恩 赐 是 可 以 用 钱 买 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27198', '44', '8', '21', '你 在 这 道 上 无 分 无 关 ； 因 为 在 神 面 前 ， 你 的 心 不 正 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27199', '44', '8', '22', '你 当 懊 悔 你 这 罪 恶 ， 祈 求 主 ， 或 者 你 心 里 的 意 念 可 得 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27200', '44', '8', '23', '我 看 出 你 正 在 苦 胆 之 中 ， 被 罪 恶 捆 绑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27201', '44', '8', '24', '西 门 说 ： 愿 你 们 为 我 求 主 ， 叫 你 们 所 说 的 ， 没 有 一 样 临 到 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27202', '44', '8', '25', '使 徒 既 证 明 主 道 ， 而 且 传 讲 ， 就 回 耶 路 撒 冷 去 ， 一 路 在 撒 玛 利 亚 好 些 村 庄 传 扬 福 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27203', '44', '8', '26', '有 主 的 一 个 使 者 对 腓 利 说 ： 起 来 ！ 向 南 走 ， 往 那 从 耶 路 撒 冷 下 迦 萨 的 路 上 去 。 那 路 是 旷 野 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27204', '44', '8', '27', '腓 利 就 起 身 去 了 ， 不 料 ， 有 一 个 埃 提 阿 伯 （ 即 古 实 ， 见 以 赛 亚 十 八 章 一 节 ） 人 ， 是 个 有 大 权 的 太 监 ， 在 埃 提 阿 伯 女 王 干 大 基 的 手 下 总 管 银 库 ， 他 上 耶 路 撒 冷 礼 拜 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27205', '44', '8', '28', '现 在 回 来 ， 在 车 上 坐 着 ， 念 先 知 以 赛 亚 的 书 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27206', '44', '8', '29', '圣 灵 对 腓 利 说 ： 你 去 ！ 贴 近 那 车 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27207', '44', '8', '30', '腓 利 就 跑 到 太 监 那 里 ， 听 见 他 念 先 知 以 赛 亚 的 书 ， 便 问 他 说 ： 你 所 念 的 ， 你 明 白 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27208', '44', '8', '31', '他 说 ： 没 有 人 指 教 我 ， 怎 能 明 白 呢 ？ 於 是 请 腓 利 上 车 ， 与 他 同 坐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27209', '44', '8', '32', '他 所 念 的 那 段 经 ， 说 ： 他 像 羊 被 牵 到 宰 杀 之 地 ， 又 像 羊 羔 在 剪 毛 的 人 手 下 无 声 ； 他 也 是 这 样 不 开 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27210', '44', '8', '33', '他 卑 微 的 时 候 ， 人 不 按 公 义 审 判 他 （ 原 文 是 他 的 审 判 被 夺 去 ） ； 谁 能 述 说 他 的 世 代 ， 因 为 他 的 生 命 从 地 上 夺 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27211', '44', '8', '34', '太 监 对 腓 利 说 ： 请 问 ， 先 知 说 这 话 是 指 着 谁 ？ 是 指 着 自 己 呢 ？ 是 指 着 别 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27212', '44', '8', '35', '腓 利 就 开 口 从 这 经 上 起 ， 对 他 传 讲 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27213', '44', '8', '36', '二 人 正 往 前 走 ， 到 了 有 水 的 地 方 ， 太 监 说 ： 看 哪 ， 这 里 有 水 ， 我 受 洗 有 甚 麽 妨 碍 呢 ？ （ 有 古 卷 在 此 有 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27214', '44', '8', '37', '腓 利 说 ： 你 若 是 一 心 相 信 ， 就 可 以 。 他 回 答 说 ： 我 信 耶 稣 基 督 是 神 的 儿 子 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27215', '44', '8', '38', '於 是 吩 咐 车 站 住 ， 腓 利 和 太 监 二 人 同 下 水 里 去 ， 腓 利 就 给 他 施 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27216', '44', '8', '39', '从 水 里 上 来 ， 主 的 灵 把 腓 利 提 了 去 ， 太 监 也 不 再 见 他 了 ， 就 欢 欢 喜 喜 的 走 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27217', '44', '8', '40', '後 来 有 人 在 亚 锁 都 遇 见 腓 利 ； 他 走 遍 那 地 方 ， 在 各 城 宣 传 福 音 ， 直 到 该 撒 利 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27218', '44', '9', '1', '扫 罗 仍 然 向 主 的 门 徒 口 吐 威 吓 凶 杀 的 话 ， 去 见 大 祭 司 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27219', '44', '9', '2', '求 文 书 给 大 马 色 的 各 会 堂 ， 若 是 找 着 信 奉 这 道 的 人 ， 无 论 男 女 ， 都 准 他 捆 绑 带 到 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27220', '44', '9', '3', '扫 罗 行 路 ， 将 到 大 马 色 ， 忽 然 从 天 上 发 光 ， 四 面 照 着 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27221', '44', '9', '4', '他 就 仆 倒 在 地 ， 听 见 有 声 音 对 他 说 ： 扫 罗 ！ 扫 罗 ！ 你 为 甚 麽 逼 迫 我 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27222', '44', '9', '5', '他 说 ： 主 阿 ！ 你 是 谁 ？ 主 说 ： 我 就 是 你 所 逼 迫 的 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27223', '44', '9', '6', '起 来 ！ 进 城 去 ， 你 所 当 做 的 事 ， 必 有 人 告 诉 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27224', '44', '9', '7', '同 行 的 人 站 在 那 里 ， 说 不 出 话 来 ， 听 见 声 音 ， 却 看 不 见 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27225', '44', '9', '8', '扫 罗 从 地 上 起 来 ， 睁 开 眼 睛 ， 竟 不 能 看 见 甚 麽 。 有 人 拉 他 的 手 ， 领 他 进 了 大 马 色 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27226', '44', '9', '9', '三 日 不 能 看 见 ， 也 不 吃 也 不 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27227', '44', '9', '10', '当 下 ， 在 大 马 色 有 一 个 门 徒 ， 名 叫 亚 拿 尼 亚 。 主 在 异 象 中 对 他 说 ： 亚 拿 尼 亚 。 他 说 ： 主 ， 我 在 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27228', '44', '9', '11', '主 对 他 说 ： 起 来 ！ 往 直 街 去 ， 在 犹 大 的 家 里 ， 访 问 一 个 大 数 人 ， 名 叫 扫 罗 。 他 正 祷 告 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27229', '44', '9', '12', '又 看 见 了 一 个 人 ， 名 叫 亚 拿 尼 亚 ， 进 来 按 手 在 他 身 上 ， 叫 他 能 看 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27230', '44', '9', '13', '亚 拿 尼 亚 回 答 说 ： 主 阿 ， 我 听 见 许 多 人 说 ： 这 人 怎 样 在 耶 路 撒 冷 多 多 苦 害 你 的 圣 徒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27231', '44', '9', '14', '并 且 他 在 这 里 有 从 祭 司 长 得 来 的 权 柄 捆 绑 一 切 求 告 你 名 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27232', '44', '9', '15', '主 对 亚 拿 尼 亚 说 ： 你 只 管 去 ！ 他 是 我 所 拣 选 的 器 皿 ， 要 在 外 邦 人 和 君 王 ， 并 以 色 列 人 面 前 宣 扬 我 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27233', '44', '9', '16', '我 也 要 指 示 他 ， 为 我 的 名 必 须 受 许 多 的 苦 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27234', '44', '9', '17', '亚 拿 尼 亚 就 去 了 ， 进 入 那 家 ， 把 手 按 在 扫 罗 身 上 ， 说 ： 兄 弟 扫 罗 ， 在 你 来 的 路 上 向 你 显 现 的 主 ， 就 是 耶 稣 ， 打 发 我 来 ， 叫 你 能 看 见 ， 又 被 圣 灵 充 满 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27235', '44', '9', '18', '扫 罗 的 眼 睛 上 ， 好 像 有 鳞 立 刻 掉 下 来 ， 他 就 能 看 见 。 於 是 起 来 受 了 洗 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27236', '44', '9', '19', '吃 过 饭 就 健 壮 了 。 扫 罗 和 大 马 色 的 门 徒 同 住 了 些 日 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27237', '44', '9', '20', '就 在 各 会 堂 里 宣 传 耶 稣 ， 说 他 是 神 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27238', '44', '9', '21', '凡 听 见 的 人 都 惊 奇 ， 说 ： 在 耶 路 撒 冷 残 害 求 告 这 名 的 ， 不 是 这 人 麽 ？ 并 且 他 到 这 里 来 ， 特 要 捆 绑 他 们 ， 带 到 祭 司 长 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27239', '44', '9', '22', '但 扫 罗 越 发 有 能 力 ， 驳 倒 住 大 马 色 的 犹 太 人 ， 证 明 耶 稣 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27240', '44', '9', '23', '过 了 好 些 日 子 ， 犹 太 人 商 议 要 杀 扫 罗 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27241', '44', '9', '24', '但 他 们 的 计 谋 被 扫 罗 知 道 了 。 他 们 又 昼 夜 在 城 门 守 候 ， 要 杀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27242', '44', '9', '25', '他 的 门 徒 就 在 夜 间 用 筐 子 把 他 从 城 墙 上 缒 下 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27243', '44', '9', '26', '扫 罗 到 了 耶 路 撒 冷 ， 想 与 门 徒 结 交 ， 他 们 却 都 怕 他 ， 不 信 他 是 门 徒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27244', '44', '9', '27', '惟 有 巴 拿 巴 接 待 他 ， 领 去 见 使 徒 ， 把 他 在 路 上 怎 麽 看 见 主 ， 主 怎 麽 向 他 说 话 ， 他 在 大 马 色 怎 麽 奉 耶 稣 的 名 放 胆 传 道 ， 都 述 说 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27245', '44', '9', '28', '於 是 扫 罗 在 耶 路 撒 冷 和 门 徒 出 入 来 往 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27246', '44', '9', '29', '奉 主 的 名 放 胆 传 道 ， 并 与 说 希 利 尼 话 的 犹 太 人 讲 论 辩 驳 ； 他 们 却 想 法 子 要 杀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27247', '44', '9', '30', '弟 兄 们 知 道 了 就 送 他 下 该 撒 利 亚 ， 打 发 他 往 大 数 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27248', '44', '9', '31', '那 时 ， 犹 太 加 利 利 、 撒 玛 利 亚 各 处 的 教 会 都 得 平 安 ， 被 建 立 ； 凡 事 敬 畏 主 ， 蒙 圣 灵 的 安 慰 ， 人 数 就 增 多 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27249', '44', '9', '32', '彼 得 周 流 四 方 的 时 候 ， 也 到 了 居 住 吕 大 的 圣 徒 那 里 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27250', '44', '9', '33', '遇 见 一 个 人 ， 名 叫 以 尼 雅 ， 得 了 瘫 痪 ， 在 褥 子 上 躺 卧 八 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27251', '44', '9', '34', '彼 得 对 他 说 ： 以 尼 雅 ， 耶 稣 基 督 医 好 你 了 ； 起 来 ！ 收 拾 你 的 褥 子 。 他 就 立 刻 起 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27252', '44', '9', '35', '凡 住 吕 大 和 沙 仑 的 人 都 看 见 了 他 ， 就 归 服 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27253', '44', '9', '36', '在 约 帕 有 一 个 女 徒 ， 名 叫 大 比 大 ， ? 希 利 尼 话 就 是 多 加 （ 就 是 羚 羊 的 意 思 ） ； 他 广 行 善 事 ， 多 施 周 济 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27254', '44', '9', '37', '当 时 ， 他 患 病 而 死 ， 有 人 把 他 洗 了 ， 停 在 楼 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27255', '44', '9', '38', '吕 大 原 与 约 帕 相 近 ； 门 徒 听 见 彼 得 在 那 里 ， 就 打 发 两 个 人 去 见 他 ， 央 求 他 说 ： 快 到 我 们 那 里 去 ， 不 要 耽 延 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27256', '44', '9', '39', '彼 得 就 起 身 和 他 们 同 去 ； 到 了 ， 便 有 人 领 他 上 楼 。 众 寡 妇 都 站 在 彼 得 旁 边 哭 ， 拿 多 加 与 他 们 同 在 时 所 做 的 里 衣 外 衣 给 他 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27257', '44', '9', '40', '彼 得 叫 他 们 都 出 去 ， 就 跪 下 祷 告 ， 转 身 对 着 死 人 说 ： 大 比 大 ， 起 来 ！ 他 就 睁 开 眼 睛 ， 见 了 彼 得 ， 便 坐 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27258', '44', '9', '41', '彼 得 伸 手 扶 他 起 来 ， 叫 众 圣 徒 和 寡 妇 进 去 ， 把 多 加 活 活 的 交 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27259', '44', '9', '42', '这 事 传 遍 了 约 帕 ， 就 有 许 多 人 信 了 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27260', '44', '9', '43', '此 後 ， 彼 得 在 约 帕 一 个 硝 皮 匠 西 门 的 家 里 住 了 多 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27261', '44', '10', '1', '在 该 撒 利 亚 有 一 个 人 ， 名 叫 哥 尼 流 ， 是 义 大 利 营 的 百 夫 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27262', '44', '10', '2', '他 是 个 虔 诚 人 ， 他 和 全 家 都 敬 畏 神 ， 多 多 周 济 百 姓 ， 常 常 祷 告 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27263', '44', '10', '3', '有 一 天 ， 约 在 申 初 ， 他 在 异 象 中 明 明 看 见 神 的 一 个 使 者 进 去 ， 到 他 那 里 ， 说 ： 哥 尼 流 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27264', '44', '10', '4', '哥 尼 流 定 睛 看 他 ， 惊 怕 说 ： 主 阿 ， 甚 麽 事 呢 ？ 天 使 说 ： 你 的 祷 告 和 你 的 周 济 达 到 神 面 前 ， 已 蒙 记 念 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27265', '44', '10', '5', '现 在 你 当 打 发 人 往 约 帕 去 ， 请 那 称 呼 彼 得 的 西 门 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27266', '44', '10', '6', '他 住 在 海 边 一 个 硝 皮 匠 西 门 的 家 里 ， 房 子 在 海 边 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27267', '44', '10', '7', '向 他 说 话 的 天 使 去 後 ， 哥 尼 流 叫 了 两 个 家 人 和 常 伺 候 他 的 一 个 虔 诚 兵 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27268', '44', '10', '8', '把 这 事 都 述 说 给 他 们 听 ， 就 打 发 他 们 往 约 帕 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27269', '44', '10', '9', '第 二 天 ， 他 们 行 路 将 近 那 城 。 彼 得 约 在 午 正 ， 上 房 顶 去 祷 告 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27270', '44', '10', '10', '觉 得 饿 了 ， 想 要 吃 。 那 家 的 人 正 预 备 饭 的 时 候 ， 彼 得 魂 游 象 外 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27271', '44', '10', '11', '看 见 天 开 了 ， 有 一 物 降 下 ， 好 像 一 块 大 布 ， 系 着 四 角 ， 缒 在 地 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27272', '44', '10', '12', '里 面 有 地 上 各 样 四 足 的 走 兽 和 昆 虫 ， 并 天 上 的 飞 鸟 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27273', '44', '10', '13', '又 有 声 音 向 他 说 ： 彼 得 ， 起 来 ， 宰 了 吃 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27274', '44', '10', '14', '彼 得 却 说 ： 主 阿 ， 这 是 不 可 的 ！ 凡 俗 物 和 不 洁 净 的 物 ， 我 从 来 没 有 吃 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27275', '44', '10', '15', '第 二 次 有 声 音 向 他 说 ： 神 所 洁 净 的 ， 你 不 可 当 作 俗 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27276', '44', '10', '16', '这 样 一 连 三 次 ， 那 物 随 即 收 回 天 上 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27277', '44', '10', '17', '彼 得 心 里 正 在 猜 疑 之 间 ， 不 知 所 看 见 的 异 象 是 甚 麽 意 思 。 哥 尼 流 所 差 来 的 人 已 经 访 问 到 西 门 的 家 ， 站 在 门 外 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27278', '44', '10', '18', '喊 着 问 ： 有 称 呼 彼 得 的 西 门 住 在 这 里 没 有 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27279', '44', '10', '19', '彼 得 还 思 想 那 异 象 的 时 候 ， 圣 灵 向 他 说 ： 有 三 个 人 来 找 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27280', '44', '10', '20', '起 来 ， 下 去 ， 和 他 们 同 往 ， 不 要 疑 惑 ， 因 为 是 我 差 他 们 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27281', '44', '10', '21', '於 是 彼 得 下 去 见 那 些 人 ， 说 ： 我 就 是 你 们 所 找 的 人 。 你 们 来 是 为 甚 麽 缘 故 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27282', '44', '10', '22', '他 们 说 ： 百 夫 长 哥 尼 流 是 个 义 人 ， 敬 畏 神 ， 为 犹 太 通 国 所 称 赞 。 他 蒙 一 位 圣 天 使 指 示 ， 叫 他 请 你 到 他 家 里 去 ， 听 你 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27283', '44', '10', '23', '彼 得 就 请 他 们 进 去 ， 住 了 一 宿 。 次 日 ， 起 身 和 他 们 同 去 ， 还 有 约 帕 的 几 个 弟 兄 同 着 他 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27284', '44', '10', '24', '又 次 日 ， 他 们 进 入 该 撒 利 亚 ， 哥 尼 流 已 经 请 了 他 的 亲 属 密 友 等 候 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27285', '44', '10', '25', '彼 得 一 进 去 ， 哥 尼 流 就 迎 接 他 ， 俯 伏 在 他 脚 前 拜 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27286', '44', '10', '26', '彼 得 拉 他 ， 说 ： 你 起 来 ， 我 也 是 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27287', '44', '10', '27', '彼 得 和 他 说 着 话 进 去 ， 见 有 好 些 人 在 那 里 聚 集 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27288', '44', '10', '28', '就 对 他 们 说 ： 你 们 知 道 ， 犹 太 人 和 别 国 的 人 亲 近 来 往 本 是 不 合 例 的 ， 但 神 已 经 指 示 我 ， 无 论 甚 麽 人 都 不 可 看 作 俗 而 不 洁 净 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27289', '44', '10', '29', '所 以 我 被 请 的 时 候 ， 就 不 推 辞 而 来 。 现 在 请 问 ： 你 们 叫 我 来 有 甚 麽 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27290', '44', '10', '30', '哥 尼 流 说 ： 前 四 天 ， 这 个 时 候 ， 我 在 家 中 守 着 申 初 的 祷 告 ， 忽 然 有 一 个 人 穿 着 光 明 的 衣 裳 ， 站 在 我 面 前 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27291', '44', '10', '31', '说 ： 哥 尼 流 ， 你 的 祷 告 已 蒙 垂 听 ， 你 的 周 济 达 到 神 面 前 已 蒙 记 念 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27292', '44', '10', '32', '你 当 打 发 人 往 约 帕 去 ， 请 那 称 呼 彼 得 的 西 门 来 ， 他 住 在 海 边 一 个 硝 皮 匠 西 门 的 家 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27293', '44', '10', '33', '所 以 我 立 时 打 发 人 去 请 你 。 你 来 了 很 好 ； 现 今 我 们 都 在 神 面 前 ， 要 听 主 所 吩 咐 你 的 一 切 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27294', '44', '10', '34', '彼 得 就 开 口 说 ： 我 真 看 出 神 是 不 偏 待 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27295', '44', '10', '35', '原 来 ， 各 国 中 那 敬 畏 主 、 行 义 的 人 都 为 主 所 悦 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27296', '44', '10', '36', '神 藉 着 耶 稣 基 督 （ 他 是 万 有 的 主 ） 传 和 平 的 福 音 ， 将 这 道 赐 给 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27297', '44', '10', '37', '这 话 在 约 翰 宣 传 洗 礼 以 後 ， 从 加 利 利 起 ， 传 遍 了 犹 太 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27298', '44', '10', '38', '神 怎 样 以 圣 灵 和 能 力 膏 拿 撒 勒 人 耶 稣 ， 这 都 是 你 们 知 道 的 。 他 周 流 四 方 ， 行 善 事 ， 医 好 凡 被 魔 鬼 压 制 的 人 ， 因 为 神 与 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27299', '44', '10', '39', '他 在 犹 太 人 之 地 ， 并 耶 路 撒 冷 所 行 的 一 切 事 ， 有 我 们 作 见 证 。 他 们 竟 把 他 挂 在 木 头 上 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27300', '44', '10', '40', '第 三 日 ， 神 叫 他 复 活 ， 显 现 出 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27301', '44', '10', '41', '不 是 显 现 给 众 人 看 ， 乃 是 显 现 给 神 预 先 所 拣 选 为 他 作 见 证 的 人 看 ， 就 是 我 们 这 些 在 他 从 死 里 复 活 以 後 和 他 同 吃 同 喝 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27302', '44', '10', '42', '他 吩 咐 我 们 传 道 给 众 人 ， 证 明 他 是 神 所 立 定 的 ， 要 作 审 判 活 人 、 死 人 的 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27303', '44', '10', '43', '众 先 知 也 为 他 作 见 证 说 ： 凡 信 他 的 人 必 因 他 的 名 得 蒙 赦 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27304', '44', '10', '44', '彼 得 还 说 这 话 的 时 候 ， 圣 灵 降 在 一 切 听 道 的 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27305', '44', '10', '45', '那 些 奉 割 礼 、 和 彼 得 同 来 的 信 徒 ， 见 圣 灵 的 恩 赐 也 浇 在 外 邦 人 身 上 ， 就 都 希 奇 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27306', '44', '10', '46', '因 听 见 他 们 说 方 言 ， 称 赞 神 为 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27307', '44', '10', '47', '於 是 彼 得 说 ： 这 些 人 既 受 了 圣 灵 ， 与 我 们 一 样 ， 谁 能 禁 止 用 水 给 他 们 施 洗 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27308', '44', '10', '48', '就 吩 咐 奉 耶 稣 基 督 的 名 给 他 们 施 洗 。 他 们 又 请 彼 得 住 了 几 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27309', '44', '11', '1', '使 徒 和 在 犹 太 的 众 弟 兄 听 说 外 邦 人 也 领 受 了 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27310', '44', '11', '2', '及 至 彼 得 上 了 耶 路 撒 冷 ， 那 些 奉 割 礼 的 门 徒 和 他 争 辩 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27311', '44', '11', '3', '你 进 入 未 受 割 礼 之 人 的 家 和 他 们 一 同 吃 饭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27312', '44', '11', '4', '彼 得 就 开 口 把 这 事 挨 次 给 他 们 讲 解 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27313', '44', '11', '5', '我 在 约 帕 城 里 祷 告 的 时 候 ， 魂 游 象 外 ， 看 见 异 象 ， 有 一 物 降 下 ， 好 像 一 块 大 布 ， 系 着 四 角 ， 从 天 缒 下 ， 直 来 到 我 跟 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27314', '44', '11', '6', '我 定 睛 观 看 ， 见 内 中 有 地 上 四 足 的 牲 畜 和 野 兽 、 昆 虫 ， 并 天 上 的 飞 鸟 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27315', '44', '11', '7', '我 且 听 见 有 声 音 向 我 说 ： 彼 得 ， 起 来 ， 宰 了 吃 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27316', '44', '11', '8', '我 说 ： 主 阿 ， 这 是 不 可 的 ！ 凡 俗 而 不 洁 净 的 物 从 来 没 有 入 过 我 的 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27317', '44', '11', '9', '第 二 次 ， 有 声 音 从 天 上 说 ： 神 所 洁 净 的 ， 你 不 可 当 作 俗 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27318', '44', '11', '10', '这 样 一 连 三 次 ， 就 都 收 回 天 上 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27319', '44', '11', '11', '正 当 那 时 ， 有 三 个 人 站 在 我 们 所 住 的 房 门 前 ， 是 从 该 撒 利 亚 差 来 见 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27320', '44', '11', '12', '圣 灵 吩 咐 我 和 他 们 同 去 ， 不 要 疑 惑 。 （ 或 作 ： 不 要 分 别 等 类 ） 。 同 着 我 去 的 ， 还 有 这 六 位 弟 兄 ； 我 们 都 进 了 那 人 的 家 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27321', '44', '11', '13', '那 人 就 告 诉 我 们 ， 他 如 何 看 见 一 位 天 使 ， 站 在 他 屋 里 ， 说 ： 你 打 发 人 往 约 帕 去 ， 请 那 称 呼 彼 得 的 西 门 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27322', '44', '11', '14', '他 有 话 告 诉 你 ， 可 以 叫 你 和 你 的 全 家 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27323', '44', '11', '15', '我 一 开 讲 ， 圣 灵 便 降 在 他 们 身 上 ， 正 像 当 初 降 在 我 们 身 上 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27324', '44', '11', '16', '我 就 想 起 主 的 话 说 ： 约 翰 是 用 水 施 洗 ， 但 你 们 要 受 圣 灵 的 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27325', '44', '11', '17', '神 既 然 给 他 们 恩 赐 ， 像 在 我 们 信 主 耶 稣 基 督 的 时 候 给 了 我 们 一 样 ； 我 是 谁 ， 能 拦 阻 神 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27326', '44', '11', '18', '众 人 听 见 这 话 ， 就 不 言 语 了 ， 只 归 荣 耀 与 神 ， 说 ： 这 样 看 来 ， 神 也 赐 恩 给 外 邦 人 ， 叫 他 们 悔 改 得 生 命 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27327', '44', '11', '19', '那 些 因 司 提 反 的 事 遭 患 难 四 散 的 门 徒 直 走 到 腓 尼 基 和 居 比 路 ， 并 安 提 阿 ； 他 们 不 向 别 人 讲 道 ， 只 向 犹 太 人 讲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27328', '44', '11', '20', '但 内 中 有 居 比 路 和 古 利 奈 人 ， 他 们 到 了 安 提 阿 也 向 希 利 尼 人 传 讲 主 耶 稣 （ 有 古 卷 作 ： 也 向 说 希 利 尼 话 的 犹 太 人 传 讲 主 耶 稣 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27329', '44', '11', '21', '主 与 他 们 同 在 ， 信 而 归 主 的 人 就 很 多 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27330', '44', '11', '22', '这 风 声 传 到 耶 路 撒 冷 教 会 人 的 耳 中 ， 他 们 就 打 发 巴 拿 巴 出 去 ， 走 到 安 提 阿 为 止 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27331', '44', '11', '23', '他 到 了 那 里 ， 看 见 神 所 赐 的 恩 就 欢 喜 ， 劝 勉 众 人 ， 立 定 心 志 ， 恒 久 靠 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27332', '44', '11', '24', '这 巴 拿 巴 原 是 个 好 人 ， 被 圣 灵 充 满 ， 大 有 信 心 。 於 是 有 许 多 人 归 服 了 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27333', '44', '11', '25', '他 又 往 大 数 去 找 扫 罗 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27334', '44', '11', '26', '找 着 了 ， 就 带 他 到 安 提 阿 去 。 他 们 足 有 一 年 的 工 夫 和 教 会 一 同 聚 集 ， 教 训 了 许 多 人 。 门 徒 称 为 基 督 徒 是 从 安 提 阿 起 首 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27335', '44', '11', '27', '当 那 些 日 子 ， 有 几 位 先 知 从 耶 路 撒 冷 下 到 安 提 阿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27336', '44', '11', '28', '内 中 有 一 位 ， 名 叫 亚 迦 布 ， 站 起 来 ， 藉 着 圣 灵 指 明 天 下 将 有 大 饥 荒 。 这 事 到 革 老 丢 年 间 果 然 有 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27337', '44', '11', '29', '於 是 门 徒 定 意 照 各 人 的 力 量 捐 钱 ， 送 去 供 给 住 在 犹 太 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27338', '44', '11', '30', '他 们 就 这 样 行 ， 把 捐 项 托 巴 拿 巴 和 扫 罗 送 到 众 长 老 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27339', '44', '12', '1', '那 时 ， 希 律 王 下 手 苦 害 教 会 中 几 个 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27340', '44', '12', '2', '用 刀 杀 了 约 翰 的 哥 哥 雅 各 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27341', '44', '12', '3', '他 见 犹 太 人 喜 欢 这 事 ， 又 去 捉 拿 彼 得 。 那 时 正 是 除 酵 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27342', '44', '12', '4', '希 律 拿 了 彼 得 ， 收 在 监 里 ， 交 付 四 班 兵 丁 看 守 ， 每 班 四 个 人 ， 意 思 要 在 逾 越 节 後 把 他 提 出 来 ， 当 着 百 姓 办 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27343', '44', '12', '5', '於 是 彼 得 被 囚 在 监 里 ； 教 会 却 为 他 切 切 的 祷 告 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27344', '44', '12', '6', '希 律 将 要 提 他 出 来 的 前 一 夜 ， 彼 得 被 两 条 铁 炼 锁 着 ， 睡 在 两 个 兵 丁 当 中 ； 看 守 的 人 也 在 门 外 看 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27345', '44', '12', '7', '忽 然 ， 有 主 的 一 个 使 者 站 在 旁 边 ， 屋 里 有 光 照 耀 ， 天 使 拍 彼 得 的 肋 旁 ， 拍 醒 了 他 ， 说 ： 快 快 起 来 ！ 那 铁 炼 就 从 他 手 上 脱 落 下 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27346', '44', '12', '8', '天 使 对 他 说 ： 束 上 带 子 ， 穿 上 鞋 。 他 就 那 样 做 。 天 使 又 说 ： 披 上 外 衣 ， 跟 着 我 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27347', '44', '12', '9', '彼 得 就 出 来 跟 着 他 ， 不 知 道 天 使 所 做 是 真 的 ， 只 当 见 了 异 象 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27348', '44', '12', '10', '过 了 第 一 层 第 二 层 监 牢 ， 就 来 到 临 街 的 铁 门 ， 那 门 自 己 开 了 。 他 们 出 来 ， 走 过 一 条 街 ， 天 使 便 离 开 他 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27349', '44', '12', '11', '彼 得 醒 悟 过 来 ， 说 ： 我 现 在 真 知 道 主 差 遣 他 的 使 者 ， 救 我 脱 离 希 律 的 手 和 犹 太 百 姓 一 切 所 盼 望 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27350', '44', '12', '12', '想 了 一 想 ， 就 往 那 称 呼 马 可 的 约 翰 、 他 母 亲 马 利 亚 家 去 ， 在 那 里 有 好 些 人 聚 集 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27351', '44', '12', '13', '彼 得 敲 外 门 ， 有 一 个 使 女 ， 名 叫 罗 大 ， 出 来 探 听 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27352', '44', '12', '14', '听 得 是 彼 得 的 声 音 ， 就 欢 喜 的 顾 不 得 开 门 ， 跑 进 去 告 诉 众 人 说 ： 彼 得 站 在 门 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27353', '44', '12', '15', '他 们 说 ： 你 是 疯 了 ！ 使 女 极 力 的 说 ： 真 是 他 ！ 他 们 说 ： 必 是 他 的 天 使 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27354', '44', '12', '16', '彼 得 不 住 的 敲 门 。 他 们 开 了 门 ， 看 见 他 ， 就 甚 惊 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27355', '44', '12', '17', '彼 得 摆 手 ， 不 要 他 们 作 声 ， 就 告 诉 他 们 主 怎 样 领 他 出 监 ； 又 说 ： 你 们 把 这 事 告 诉 雅 各 和 众 弟 兄 。 於 是 出 去 ， 往 别 处 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27356', '44', '12', '18', '到 了 天 亮 ， 兵 丁 扰 乱 得 很 ， 不 知 道 彼 得 往 那 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27357', '44', '12', '19', '希 律 找 他 ， 找 不 着 ， 就 审 问 看 守 的 人 ， 吩 咐 把 他 们 拉 去 杀 了 。 後 来 希 律 离 开 犹 太 ， 下 该 撒 利 亚 去 ， 住 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27358', '44', '12', '20', '希 律 恼 怒 推 罗 、 西 顿 的 人 。 他 们 那 一 带 地 方 是 从 王 的 地 土 得 粮 ， 因 此 就 托 了 王 的 内 侍 臣 伯 拉 斯 都 的 情 ， 一 心 来 求 和 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27359', '44', '12', '21', '希 律 在 所 定 的 日 子 ， 穿 上 朝 服 ， 坐 在 位 上 ， 对 他 们 讲 论 一 番 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27360', '44', '12', '22', '百 姓 喊 着 说 ： 这 是 神 的 声 音 ， 不 是 人 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27361', '44', '12', '23', '希 律 不 归 荣 耀 给 神 ， 所 以 主 的 使 者 立 刻 罚 他 ， 他 被 虫 所 咬 ， 气 就 绝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27362', '44', '12', '24', '神 的 道 日 见 兴 旺 ， 越 发 广 传 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27363', '44', '12', '25', '巴 拿 巴 和 扫 罗 办 完 了 他 们 供 给 的 事 ， 就 从 耶 路 撒 冷 回 来 ， 带 着 称 呼 马 可 的 约 翰 同 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27364', '44', '13', '1', '在 安 提 阿 的 教 会 中 ， 有 几 位 先 知 和 教 师 ， 就 是 巴 拿 巴 和 称 呼 尼 结 的 西 面 、 古 利 奈 人 路 求 ， 与 分 封 之 王 希 律 同 养 的 马 念 ， 并 扫 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27365', '44', '13', '2', '他 们 事 奉 主 、 禁 食 的 时 候 ， 圣 灵 说 ： 要 为 我 分 派 巴 拿 巴 和 扫 罗 ， 去 做 我 召 他 们 所 做 的 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27366', '44', '13', '3', '於 是 禁 食 祷 告 ， 按 手 在 他 们 头 上 ， 就 打 发 他 们 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27367', '44', '13', '4', '他 们 既 被 圣 灵 差 遣 ， 就 下 到 西 流 基 ， 从 那 里 坐 船 往 居 比 路 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27368', '44', '13', '5', '到 了 撒 拉 米 ， 就 在 犹 太 人 各 会 堂 里 传 讲 神 的 道 ， 也 有 约 翰 作 他 们 的 帮 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27369', '44', '13', '6', '经 过 全 岛 ， 直 到 帕 弗 ， 在 那 里 遇 见 一 个 有 法 术 ， 假 充 先 知 的 犹 太 人 ， 名 叫 巴 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27370', '44', '13', '7', '这 人 常 和 方 伯 士 求 保 罗 同 在 。 士 求 保 罗 是 个 通 达 人 ， 他 请 了 巴 拿 巴 和 扫 罗 来 ， 要 听 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27371', '44', '13', '8', '只 是 那 行 法 术 的 以 吕 马 （ 这 名 翻 出 来 就 是 行 法 术 的 意 思 ） 敌 挡 使 徒 ， 要 叫 方 伯 不 信 真 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27372', '44', '13', '9', '扫 罗 又 名 保 罗 ， 被 圣 灵 充 满 ， 定 睛 看 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27373', '44', '13', '10', '说 ： 你 这 充 满 各 样 诡 诈 奸 恶 ， 魔 鬼 的 儿 子 ， 众 善 的 仇 敌 ， 你 混 乱 主 的 正 道 还 不 止 住 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27374', '44', '13', '11', '现 在 主 的 手 加 在 你 身 上 ， 你 要 瞎 眼 ， 暂 且 不 见 日 光 。 他 的 眼 睛 立 刻 昏 蒙 黑 暗 ， 四 下 里 求 人 拉 着 手 领 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27375', '44', '13', '12', '方 伯 看 见 所 做 的 事 ， 很 希 奇 主 的 道 ， 就 信 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27376', '44', '13', '13', '保 罗 和 他 的 同 人 从 帕 弗 开 船 ， 来 到 旁 非 利 亚 的 别 加 ， 约 翰 就 离 开 他 们 ， 回 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27377', '44', '13', '14', '他 们 离 了 别 加 往 前 行 ， 来 到 彼 西 底 的 安 提 阿 ， 在 安 息 日 进 会 堂 坐 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27378', '44', '13', '15', '读 完 了 律 法 和 先 知 的 书 ， 管 会 堂 的 ， 叫 人 过 去 ， 对 他 们 说 ： 二 位 兄 台 ， 若 有 甚 麽 劝 勉 众 人 的 话 ， 请 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27379', '44', '13', '16', '保 罗 就 站 起 来 ， 举 手 ， 说 ： 以 色 列 人 和 一 切 敬 畏 神 的 人 ， 请 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27380', '44', '13', '17', '这 以 色 列 民 的 神 拣 选 了 我 们 的 祖 宗 ， 当 民 寄 居 埃 及 的 时 候 抬 举 他 们 ， 用 大 能 的 手 领 他 们 出 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27381', '44', '13', '18', '又 在 旷 野 容 忍 （ 或 作 ： 抚 养 ） 他 们 ， 约 有 四 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27382', '44', '13', '19', '既 灭 了 迦 南 地 七 族 的 人 ， 就 把 那 地 分 给 他 们 为 业 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27383', '44', '13', '20', '此 後 给 他 们 设 立 士 师 ， 约 有 四 百 五 十 年 ， 直 到 先 知 撒 母 耳 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27384', '44', '13', '21', '後 来 他 们 求 一 个 王 ， 神 就 将 便 雅 悯 支 派 中 基 士 的 儿 子 扫 罗 ， 给 他 们 作 王 四 十 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27385', '44', '13', '22', '既 废 了 扫 罗 ， 就 选 立 大 卫 作 他 们 的 王 ， 又 为 他 作 见 证 说 ： 我 寻 得 耶 西 的 儿 子 大 卫 ， 他 是 合 我 心 意 的 人 ， 凡 事 要 遵 行 我 的 旨 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27386', '44', '13', '23', '从 这 人 的 後 裔 中 ， 神 已 经 照 着 所 应 许 的 ， 为 以 色 列 人 立 了 一 位 救 主 ， 就 是 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27387', '44', '13', '24', '在 他 没 有 出 来 以 先 ， 约 翰 向 以 色 列 众 民 宣 讲 悔 改 的 洗 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27388', '44', '13', '25', '约 翰 将 行 尽 他 的 程 途 说 ： 你 们 以 为 我 是 谁 ？ 我 不 是 基 督 ； 只 是 有 一 位 在 我 以 後 来 的 ， 我 解 他 脚 上 的 鞋 带 也 是 不 配 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27389', '44', '13', '26', '弟 兄 们 ， 亚 伯 拉 罕 的 子 孙 和 你 们 中 间 敬 畏 神 的 人 哪 ， 这 救 世 的 道 是 传 给 我 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27390', '44', '13', '27', '耶 路 撒 冷 居 住 的 人 和 他 们 的 官 长 ， 因 为 不 认 识 基 督 ， 也 不 明 白 每 安 息 日 所 读 众 先 知 的 书 ， 就 把 基 督 定 了 死 罪 ， 正 应 了 先 知 的 预 言 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27391', '44', '13', '28', '虽 然 查 不 出 他 有 当 死 的 罪 来 ， 还 是 求 彼 拉 多 杀 他 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27392', '44', '13', '29', '既 成 就 了 经 上 指 着 他 所 记 的 一 切 话 ， 就 把 他 从 木 头 上 取 下 来 ， 放 在 坟 墓 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27393', '44', '13', '30', '神 却 叫 他 从 死 里 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27394', '44', '13', '31', '那 从 加 利 利 同 他 上 耶 路 撒 冷 的 人 多 日 看 见 他 ， 这 些 人 如 今 在 民 间 是 他 的 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27395', '44', '13', '32', '我 们 也 报 好 信 息 给 你 们 ， 就 是 那 应 许 祖 宗 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27396', '44', '13', '33', '神 已 经 向 我 们 这 作 儿 女 的 应 验 ， 叫 耶 稣 复 活 了 。 正 如 诗 篇 第 二 篇 上 记 着 说 ： 你 是 我 的 儿 子 ， 我 今 日 生 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27397', '44', '13', '34', '论 到 神 叫 他 从 死 里 复 活 ， 不 再 归 於 朽 坏 ， 就 这 样 说 ： 我 必 将 所 应 许 大 卫 那 圣 洁 、 可 靠 的 恩 典 赐 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27398', '44', '13', '35', '又 有 一 篇 上 说 ： 你 必 不 叫 你 的 圣 者 见 朽 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27399', '44', '13', '36', '大 卫 在 世 的 时 候 遵 行 了 神 的 旨 意 ， 就 睡 了 （ 或 作 ： 大 卫 按 神 的 旨 意 服 事 了 他 那 一 世 的 人 ， 就 睡 了 ） ， 归 到 他 祖 宗 那 里 ， 已 见 朽 坏 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27400', '44', '13', '37', '惟 独 神 所 复 活 的 ， 他 并 未 见 朽 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27401', '44', '13', '38', '所 以 ， 弟 兄 们 ， 你 们 当 晓 得 ： 赦 罪 的 道 是 由 这 人 传 给 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27402', '44', '13', '39', '你 们 靠 摩 西 的 律 法 ， 在 一 切 不 得 称 义 的 事 上 信 靠 这 人 ， 就 都 得 称 义 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27403', '44', '13', '40', '所 以 ， 你 们 务 要 小 心 ， 免 得 先 知 书 上 所 说 的 临 到 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27404', '44', '13', '41', '主 说 ： 你 们 这 轻 慢 的 人 要 观 看 ， 要 惊 奇 ， 要 灭 亡 ； 因 为 在 你 们 的 时 候 ， 我 行 一 件 事 ， 虽 有 人 告 诉 你 们 ， 你 们 总 是 不 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27405', '44', '13', '42', '他 们 出 会 堂 的 时 候 ， 众 人 请 他 们 到 下 安 息 日 再 讲 这 话 给 他 们 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27406', '44', '13', '43', '散 会 以 後 ， 犹 太 人 和 敬 虔 进 犹 太 教 的 人 多 有 跟 从 保 罗 、 巴 拿 巴 的 。 二 人 对 他 们 讲 道 ， 劝 他 们 务 要 恒 久 在 神 的 恩 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27407', '44', '13', '44', '到 下 安 息 日 ， 合 城 的 人 几 乎 都 来 聚 集 ， 要 听 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27408', '44', '13', '45', '但 犹 太 人 看 见 人 这 样 多 ， 就 满 心 嫉 妒 ， 硬 驳 保 罗 所 说 的 话 ， 并 且 毁 谤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27409', '44', '13', '46', '保 罗 和 巴 拿 巴 放 胆 说 ： 神 的 道 先 讲 给 你 们 原 是 应 当 的 ； 只 因 你 们 弃 绝 这 道 ， 断 定 自 己 不 配 得 永 生 ， 我 们 就 转 向 外 邦 人 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27410', '44', '13', '47', '因 为 主 曾 这 样 吩 咐 我 们 说 ： 我 已 经 立 你 作 外 邦 人 的 光 ， 叫 你 施 行 救 恩 ， 直 到 地 极 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27411', '44', '13', '48', '外 邦 人 听 见 这 话 ， 就 欢 喜 了 ， 赞 美 神 的 道 ； 凡 预 定 得 永 生 的 人 都 信 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27412', '44', '13', '49', '於 是 主 的 道 传 遍 了 那 一 带 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27413', '44', '13', '50', '但 犹 太 人 挑 唆 虔 敬 、 尊 贵 的 妇 女 和 城 内 有 名 望 的 人 ， 逼 迫 保 罗 、 巴 拿 巴 ， 将 他 们 赶 出 境 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27414', '44', '13', '51', '二 人 对 着 众 人 跺 下 脚 上 的 尘 土 ， 就 往 以 哥 念 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27415', '44', '13', '52', '门 徒 满 心 喜 乐 ， 又 被 圣 灵 充 满 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27416', '44', '14', '1', '二 人 在 以 哥 念 同 进 犹 太 人 的 会 堂 ， 在 那 里 讲 的 ， 叫 犹 太 人 和 希 利 尼 人 信 的 很 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27417', '44', '14', '2', '但 那 不 顺 从 的 犹 太 人 耸 动 外 邦 人 ， 叫 他 们 心 里 恼 恨 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27418', '44', '14', '3', '二 人 在 那 里 住 了 多 日 ， 倚 靠 主 放 胆 讲 道 ； 主 藉 他 们 的 手 施 行 神 迹 奇 事 ， 证 明 他 的 恩 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27419', '44', '14', '4', '城 里 的 众 人 就 分 了 党 ， 有 附 从 犹 太 人 的 ， 有 附 从 使 徒 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27420', '44', '14', '5', '那 时 ， 外 邦 人 和 犹 太 人 ， 并 他 们 的 官 长 ， 一 齐 拥 上 来 ， 要 凌 辱 使 徒 ， 用 石 头 打 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27421', '44', '14', '6', '使 徒 知 道 了 ， 就 逃 往 吕 高 尼 的 路 司 得 、 特 庇 两 个 城 和 周 围 地 方 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27422', '44', '14', '7', '在 那 里 传 福 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27423', '44', '14', '8', '路 司 得 城 里 坐 着 一 个 两 脚 无 力 的 人 ， 生 来 是 瘸 腿 的 ， 从 来 没 有 走 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27424', '44', '14', '9', '他 听 保 罗 讲 道 ， 保 罗 定 睛 看 他 ， 见 他 有 信 心 ， 可 得 痊 愈 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27425', '44', '14', '10', '就 大 声 说 ： 你 起 来 ， 两 脚 站 直 ！ 那 人 就 跳 起 来 ， 而 且 行 走 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27426', '44', '14', '11', '众 人 看 见 保 罗 所 做 的 事 ， 就 用 吕 高 尼 的 话 大 声 说 ： 有 神 藉 着 人 形 降 临 在 我 们 中 间 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27427', '44', '14', '12', '於 是 称 巴 拿 巴 为 丢 斯 ， 称 保 罗 为 希 耳 米 ， 因 为 他 说 话 领 首 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27428', '44', '14', '13', '有 城 外 丢 斯 庙 的 祭 司 牵 着 牛 ， 拿 着 花 圈 ， 来 到 门 前 ， 要 同 众 人 向 使 徒 献 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27429', '44', '14', '14', '巴 拿 巴 、 保 罗 二 使 徒 听 见 ， 就 撕 开 衣 裳 ， 跳 进 众 人 中 间 ， 喊 着 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27430', '44', '14', '15', '诸 君 ， 为 甚 麽 做 这 事 呢 ？ 我 们 也 是 人 ， 性 情 和 你 们 一 样 。 我 们 传 福 音 给 你 们 ， 是 叫 你 们 离 弃 这 些 虚 妄 ， 归 向 那 创 造 天 、 地 、 海 、 和 其 中 万 物 的 永 生 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27431', '44', '14', '16', '他 在 从 前 的 世 代 ， 任 凭 万 国 各 行 其 道 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27432', '44', '14', '17', '然 而 为 自 己 未 尝 不 显 出 证 据 来 ， 就 如 常 施 恩 惠 ， 从 天 降 雨 ， 赏 赐 丰 年 ， 叫 你 们 饮 食 饱 足 ， 满 心 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27433', '44', '14', '18', '二 人 说 了 这 些 话 ， 仅 仅 的 拦 住 众 人 不 献 祭 与 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27434', '44', '14', '19', '但 有 些 犹 太 人 从 安 提 阿 和 以 哥 念 来 ， 挑 唆 众 人 ， 就 用 石 头 打 保 罗 ， 以 为 他 是 死 了 ， 便 拖 到 城 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27435', '44', '14', '20', '门 徒 正 围 着 他 ， 他 就 起 来 ， 走 进 城 去 。 第 二 天 ， 同 巴 拿 巴 往 特 庇 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27436', '44', '14', '21', '对 那 城 里 的 人 传 了 福 音 ， 使 好 些 人 作 门 徒 ， 就 回 路 司 得 、 以 哥 念 、 安 提 阿 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27437', '44', '14', '22', '坚 固 门 徒 的 心 ， 劝 他 们 恒 守 所 信 的 道 ； 又 说 ： 我 们 进 入 神 的 国 ， 必 须 经 历 许 多 艰 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27438', '44', '14', '23', '二 人 在 各 教 会 中 选 立 了 长 老 ， 又 禁 食 祷 告 ， 就 把 他 们 交 托 所 信 的 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27439', '44', '14', '24', '二 人 经 过 彼 西 底 ， 来 到 旁 非 利 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27440', '44', '14', '25', '在 别 加 讲 了 道 ， 就 下 亚 大 利 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27441', '44', '14', '26', '从 那 里 坐 船 ， 往 安 提 阿 去 。 当 初 ， 他 们 被 众 人 所 托 、 蒙 神 之 恩 ， 要 办 现 在 所 做 之 工 ， 就 是 在 这 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27442', '44', '14', '27', '到 了 那 里 ， 聚 集 了 会 众 ， 就 述 说 神 藉 他 们 所 行 的 一 切 事 ， 并 神 怎 样 为 外 邦 人 开 了 信 道 的 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27443', '44', '14', '28', '二 人 就 在 那 里 同 门 徒 住 了 多 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27444', '44', '15', '1', '有 几 个 人 从 犹 太 下 来 ， 教 训 弟 兄 们 说 ： 你 们 若 不 按 摩 西 的 规 条 受 割 礼 ， 不 能 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27445', '44', '15', '2', '保 罗 、 巴 拿 巴 与 他 们 大 大 的 分 争 辩 论 ； 众 门 徒 就 定 规 ， 叫 保 罗 、 巴 拿 巴 和 本 会 中 几 个 人 ， 为 所 辩 论 的 ， 上 耶 路 撒 冷 去 见 使 徒 和 长 老 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27446', '44', '15', '3', '於 是 教 会 送 他 们 起 行 。 他 们 经 过 腓 尼 基 、 撒 玛 利 亚 ， 随 处 传 说 外 邦 人 归 主 的 事 ， 叫 众 弟 兄 都 甚 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27447', '44', '15', '4', '到 了 耶 路 撒 冷 ， 教 会 和 使 徒 并 长 老 都 接 待 他 们 ， 他 们 就 述 说 神 同 他 们 所 行 的 一 切 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27448', '44', '15', '5', '惟 有 几 个 信 徒 、 是 法 利 赛 教 门 的 人 ， 起 来 说 ： 必 须 给 外 邦 人 行 割 礼 ， 吩 咐 他 们 遵 守 摩 西 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27449', '44', '15', '6', '使 徒 和 长 老 聚 会 商 议 这 事 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27450', '44', '15', '7', '辩 论 已 经 多 了 ， 彼 得 就 起 来 ， 说 ： 诸 位 弟 兄 ， 你 们 知 道 神 早 已 在 你 们 中 间 拣 选 了 我 ， 叫 外 邦 人 从 我 口 中 得 听 福 音 之 道 ， 而 且 相 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27451', '44', '15', '8', '知 道 人 心 的 神 也 为 他 们 作 了 见 证 ， 赐 圣 灵 给 他 们 ， 正 如 给 我 们 一 样 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27452', '44', '15', '9', '又 藉 着 信 洁 净 了 他 们 的 心 ， 并 不 分 他 们 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27453', '44', '15', '10', '现 在 为 甚 麽 试 探 神 ， 要 把 我 们 祖 宗 和 我 们 所 不 能 负 的 轭 放 在 门 徒 的 颈 项 上 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27454', '44', '15', '11', '我 们 得 救 乃 是 因 主 耶 稣 的 恩 ， 和 他 们 一 样 ， 这 是 我 们 所 信 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27455', '44', '15', '12', '众 人 都 默 默 无 声 ， 听 巴 拿 巴 和 保 罗 述 说 神 藉 他 们 在 外 邦 人 中 所 行 的 神 迹 奇 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27456', '44', '15', '13', '他 们 住 了 声 ， 雅 各 就 说 ： 诸 位 弟 兄 ， 请 听 我 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27457', '44', '15', '14', '方 才 西 门 述 说 神 当 初 怎 样 眷 顾 外 邦 人 ， 从 他 们 中 间 选 取 百 姓 归 於 自 己 的 名 下 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27458', '44', '15', '15', '众 先 知 的 话 也 与 这 意 思 相 合 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27459', '44', '15', '16', '正 如 经 上 所 写 的 ： 此 後 ， 我 要 回 来 ， 重 新 修 造 大 卫 倒 塌 的 帐 幕 ， 把 那 破 坏 的 重 新 修 造 建 立 起 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27460', '44', '15', '17', '叫 馀 剩 的 人 ， 就 是 凡 称 为 我 名 下 的 外 邦 人 ， 都 寻 求 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27461', '44', '15', '18', '这 话 是 从 创 世 以 来 ， 显 明 这 事 的 主 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27462', '44', '15', '19', '所 以 据 我 的 意 见 ， 不 可 难 为 那 归 服 神 的 外 邦 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27463', '44', '15', '20', '只 要 写 信 ， 吩 咐 他 们 禁 戒 偶 像 的 污 秽 和 奸 淫 ， 并 勒 死 的 牲 畜 和 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27464', '44', '15', '21', '因 为 从 古 以 来 ， 摩 西 的 书 在 各 城 有 人 传 讲 ， 每 逢 安 息 日 ， 在 会 堂 里 诵 读 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27465', '44', '15', '22', '那 时 ， 使 徒 和 长 老 并 全 教 会 定 意 从 他 们 中 间 拣 选 人 ， 差 他 们 和 保 罗 、 巴 拿 巴 同 往 安 提 阿 去 ； 所 拣 选 的 就 是 称 呼 巴 撒 巴 的 犹 大 和 西 拉 。 这 两 个 人 在 弟 兄 中 是 作 首 领 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27466', '44', '15', '23', '於 是 写 信 交 付 他 们 ， 内 中 说 ： 使 徒 和 作 长 老 的 弟 兄 们 问 安 提 阿 、 叙 利 亚 、 基 利 家 外 邦 众 弟 兄 的 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27467', '44', '15', '24', '我 们 听 说 ， 有 几 个 人 从 我 们 这 里 出 去 ， 用 言 语 搅 扰 你 们 ， 惑 乱 你 们 的 心 。 （ 有 古 卷 在 此 有 ： 你 们 必 须 受 割 礼 ， 守 摩 西 的 律 法 。 ） 其 实 我 们 并 没 有 吩 咐 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27468', '44', '15', '25', '所 以 ， 我 们 同 心 定 意 ， 拣 选 几 个 人 ， 差 他 们 同 我 们 所 亲 爱 的 巴 拿 巴 和 保 罗 往 你 们 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27469', '44', '15', '26', '这 二 人 是 为 我 主 耶 稣 基 督 的 名 不 顾 性 命 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27470', '44', '15', '27', '我 们 就 差 了 犹 大 和 西 拉 ， 他 们 也 要 亲 口 诉 说 这 些 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27471', '44', '15', '28', '因 为 圣 灵 和 我 们 定 意 不 将 别 的 重 担 放 在 你 们 身 上 ； 惟 有 几 件 事 是 不 可 少 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27472', '44', '15', '29', '就 是 禁 戒 祭 偶 像 的 物 和 血 ， 并 勒 死 的 牲 畜 和 奸 淫 。 这 几 件 你 们 若 能 自 己 禁 戒 不 犯 就 好 了 。 愿 你 们 平 安 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27473', '44', '15', '30', '他 们 既 奉 了 差 遣 ， 就 下 安 提 阿 去 ， 聚 集 众 人 ， 交 付 书 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27474', '44', '15', '31', '众 人 念 了 ， 因 为 信 上 安 慰 的 话 就 欢 喜 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27475', '44', '15', '32', '犹 大 和 西 拉 也 是 先 知 ， 就 用 许 多 话 劝 勉 弟 兄 ， 坚 固 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27476', '44', '15', '33', '住 了 些 日 子 ， 弟 兄 们 打 发 他 们 平 平 安 安 的 回 到 差 遣 他 们 的 人 那 里 去 。 （ 有 古 卷 在 此 有 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27477', '44', '15', '34', '惟 有 西 拉 定 意 仍 住 在 那 里 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27478', '44', '15', '35', '但 保 罗 和 巴 拿 巴 仍 住 在 安 提 阿 ， 和 许 多 别 人 一 同 教 训 人 ， 传 主 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27479', '44', '15', '36', '过 了 些 日 子 ， 保 罗 对 巴 拿 巴 说 ： 我 们 可 以 回 到 从 前 宣 传 主 道 的 各 城 ， 看 望 弟 兄 们 景 况 如 何 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27480', '44', '15', '37', '巴 拿 巴 有 意 要 带 称 呼 马 可 的 约 翰 同 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27481', '44', '15', '38', '但 保 罗 因 为 马 可 从 前 在 旁 非 利 亚 离 开 他 们 ， 不 和 他 们 同 去 做 工 ， 就 以 为 不 可 带 他 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27482', '44', '15', '39', '於 是 二 人 起 了 争 论 ， 甚 至 彼 此 分 开 。 巴 拿 巴 带 着 马 可 ， 坐 船 往 居 比 路 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27483', '44', '15', '40', '保 罗 拣 选 了 西 拉 ， 也 出 去 ， 蒙 弟 兄 们 把 他 交 於 主 的 恩 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27484', '44', '15', '41', '他 就 走 遍 叙 利 亚 、 基 利 家 ， 坚 固 众 教 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27485', '44', '16', '1', '保 罗 来 到 特 庇 ， 又 到 路 司 得 。 在 那 里 有 一 个 门 徒 ， 名 叫 提 摩 太 ， 是 信 主 之 犹 太 妇 人 的 儿 子 ， 他 父 亲 却 是 希 利 尼 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27486', '44', '16', '2', '路 司 得 和 以 哥 念 的 弟 兄 都 称 赞 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27487', '44', '16', '3', '保 罗 要 带 他 同 去 ， 只 因 那 些 地 方 的 犹 太 人 都 知 道 他 父 亲 是 希 利 尼 人 ， 就 给 他 行 了 割 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27488', '44', '16', '4', '他 们 经 过 各 城 ， 把 耶 路 撒 冷 使 徒 和 长 老 所 定 的 条 规 交 给 门 徒 遵 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27489', '44', '16', '5', '於 是 众 教 会 信 心 越 发 坚 固 ， 人 数 天 天 加 增 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27490', '44', '16', '6', '圣 灵 既 然 禁 止 他 们 在 亚 西 亚 讲 道 ， 他 们 就 经 过 弗 吕 家 、 加 拉 太 一 带 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27491', '44', '16', '7', '到 了 每 西 亚 的 边 界 ， 他 们 想 要 往 庇 推 尼 去 ， 耶 稣 的 灵 却 不 许 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27492', '44', '16', '8', '他 们 就 越 过 每 西 亚 ， 下 到 特 罗 亚 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27493', '44', '16', '9', '在 夜 间 有 异 象 现 与 保 罗 。 有 一 个 马 其 顿 人 站 着 求 他 说 ： 请 你 过 到 马 其 顿 来 帮 助 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27494', '44', '16', '10', '保 罗 既 看 见 这 异 象 ， 我 们 随 即 想 要 往 马 其 顿 去 ， 以 为 神 召 我 们 传 福 音 给 那 里 的 人 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27495', '44', '16', '11', '於 是 从 特 罗 亚 开 船 ， 一 直 行 到 撒 摩 特 喇 ， 第 二 天 到 了 尼 亚 波 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27496', '44', '16', '12', '从 那 里 来 到 腓 立 比 ， 就 是 马 其 顿 这 一 方 的 头 一 个 城 ， 也 是 罗 马 的 驻 防 城 。 我 们 在 这 城 里 住 了 几 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27497', '44', '16', '13', '当 安 息 日 ， 我 们 出 城 门 ， 到 了 河 边 ， 知 道 那 里 有 一 个 祷 告 的 地 方 ， 我 们 就 坐 下 对 那 聚 会 的 妇 女 讲 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27498', '44', '16', '14', '有 一 个 卖 紫 色 布 疋 的 妇 人 ， 名 叫 吕 底 亚 ， 是 推 雅 推 喇 城 的 人 ， 素 来 敬 拜 神 。 他 听 见 了 ， 主 就 开 导 他 的 心 ， 叫 他 留 心 听 保 罗 所 讲 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27499', '44', '16', '15', '他 和 他 一 家 既 领 了 洗 ， 便 求 我 们 说 ： 你 们 若 以 为 我 是 真 信 主 的 （ 或 作 ： 你 们 若 以 为 我 是 忠 心 事 主 的 ） ， 请 到 我 家 里 来 住 。 於 是 强 留 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27500', '44', '16', '16', '後 来 ， 我 们 往 那 祷 告 的 地 方 去 。 有 一 个 使 女 迎 着 面 来 ， 他 被 巫 鬼 所 附 ， 用 法 术 ， 叫 他 主 人 们 大 得 财 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27501', '44', '16', '17', '他 跟 随 保 罗 和 我 们 ， 喊 着 说 ： 这 些 人 是 至 高 神 的 仆 人 ， 对 你 们 传 说 救 人 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27502', '44', '16', '18', '他 一 连 多 日 这 样 喊 叫 ， 保 罗 就 心 中 厌 烦 ， 转 身 对 那 鬼 说 ： 我 奉 耶 稣 基 督 的 名 ， 吩 咐 你 从 他 身 上 出 来 ！ 那 鬼 当 时 就 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27503', '44', '16', '19', '使 女 的 主 人 们 见 得 利 的 指 望 没 有 了 ， 便 揪 住 保 罗 和 西 拉 ， 拉 他 们 到 市 上 去 见 首 领 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27504', '44', '16', '20', '又 带 到 官 长 面 前 说 ： 这 些 人 原 是 犹 太 人 ， 竟 骚 扰 我 们 的 城 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27505', '44', '16', '21', '传 我 们 罗 马 人 所 不 可 受 不 可 行 的 规 矩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27506', '44', '16', '22', '众 人 就 一 同 起 来 攻 击 他 们 。 官 长 吩 咐 剥 了 他 们 的 衣 裳 ， 用 棍 打 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27507', '44', '16', '23', '打 了 许 多 棍 ， 便 将 他 们 下 在 监 里 ， 嘱 咐 禁 卒 严 紧 看 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27508', '44', '16', '24', '禁 卒 领 了 这 样 的 命 ， 就 把 他 们 下 在 内 监 里 ， 两 脚 上 了 木 狗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27509', '44', '16', '25', '约 在 半 夜 ， 保 罗 和 西 拉 祷 告 ， 唱 诗 赞 美 神 ， 众 囚 犯 也 侧 耳 而 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27510', '44', '16', '26', '忽 然 ， 地 大 震 动 ， 甚 至 监 牢 的 地 基 都 摇 动 了 ， 监 门 立 刻 全 开 ， 众 囚 犯 的 锁 炼 也 都 松 开 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27511', '44', '16', '27', '禁 卒 一 醒 ， 看 见 监 门 全 开 ， 以 为 囚 犯 已 经 逃 走 ， 就 拔 刀 要 自 杀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27512', '44', '16', '28', '保 罗 大 声 呼 叫 说 ： 不 要 伤 害 自 己 ！ 我 们 都 在 这 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27513', '44', '16', '29', '禁 卒 叫 人 拿 灯 来 ， 就 跳 进 去 ， 战 战 兢 兢 的 俯 伏 在 保 罗 、 西 拉 面 前 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27514', '44', '16', '30', '又 领 他 们 出 来 ， 说 ： 二 位 先 生 ， 我 当 怎 样 行 才 可 以 得 救 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27515', '44', '16', '31', '他 们 说 ： 当 信 主 耶 稣 ， 你 和 你 一 家 都 必 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27516', '44', '16', '32', '他 们 就 把 主 的 道 讲 给 他 和 他 全 家 的 人 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27517', '44', '16', '33', '当 夜 ， 就 在 那 时 候 ， 禁 卒 把 他 们 带 去 ， 洗 他 们 的 伤 ； 他 和 属 乎 他 的 人 立 时 都 受 了 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27518', '44', '16', '34', '於 是 禁 卒 领 他 们 上 自 己 家 里 去 ， 给 他 们 摆 上 饭 。 他 和 全 家 ， 因 为 信 了 神 ， 都 很 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27519', '44', '16', '35', '到 了 天 亮 ， 官 长 打 发 差 役 来 ， 说 ： 释 放 那 两 个 人 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27520', '44', '16', '36', '禁 卒 就 把 这 话 告 诉 保 罗 说 ： 官 长 打 发 人 来 叫 释 放 你 们 ， 如 今 可 以 出 监 ， 平 平 安 安 的 去 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27521', '44', '16', '37', '保 罗 却 说 ： 我 们 是 罗 马 人 ， 并 没 有 定 罪 ， 他 们 就 在 众 人 面 前 打 了 我 们 ， 又 把 我 们 下 在 监 里 ， 现 在 要 私 下 撵 我 们 出 去 麽 ？ 这 是 不 行 的 。 叫 他 们 自 己 来 领 我 们 出 去 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27522', '44', '16', '38', '差 役 把 这 话 回 禀 官 长 。 官 长 听 见 他 们 是 罗 马 人 ， 就 害 怕 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27523', '44', '16', '39', '於 是 来 劝 他 们 ， 领 他 们 出 来 ， 请 他 们 离 开 那 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27524', '44', '16', '40', '二 人 出 了 监 ， 往 吕 底 亚 家 里 去 ； 见 了 弟 兄 们 ， 劝 慰 他 们 一 番 ， 就 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27525', '44', '17', '1', '保 罗 和 西 拉 经 过 暗 妃 波 里 、 亚 波 罗 尼 亚 ， 来 到 帖 撒 罗 尼 迦 ， 在 那 里 有 犹 太 人 的 会 堂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27526', '44', '17', '2', '保 罗 照 他 素 常 的 规 矩 进 去 ， 一 连 三 个 安 息 日 ， 本 着 圣 经 与 他 们 辩 论 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27527', '44', '17', '3', '讲 解 陈 明 基 督 必 须 受 害 ， 从 死 里 复 活 ； 又 说 ： 我 所 传 与 你 们 的 这 位 耶 稣 就 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27528', '44', '17', '4', '他 们 中 间 有 些 人 听 了 劝 ， 就 附 从 保 罗 和 西 拉 ， 并 有 许 多 虔 敬 的 希 利 尼 人 ， 尊 贵 的 妇 女 也 不 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27529', '44', '17', '5', '但 那 不 信 的 犹 太 人 心 里 嫉 妒 ， 招 聚 了 些 市 井 匪 类 ， 搭 夥 成 群 ， 耸 动 合 城 的 人 闯 进 耶 孙 的 家 ， 要 将 保 罗 、 西 拉 带 到 百 姓 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27530', '44', '17', '6', '找 不 着 他 们 ， 就 把 耶 孙 和 几 个 弟 兄 拉 到 地 方 官 那 里 ， 喊 叫 说 ： 那 搅 乱 天 下 的 也 到 这 里 来 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27531', '44', '17', '7', '耶 孙 收 留 他 们 。 这 些 人 都 违 背 该 撒 的 命 令 ， 说 另 有 一 个 王 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27532', '44', '17', '8', '众 人 和 地 方 官 听 见 这 话 ， 就 惊 慌 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27533', '44', '17', '9', '於 是 取 了 耶 孙 和 其 馀 之 人 的 保 状 ， 就 释 放 了 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27534', '44', '17', '10', '弟 兄 们 随 即 在 夜 间 打 发 保 罗 和 西 拉 往 庇 哩 亚 去 。 二 人 到 了 ， 就 进 入 犹 太 人 的 会 堂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27535', '44', '17', '11', '这 地 方 的 人 贤 於 帖 撒 罗 尼 迦 的 人 ， 甘 心 领 受 这 道 ， 天 天 考 查 圣 经 ， 要 晓 得 这 道 是 与 不 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27536', '44', '17', '12', '所 以 他 们 中 间 多 有 相 信 的 ， 又 有 希 利 尼 尊 贵 的 妇 女 ， 男 子 也 不 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27537', '44', '17', '13', '但 帖 撒 罗 尼 迦 的 犹 太 人 知 道 保 罗 又 在 庇 哩 亚 传 神 的 道 ， 也 就 往 那 里 去 ， 耸 动 搅 扰 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27538', '44', '17', '14', '当 时 弟 兄 们 便 打 发 保 罗 往 海 边 去 ， 西 拉 和 提 摩 太 仍 住 在 庇 哩 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27539', '44', '17', '15', '送 保 罗 的 人 带 他 到 了 雅 典 ， 既 领 了 保 罗 的 命 ， 叫 西 拉 和 提 摩 太 速 速 到 他 这 里 来 ， 就 回 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27540', '44', '17', '16', '保 罗 在 雅 典 等 候 他 们 的 时 候 ， 看 见 满 城 都 是 偶 像 ， 就 心 里 着 急 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27541', '44', '17', '17', '於 是 在 会 堂 里 与 犹 太 人 和 虔 敬 的 人 ， 并 每 日 在 市 上 所 遇 见 的 人 ， 辩 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27542', '44', '17', '18', '还 有 以 彼 古 罗 和 斯 多 亚 两 门 的 学 士 ， 与 他 争 论 。 有 的 说 ： 这 胡 言 乱 语 的 要 说 甚 麽 ？ 有 的 说 ： 他 似 乎 是 传 说 外 邦 鬼 神 的 。 这 话 是 因 保 罗 传 讲 耶 稣 与 复 活 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27543', '44', '17', '19', '他 们 就 把 他 带 到 亚 略 巴 古 ， 说 ： 你 所 讲 的 这 新 道 ， 我 们 也 可 以 知 道 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27544', '44', '17', '20', '因 为 你 有 些 奇 怪 的 事 传 到 我 们 耳 中 ， 我 们 愿 意 知 道 这 些 事 是 甚 麽 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27545', '44', '17', '21', '（ 雅 典 人 和 住 在 那 里 的 客 人 都 不 顾 别 的 事 ， 只 将 新 闻 说 说 听 听 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27546', '44', '17', '22', '保 罗 站 在 亚 略 巴 古 当 中 ， 说 ： 众 位 雅 典 人 哪 ， 我 看 你 们 凡 事 很 敬 畏 鬼 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27547', '44', '17', '23', '我 游 行 的 时 候 ， 观 看 你 们 所 敬 拜 的 ， 遇 见 一 座 坛 ， 上 面 写 着 未 识 之 神 。 你 们 所 不 认 识 而 敬 拜 的 ， 我 现 在 告 诉 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27548', '44', '17', '24', '创 造 宇 宙 和 其 中 万 物 的 神 ， 既 是 天 地 的 主 ， 就 不 住 人 手 所 造 的 殿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27549', '44', '17', '25', '也 不 用 人 手 服 事 ， 好 像 缺 少 甚 麽 ； 自 己 倒 将 生 命 、 气 息 、 万 物 ， 赐 给 万 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27550', '44', '17', '26', '他 从 一 本 （ 有 古 卷 作 血 脉 ） 造 出 万 族 的 人 ， 住 在 全 地 上 ， 并 且 预 先 定 准 他 们 的 年 限 和 所 住 的 疆 界 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27551', '44', '17', '27', '要 叫 他 们 寻 求 神 ， 或 者 可 以 揣 摩 而 得 ， 其 实 他 离 我 们 各 人 不 远 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27552', '44', '17', '28', '我 们 生 活 、 动 作 、 存 留 ， 都 在 乎 他 。 就 如 你 们 作 诗 的 ， 有 人 说 ： 我 们 也 是 他 所 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27553', '44', '17', '29', '我 们 既 是 神 所 生 的 ， 就 不 当 以 为 神 的 神 性 像 人 用 手 艺 、 心 思 所 雕 刻 的 金 、 银 、 石 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27554', '44', '17', '30', '世 人 蒙 昧 无 知 的 时 候 ， 神 并 不 监 察 ， 如 今 却 吩 咐 各 处 的 人 都 要 悔 改 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27555', '44', '17', '31', '因 为 他 已 经 定 了 日 子 ， 要 藉 着 他 所 设 立 的 人 按 公 义 审 判 天 下 ， 并 且 叫 他 从 死 里 复 活 ， 给 万 人 作 可 信 的 凭 据 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27556', '44', '17', '32', '众 人 听 见 从 死 里 复 活 的 话 ， 就 有 讥 诮 他 的 ； 又 有 人 说 ： 我 们 再 听 你 讲 这 个 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27557', '44', '17', '33', '於 是 保 罗 从 他 们 当 中 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27558', '44', '17', '34', '但 有 几 个 人 贴 近 他 ， 信 了 主 ， 其 中 有 亚 略 巴 古 的 官 丢 尼 修 ， 并 一 个 妇 人 ， 名 叫 大 马 哩 ， 还 有 别 人 一 同 信 从 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27559', '44', '18', '1', '这 事 以 後 ， 保 罗 离 了 雅 典 ， 来 到 哥 林 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27560', '44', '18', '2', '遇 见 一 个 犹 太 人 ， 名 叫 亚 居 拉 ， 他 生 在 本 都 ； 因 为 革 老 丢 命 犹 太 人 都 离 开 罗 马 ， 新 近 带 着 妻 百 基 拉 ， 从 义 大 利 来 。 保 罗 就 投 奔 了 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27561', '44', '18', '3', '他 们 本 是 制 造 帐 棚 为 业 。 保 罗 因 与 他 们 同 业 ， 就 和 他 们 同 住 做 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27562', '44', '18', '4', '每 逢 安 息 日 ， 保 罗 在 会 堂 里 辩 论 ， 劝 化 犹 太 人 和 希 利 尼 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27563', '44', '18', '5', '西 拉 和 提 摩 太 从 马 其 顿 来 的 时 候 ， 保 罗 为 道 迫 切 ， 向 犹 太 人 证 明 耶 稣 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27564', '44', '18', '6', '他 们 既 抗 拒 、 毁 谤 ， 保 罗 就 抖 着 衣 裳 ， 说 ： 你 们 的 罪 （ 原 文 作 血 ） 归 到 你 们 自 己 头 上 ， 与 我 无 干 （ 原 文 是 我 却 乾 净 ） 。 从 今 以 後 ， 我 要 往 外 邦 人 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27565', '44', '18', '7', '於 是 离 开 那 里 ， 到 了 一 个 人 的 家 中 ； 这 人 名 叫 提 多 犹 士 都 ， 是 敬 拜 神 的 ， 他 的 家 靠 近 会 堂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27566', '44', '18', '8', '管 会 堂 的 基 利 司 布 和 全 家 都 信 了 主 ， 还 有 许 多 哥 林 多 人 听 了 ， 就 相 信 受 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27567', '44', '18', '9', '夜 间 ， 主 在 异 象 中 对 保 罗 说 ： 不 要 怕 ， 只 管 讲 ， 不 要 闭 口 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27568', '44', '18', '10', '有 我 与 你 同 在 ， 必 没 有 人 下 手 害 你 ， 因 为 在 这 城 里 我 有 许 多 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27569', '44', '18', '11', '保 罗 在 那 里 住 了 一 年 零 六 个 月 ， 将 神 的 道 教 训 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27570', '44', '18', '12', '到 迦 流 作 亚 该 亚 方 伯 的 时 候 ， 犹 太 人 同 心 起 来 攻 击 保 罗 ， 拉 他 到 公 堂 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27571', '44', '18', '13', '说 ： 这 个 人 劝 人 不 按 着 律 法 敬 拜 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27572', '44', '18', '14', '保 罗 刚 要 开 口 ， 迦 流 就 对 犹 太 人 说 ： 你 们 这 些 犹 太 人 ！ 如 果 是 为 冤 枉 或 奸 恶 的 事 ， 我 理 当 耐 性 听 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27573', '44', '18', '15', '但 所 争 论 的 ， 若 是 关 乎 言 语 、 名 目 ， 和 你 们 的 律 法 ， 你 们 自 己 去 办 罢 ！ 这 样 的 事 我 不 愿 意 审 问 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27574', '44', '18', '16', '就 把 他 们 撵 出 公 堂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27575', '44', '18', '17', '众 人 便 揪 住 管 会 堂 的 所 提 尼 ， 在 堂 前 打 他 。 这 些 事 迦 流 都 不 管 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27576', '44', '18', '18', '保 罗 又 住 了 多 日 ， 就 辞 别 了 弟 兄 ， 坐 船 往 叙 利 亚 去 ； 百 基 拉 、 亚 居 拉 和 他 同 去 。 他 因 为 许 过 愿 ， 就 在 坚 革 哩 剪 了 头 发 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27577', '44', '18', '19', '到 了 以 弗 所 ， 保 罗 就 把 他 们 留 在 那 里 ， 自 己 进 了 会 堂 ， 和 犹 太 人 辩 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27578', '44', '18', '20', '众 人 请 他 多 住 些 日 子 ， 他 却 不 允 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27579', '44', '18', '21', '就 辞 别 他 们 ， 说 ： 神 若 许 我 ， 我 还 要 回 到 你 们 这 里 ； 於 是 开 船 离 了 以 弗 所 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27580', '44', '18', '22', '在 该 撒 利 亚 下 了 船 ， 就 上 耶 路 撒 冷 去 问 教 会 安 ， 随 後 下 安 提 阿 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27581', '44', '18', '23', '住 了 些 日 子 ， 又 离 开 那 里 ， 挨 次 经 过 加 拉 太 和 弗 吕 家 地 方 ， 坚 固 众 门 徒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27582', '44', '18', '24', '有 一 个 犹 太 人 ， 名 叫 亚 波 罗 ， 来 到 以 弗 所 。 他 生 在 亚 力 山 太 ， 是 有 学 问 （ 或 作 ： 口 才 ） 的 ， 最 能 讲 解 圣 经 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27583', '44', '18', '25', '这 人 已 经 在 主 的 道 上 受 了 教 训 ， 心 里 火 热 ， 将 耶 稣 的 事 详 细 讲 论 教 训 人 ； 只 是 他 单 晓 得 约 翰 的 洗 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27584', '44', '18', '26', '他 在 会 堂 里 放 胆 讲 道 ； 百 基 拉 ， 亚 居 拉 听 见 ， 就 接 他 来 ， 将 神 的 道 给 他 讲 解 更 加 详 细 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27585', '44', '18', '27', '他 想 要 往 亚 该 亚 去 ， 弟 兄 们 就 勉 励 他 ， 并 写 信 请 门 徒 接 待 他 （ 或 作 ： 弟 兄 们 就 写 信 劝 门 徒 接 待 他 ） 。 他 到 了 那 里 ， 多 帮 助 那 蒙 恩 信 主 的 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27586', '44', '18', '28', '在 众 人 面 前 极 有 能 力 驳 倒 犹 太 人 ， 引 圣 经 证 明 耶 稣 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27587', '44', '19', '1', '亚 波 罗 在 哥 林 多 的 时 候 ， 保 罗 经 过 了 上 边 一 带 地 方 ， 就 来 到 以 弗 所 ； 在 那 里 遇 见 几 个 门 徒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27588', '44', '19', '2', '问 他 们 说 ： 你 们 信 的 时 候 受 了 圣 灵 没 有 ？ 他 们 回 答 说 ： 没 有 ， 也 未 曾 听 见 有 圣 灵 赐 下 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27589', '44', '19', '3', '保 罗 说 ： 这 样 ， 你 们 受 的 是 甚 麽 洗 呢 ？ 他 们 说 ： 是 约 翰 的 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27590', '44', '19', '4', '保 罗 说 ： 约 翰 所 行 的 是 悔 改 的 洗 ， 告 诉 百 姓 当 信 那 在 他 以 後 要 来 的 ， 就 是 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27591', '44', '19', '5', '他 们 听 见 这 话 ， 就 奉 主 耶 稣 的 名 受 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27592', '44', '19', '6', '保 罗 按 手 在 他 们 头 上 ， 圣 灵 便 降 在 他 们 身 上 ， 他 们 就 说 方 言 ， 又 说 预 言 （ 或 作 ： 又 讲 道 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27593', '44', '19', '7', '一 共 约 有 十 二 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27594', '44', '19', '8', '保 罗 进 会 堂 ， 放 胆 讲 道 ， 一 连 三 个 月 ， 辩 论 神 国 的 事 ， 劝 化 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27595', '44', '19', '9', '後 来 ， 有 些 人 心 里 刚 硬 不 信 ， 在 众 人 面 前 毁 谤 这 道 ， 保 罗 就 离 开 他 们 ， 也 叫 门 徒 与 他 们 分 离 ， 便 在 推 喇 奴 的 学 房 天 天 辩 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27596', '44', '19', '10', '这 样 有 两 年 之 久 ， 叫 一 切 住 在 亚 西 亚 的 ， 无 论 是 犹 太 人 ， 是 希 利 尼 人 ， 都 听 见 主 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27597', '44', '19', '11', '神 藉 保 罗 的 手 行 了 些 非 常 的 奇 事 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27598', '44', '19', '12', '甚 至 有 人 从 保 罗 身 上 拿 手 巾 或 围 裙 放 在 病 人 身 上 ， 病 就 退 了 ， 恶 鬼 也 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27599', '44', '19', '13', '那 时 ， 有 几 个 游 行 各 处 、 念 咒 赶 鬼 的 犹 太 人 ， 向 那 被 恶 鬼 附 的 人 擅 自 称 主 耶 稣 的 名 ， 说 ： 我 奉 保 罗 所 传 的 耶 稣 勒 令 你 们 出 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27600', '44', '19', '14', '做 这 事 的 ， 有 犹 太 祭 司 长 士 基 瓦 的 七 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27601', '44', '19', '15', '恶 鬼 回 答 他 们 说 ： 耶 稣 我 认 识 ， 保 罗 我 也 知 道 。 你 们 却 是 谁 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27602', '44', '19', '16', '恶 鬼 所 附 的 人 就 跳 在 他 们 身 上 ， 胜 了 其 中 二 人 ， 制 伏 他 们 ， 叫 他 们 赤 着 身 子 受 了 伤 ， 从 那 房 子 里 逃 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27603', '44', '19', '17', '凡 住 在 以 弗 所 的 ， 无 论 是 犹 太 人 ， 是 希 利 尼 人 ， 都 知 道 这 事 ， 也 都 惧 怕 ； 主 耶 稣 的 名 从 此 就 尊 大 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27604', '44', '19', '18', '那 已 经 信 的 ， 多 有 人 来 承 认 诉 说 自 己 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27605', '44', '19', '19', '平 素 行 邪 术 的 ， 也 有 许 多 人 把 书 拿 来 ， 堆 积 在 众 人 面 前 焚 烧 。 他 们 算 计 书 价 ， 便 知 道 共 合 五 万 块 钱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27606', '44', '19', '20', '主 的 道 大 大 兴 旺 ， 而 且 得 胜 ， 就 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27607', '44', '19', '21', '这 些 事 完 了 ， 保 罗 心 里 定 意 经 过 了 马 其 顿 、 亚 该 亚 ， 就 往 耶 路 撒 冷 去 ； 又 说 ： 我 到 了 那 里 以 後 ， 也 必 须 往 罗 马 去 看 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27608', '44', '19', '22', '於 是 从 帮 助 他 的 人 中 打 发 提 摩 太 、 以 拉 都 二 人 往 马 其 顿 去 ， 自 己 暂 时 等 在 亚 西 亚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27609', '44', '19', '23', '那 时 ， 因 为 这 道 起 的 扰 乱 不 小 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27610', '44', '19', '24', '有 一 个 银 匠 ， 名 叫 底 米 丢 ， 是 制 造 亚 底 米 神 银 龛 的 ， 他 使 这 样 手 艺 人 生 意 发 达 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27611', '44', '19', '25', '他 聚 集 他 们 和 同 行 的 工 人 ， 说 ： 众 位 ， 你 们 知 道 我 们 是 倚 靠 这 生 意 发 财 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27612', '44', '19', '26', '这 保 罗 不 但 在 以 弗 所 ， 也 几 乎 在 亚 西 亚 全 地 ， 引 诱 迷 惑 许 多 人 ， 说 ： 人 手 所 做 的 ， 不 是 神 。 这 是 你 们 所 看 见 所 听 见 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27613', '44', '19', '27', '这 样 ， 不 独 我 们 这 事 业 被 人 藐 视 ， 就 是 大 女 神 亚 底 米 的 庙 也 要 被 人 轻 忽 ， 连 亚 西 亚 全 地 和 普 天 下 所 敬 拜 的 大 女 神 之 威 荣 也 要 消 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27614', '44', '19', '28', '众 人 听 见 ， 就 怒 气 填 胸 ， 喊 着 说 ： 大 哉 ， 以 弗 所 人 的 亚 底 米 阿 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27615', '44', '19', '29', '满 城 都 轰 动 起 来 。 众 人 拿 住 与 保 罗 同 行 的 马 其 顿 人 该 犹 和 亚 里 达 古 ， 齐 心 拥 进 戏 园 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27616', '44', '19', '30', '保 罗 想 要 进 去 ， 到 百 姓 那 里 ， 门 徒 却 不 许 他 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27617', '44', '19', '31', '还 有 亚 西 亚 几 位 首 领 ， 是 保 罗 的 朋 友 ， 打 发 人 来 劝 他 ， 不 要 冒 险 到 戏 园 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27618', '44', '19', '32', '聚 集 的 人 纷 纷 乱 乱 ， 有 喊 叫 这 个 的 ， 有 喊 叫 那 个 的 ， 大 半 不 知 道 是 为 甚 麽 聚 集 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27619', '44', '19', '33', '有 人 把 亚 力 山 大 从 众 人 中 带 出 来 ， 犹 太 人 推 他 往 前 ， 亚 力 山 大 就 摆 手 ， 要 向 百 姓 分 诉 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27620', '44', '19', '34', '只 因 他 们 认 出 他 是 犹 太 人 ， 就 大 家 同 声 喊 着 说 ： 大 哉 ！ 以 弗 所 人 的 亚 底 米 阿 。 如 此 约 有 两 小 时 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27621', '44', '19', '35', '那 城 里 的 书 记 安 抚 了 众 人 ， 就 说 ： 以 弗 所 人 哪 ， 谁 不 知 道 以 弗 所 人 的 城 是 看 守 大 亚 底 米 的 庙 和 从 丢 斯 那 里 落 下 来 的 像 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27622', '44', '19', '36', '这 事 既 是 驳 不 倒 的 ， 你 们 就 当 安 静 ， 不 可 造 次 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27623', '44', '19', '37', '你 们 把 这 些 人 带 来 ， 他 们 并 没 有 偷 窃 庙 中 之 物 ， 也 没 有 谤 ? 我 们 的 女 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27624', '44', '19', '38', '若 是 底 米 丢 和 他 同 行 的 人 有 控 告 人 的 事 ， 自 有 放 告 的 日 子 （ 或 作 ： 自 有 公 堂 ） ， 也 有 方 伯 可 以 彼 此 对 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27625', '44', '19', '39', '你 们 若 问 别 的 事 ， 就 可 以 照 常 例 聚 集 断 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27626', '44', '19', '40', '今 日 的 扰 乱 本 是 无 缘 无 故 ， 我 们 难 免 被 查 问 。 论 到 这 样 聚 众 ， 我 们 也 说 不 出 所 以 然 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27627', '44', '19', '41', '说 了 这 话 ， 便 叫 众 人 散 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27628', '44', '20', '1', '乱 定 之 後 ， 保 罗 请 门 徒 来 ， 劝 勉 他 们 ， 就 辞 别 起 行 ， 往 马 其 顿 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27629', '44', '20', '2', '走 遍 了 那 一 带 地 方 ， 用 许 多 话 劝 勉 门 徒 。 （ 或 作 ： 众 人 ） ， 然 後 来 到 希 腊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27630', '44', '20', '3', '在 那 里 住 了 三 个 月 ， 将 要 坐 船 往 叙 利 亚 去 ， 犹 太 人 设 计 要 害 他 ， 他 就 定 意 从 马 其 顿 回 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27631', '44', '20', '4', '同 他 到 亚 西 亚 去 的 ， 有 庇 哩 亚 人 毕 罗 斯 的 儿 子 所 巴 特 ， 帖 撒 罗 尼 迦 人 亚 里 达 古 和 西 公 都 ， 还 有 特 庇 人 该 犹 ， 并 提 摩 太 ， 又 有 亚 西 亚 人 推 基 古 和 特 罗 非 摩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27632', '44', '20', '5', '这 些 人 先 走 ， 在 特 罗 亚 等 候 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27633', '44', '20', '6', '过 了 除 酵 的 日 子 ， 我 们 从 腓 立 比 开 船 ， 五 天 到 了 特 罗 亚 ， 和 他 们 相 会 ， 在 那 里 住 了 七 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27634', '44', '20', '7', '七 日 的 第 一 日 ， 我 们 聚 会 擘 饼 的 时 候 ， 保 罗 因 为 要 次 日 起 行 ， 就 与 他 们 讲 论 ， 直 讲 到 半 夜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27635', '44', '20', '8', '我 们 聚 会 的 那 座 楼 上 ， 有 好 些 灯 烛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27636', '44', '20', '9', '有 一 个 少 年 人 ， 名 叫 犹 推 古 ， 坐 在 窗 ? 上 ， 困 倦 沉 睡 。 保 罗 讲 了 多 时 ， 少 年 人 睡 熟 了 ， 就 从 三 层 楼 上 掉 下 去 ； 扶 起 他 来 ， 已 经 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27637', '44', '20', '10', '保 罗 下 去 ， 伏 在 他 身 上 ， 抱 着 他 ， 说 ： 你 们 不 要 发 慌 ， 他 的 灵 魂 还 在 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27638', '44', '20', '11', '保 罗 又 上 去 ， 擘 饼 ， 吃 了 ， 谈 论 许 久 ， 直 到 天 亮 ， 这 才 走 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27639', '44', '20', '12', '有 人 把 那 童 子 活 活 的 领 来 ， 得 的 安 慰 不 小 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27640', '44', '20', '13', '我 们 先 上 船 ， 开 往 亚 朔 去 ， 意 思 要 在 那 里 接 保 罗 ； 因 为 他 是 这 样 安 排 的 ， 他 自 己 打 算 要 步 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27641', '44', '20', '14', '他 既 在 亚 朔 与 我 们 相 会 ， 我 们 就 接 他 上 船 ， 来 到 米 推 利 尼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27642', '44', '20', '15', '从 那 里 开 船 ， 次 日 到 了 基 阿 的 对 面 ； 又 次 日 ， 在 撒 摩 靠 岸 ； 又 次 日 ， 来 到 米 利 都 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27643', '44', '20', '16', '乃 因 保 罗 早 已 定 意 越 过 以 弗 所 ， 免 得 在 亚 西 亚 耽 延 ， 他 急 忙 前 走 ， 巴 不 得 赶 五 旬 节 能 到 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27644', '44', '20', '17', '保 罗 从 米 利 都 打 发 人 往 以 弗 所 去 ， 请 教 会 的 长 老 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27645', '44', '20', '18', '他 们 来 了 ， 保 罗 就 说 ： 你 们 知 道 ， 自 从 我 到 亚 西 亚 的 日 子 以 来 ， 在 你 们 中 间 始 终 为 人 如 何 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27646', '44', '20', '19', '服 事 主 ， 凡 事 谦 卑 ， 眼 中 流 泪 ， 又 因 犹 太 人 的 谋 害 ， 经 历 试 炼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27647', '44', '20', '20', '你 们 也 知 道 ， 凡 与 你 们 有 益 的 ， 我 没 有 一 样 避 讳 不 说 的 ， 或 在 众 人 面 前 ， 或 在 各 人 家 里 ， 我 都 教 导 你 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27648', '44', '20', '21', '又 对 犹 太 人 和 希 利 尼 人 证 明 当 向 神 悔 改 ， 信 靠 我 主 耶 稣 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27649', '44', '20', '22', '现 在 我 往 耶 路 撒 冷 去 ， 心 甚 迫 切 （ 原 文 是 心 被 捆 绑 ） ， 不 知 道 在 那 里 要 遇 见 甚 麽 事 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27650', '44', '20', '23', '但 知 道 圣 灵 在 各 城 里 向 我 指 证 ， 说 有 捆 锁 与 患 难 等 待 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27651', '44', '20', '24', '我 却 不 以 性 命 为 念 ， 也 不 看 为 宝 贵 ， 只 要 行 完 我 的 路 程 ， 成 就 我 从 主 耶 稣 所 领 受 的 职 事 ， 证 明 神 恩 惠 的 福 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27652', '44', '20', '25', '我 素 常 在 你 们 中 间 来 往 ， 传 讲 神 国 的 道 ； 如 今 我 晓 得 ， 你 们 以 後 都 不 得 再 见 我 的 面 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27653', '44', '20', '26', '所 以 我 今 日 向 你 们 证 明 ， 你 们 中 间 无 论 何 人 死 亡 ， 罪 不 在 我 身 上 （ 原 文 是 我 於 众 人 的 血 是 洁 净 的 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27654', '44', '20', '27', '因 为 神 的 旨 意 ， 我 并 没 有 一 样 避 讳 不 传 给 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27655', '44', '20', '28', '圣 灵 立 你 们 作 全 群 的 监 督 ， 你 们 就 当 为 自 己 谨 慎 ， 也 为 全 群 谨 慎 ， 牧 养 神 的 教 会 ， 就 是 他 用 自 己 血 所 买 来 的 （ 或 作 ： 救 赎 的 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27656', '44', '20', '29', '我 知 道 ， 我 去 之 後 必 有 凶 暴 的 豺 狼 进 入 你 们 中 间 ， 不 爱 惜 羊 群 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27657', '44', '20', '30', '就 是 你 们 中 间 ， 也 必 有 人 起 来 说 悖 谬 的 话 ， 要 引 诱 门 徒 跟 从 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27658', '44', '20', '31', '所 以 你 们 应 当 儆 醒 ， 记 念 我 三 年 之 久 昼 夜 不 住 的 流 泪 、 劝 戒 你 们 各 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27659', '44', '20', '32', '如 今 我 把 你 们 交 托 神 和 他 恩 惠 的 道 ； 这 道 能 建 立 你 们 ， 叫 你 们 和 一 切 成 圣 的 人 同 得 基 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27660', '44', '20', '33', '我 未 曾 贪 图 一 个 人 的 金 、 银 、 衣 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27661', '44', '20', '34', '我 这 两 只 手 常 供 给 我 和 同 人 的 需 用 ， 这 是 你 们 自 己 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27662', '44', '20', '35', '我 凡 事 给 你 们 作 榜 样 ， 叫 你 们 知 道 应 当 这 样 劳 苦 ， 扶 助 软 弱 的 人 ， 又 当 记 念 主 耶 稣 的 话 ， 说 ： 施 比 受 更 为 有 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27663', '44', '20', '36', '保 罗 说 完 了 这 话 ， 就 跪 下 同 众 人 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27664', '44', '20', '37', '众 人 痛 哭 ， 抱 着 保 罗 的 颈 项 ， 和 他 亲 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27665', '44', '20', '38', '叫 他 们 最 伤 心 的 ， 就 是 他 说 ： 以 後 不 能 再 见 我 的 面 那 句 话 ， 於 是 送 他 上 船 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27666', '44', '21', '1', '我 们 离 别 了 众 人 ， 就 开 船 一 直 行 到 哥 士 。 第 二 天 到 了 罗 底 ， 从 那 里 到 帕 大 喇 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27667', '44', '21', '2', '遇 见 一 只 船 要 往 腓 尼 基 去 ， 就 上 船 起 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27668', '44', '21', '3', '望 见 居 比 路 ， 就 从 南 边 行 过 ， 往 叙 利 亚 去 ， 我 们 就 在 推 罗 上 岸 ， 因 为 船 要 在 那 里 卸 货 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27669', '44', '21', '4', '找 着 了 门 徒 ， 就 在 那 里 住 了 七 天 。 他 们 被 圣 灵 感 动 ， 对 保 罗 说 ： 不 要 上 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27670', '44', '21', '5', '过 了 这 几 天 ， 我 们 就 起 身 前 行 。 他 们 众 人 同 妻 子 儿 女 ， 送 我 们 到 城 外 ， 我 们 都 跪 在 岸 上 祷 告 ， 彼 此 辞 别 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27671', '44', '21', '6', '我 们 上 了 船 ， 他 们 就 回 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27672', '44', '21', '7', '我 们 从 推 罗 行 尽 了 水 路 ， 来 到 多 利 买 ， 就 问 那 里 的 弟 兄 安 ， 和 他 们 同 住 了 一 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27673', '44', '21', '8', '第 二 天 ， 我 们 离 开 那 里 ， 来 到 该 撒 利 亚 ， 就 进 了 传 福 音 的 腓 利 家 里 ， 和 他 同 住 。 他 是 那 七 个 执 事 里 的 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27674', '44', '21', '9', '他 有 四 个 女 儿 ， 都 是 处 女 ， 是 说 预 言 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27675', '44', '21', '10', '我 们 在 那 里 多 住 了 几 天 ， 有 一 个 先 知 ， 名 叫 亚 迦 布 ， 从 犹 太 下 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27676', '44', '21', '11', '到 了 我 们 这 里 ， 就 拿 保 罗 的 腰 带 捆 上 自 己 的 手 脚 ， 说 ： 圣 灵 说 ： 犹 太 人 在 耶 路 撒 冷 ， 要 如 此 捆 绑 这 腰 带 的 主 人 ， 把 他 交 在 外 邦 人 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27677', '44', '21', '12', '我 们 和 那 本 地 的 人 听 见 这 话 ， 都 苦 劝 保 罗 不 要 上 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27678', '44', '21', '13', '保 罗 说 ： 你 们 为 甚 麽 这 样 痛 哭 ， 使 我 心 碎 呢 ？ 我 为 主 耶 稣 的 名 ， 不 但 被 人 捆 绑 ， 就 是 死 在 耶 路 撒 冷 也 是 愿 意 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27679', '44', '21', '14', '保 罗 既 不 听 劝 ， 我 们 便 住 了 口 ， 只 说 ： 愿 主 的 旨 意 成 就 ， 便 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27680', '44', '21', '15', '过 了 几 日 ， 我 们 收 拾 行 李 上 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27681', '44', '21', '16', '有 该 撒 利 亚 的 几 个 门 徒 和 我 们 同 去 ， 带 我 们 到 一 个 久 为 （ 久 为 ： 或 作 老 ） 门 徒 的 家 里 ， 叫 我 们 与 他 同 住 ； 他 名 叫 拿 孙 ， 是 居 比 路 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27682', '44', '21', '17', '到 了 耶 路 撒 冷 ， 弟 兄 们 欢 欢 喜 喜 的 接 待 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27683', '44', '21', '18', '第 二 天 ， 保 罗 同 我 们 去 见 雅 各 ； 长 老 们 也 都 在 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27684', '44', '21', '19', '保 罗 问 了 他 们 安 ， 便 将 神 用 他 传 教 ， 在 外 邦 人 中 间 所 行 之 事 ， 一 一 的 述 说 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27685', '44', '21', '20', '他 们 听 见 ， 就 归 荣 耀 与 神 ， 对 保 罗 说 ： 兄 台 ， 你 看 犹 太 人 中 信 主 的 有 多 少 万 ， 并 且 都 为 律 法 热 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27686', '44', '21', '21', '他 们 听 见 人 说 ： 你 教 训 一 切 在 外 邦 的 犹 太 人 离 弃 摩 西 ， 对 他 们 说 ： 不 要 给 孩 子 行 割 礼 ， 也 不 要 遵 行 条 规 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27687', '44', '21', '22', '众 人 必 听 见 你 来 了 ， 这 可 怎 麽 办 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27688', '44', '21', '23', '你 就 照 着 我 们 的 话 行 罢 ？ 我 们 这 里 有 四 个 人 ， 都 有 愿 在 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27689', '44', '21', '24', '你 带 他 们 去 ， 与 他 们 一 同 行 洁 净 的 礼 ， 替 他 们 拿 出 规 费 ， 叫 他 们 得 以 剃 头 。 这 样 ， 众 人 就 可 知 道 ， 先 前 所 听 见 你 的 事 都 是 虚 的 ； 并 可 知 道 ， 你 自 己 为 人 ， 循 规 蹈 矩 ， 遵 行 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27690', '44', '21', '25', '至 於 信 主 的 外 邦 人 ， 我 们 已 经 写 信 拟 定 ， 叫 他 们 谨 忌 那 祭 偶 像 之 物 ， 和 血 ， 并 勒 死 的 牲 畜 ， 与 奸 淫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27691', '44', '21', '26', '於 是 保 罗 带 着 那 四 个 人 ， 第 二 天 与 他 们 一 同 行 了 洁 净 的 礼 ， 进 了 殿 ， 报 明 洁 净 的 日 期 满 足 ， 只 等 祭 司 为 他 们 各 人 献 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27692', '44', '21', '27', '那 七 日 将 完 ， 从 亚 西 亚 来 的 犹 太 人 看 见 保 罗 在 殿 里 ， 就 耸 动 了 众 人 ， 下 手 拿 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27693', '44', '21', '28', '喊 叫 说 ： 以 色 列 人 来 帮 助 ， 这 就 是 在 各 处 教 训 众 人 糟 践 我 们 百 姓 和 律 法 ， 并 这 地 方 的 。 他 又 带 着 希 利 尼 人 进 殿 ， 污 秽 了 这 圣 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27694', '44', '21', '29', '这 话 是 因 他 们 曾 看 见 以 弗 所 人 特 罗 非 摩 同 保 罗 在 城 里 ， 以 为 保 罗 带 他');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27695', '44', '21', '30', '合 城 都 震 动 ， 百 姓 一 齐 跑 来 ， 拿 住 保 罗 ， 拉 他 出 殿 ， 殿 门 立 刻 都 关 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27696', '44', '21', '31', '他 们 正 想 要 杀 他 ， 有 人 报 信 给 营 里 的 千 夫 长 说 ： 耶 路 撒 冷 合 城 都 乱 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27697', '44', '21', '32', '千 夫 长 立 时 带 着 兵 丁 和 几 个 百 夫 长 ， 跑 下 去 到 他 们 那 里 。 他 们 见 了 千 夫 长 和 兵 丁 ， 就 止 住 不 打 保 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27698', '44', '21', '33', '於 是 千 夫 长 上 前 拿 住 他 ， 吩 咐 用 两 条 铁 炼 捆 锁 ； 又 问 他 是 甚 麽 人 ， 做 的 是 甚 麽 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27699', '44', '21', '34', '众 人 有 喊 叫 这 个 的 ， 有 喊 叫 那 个 的 ； 千 夫 长 因 为 这 样 乱 嚷 ， 得 不 着 实 情 ， 就 吩 咐 人 将 保 罗 带 进 营 楼 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27700', '44', '21', '35', '到 了 ? 阶 上 ， 众 人 挤 得 凶 猛 ， 兵 丁 只 得 将 保 罗 抬 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27701', '44', '21', '36', '众 人 跟 在 後 面 ， 喊 着 说 ： 除 掉 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27702', '44', '21', '37', '将 要 带 他 进 营 楼 ， 保 罗 对 千 夫 长 说 ： 我 对 你 说 句 话 可 以 不 可 以 ？ 他 说 ： 你 懂 得 希 利 尼 话 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27703', '44', '21', '38', '你 莫 非 是 从 前 作 乱 、 带 领 四 千 凶 徒 往 旷 野 去 的 那 埃 及 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27704', '44', '21', '39', '保 罗 说 ： 我 本 是 犹 太 人 ， 生 在 基 利 家 的 大 数 ， 并 不 是 无 名 小 城 的 人 。 求 你 准 我 对 百 姓 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27705', '44', '21', '40', '千 夫 长 准 了 。 保 罗 就 站 在 ? 阶 上 ， 向 百 姓 摆 手 ， 他 们 都 静 默 无 声 ， 保 罗 便 用 希 伯 来 话 对 他 们 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27706', '44', '22', '1', '诸 位 父 兄 请 听 ， 我 现 在 对 你 们 分 诉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27707', '44', '22', '2', '众 人 听 他 说 的 是 希 伯 来 话 ， 就 更 加 安 静 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27708', '44', '22', '3', '保 罗 说 ： 我 原 是 犹 太 人 ， 生 在 基 利 家 的 大 数 ， 长 在 这 城 里 ， 在 迦 玛 列 门 下 ， 按 着 我 们 祖 宗 严 紧 的 律 法 受 教 ， 热 心 事 奉 神 ， 像 你 们 众 人 今 日 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27709', '44', '22', '4', '我 也 曾 逼 迫 奉 这 道 的 人 ， 直 到 死 地 ， 无 论 男 女 都 锁 拿 下 监 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27710', '44', '22', '5', '这 是 大 祭 司 和 众 长 老 都 可 以 给 我 作 见 证 的 。 我 又 领 了 他 们 达 与 弟 兄 的 书 信 ， 往 大 马 色 去 ， 要 把 在 那 里 奉 这 道 的 人 锁 拿 ， 带 到 耶 路 撒 冷 受 刑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27711', '44', '22', '6', '我 将 到 大 马 色 ， 正 走 的 时 候 ， 约 在 晌 午 ， 忽 然 从 天 上 发 大 光 ， 四 面 照 着 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27712', '44', '22', '7', '我 就 仆 倒 在 地 ， 听 见 有 声 音 对 我 说 ： 扫 罗 ！ 扫 罗 ！ 你 为 甚 麽 逼 迫 我 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27713', '44', '22', '8', '我 回 答 说 ： 主 阿 ， 你 是 谁 ？ 他 说 ： 我 就 是 你 所 逼 迫 的 拿 撒 勒 人 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27714', '44', '22', '9', '与 我 同 行 的 人 看 见 了 那 光 ， 却 没 有 听 明 那 位 对 我 说 话 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27715', '44', '22', '10', '我 说 ： 主 阿 ， 我 当 做 甚 麽 ？ 主 说 ： 起 来 ， 进 大 马 色 去 ， 在 那 里 ， 要 将 所 派 你 做 的 一 切 事 告 诉 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27716', '44', '22', '11', '我 因 那 光 的 荣 耀 不 能 看 见 ， 同 行 的 人 就 拉 着 我 手 进 了 大 马 色 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27717', '44', '22', '12', '那 里 有 一 个 人 ， 名 叫 亚 拿 尼 亚 ， 按 着 律 法 是 虔 诚 人 ， 为 一 切 住 在 那 里 的 犹 太 人 所 称 赞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27718', '44', '22', '13', '他 来 见 我 ， 站 在 旁 边 ， 对 我 说 ： 兄 弟 扫 罗 ， 你 可 以 看 见 。 我 当 时 往 上 一 看 ， 就 看 见 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27719', '44', '22', '14', '他 又 说 ： 我 们 祖 宗 的 神 拣 选 了 你 ， 叫 你 明 白 他 的 旨 意 ， 又 得 见 那 义 者 ， 听 他 口 中 所 出 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27720', '44', '22', '15', '因 为 你 要 将 所 看 见 的 ， 所 听 见 的 ， 对 着 万 人 为 他 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27721', '44', '22', '16', '现 在 你 为 甚 麽 耽 延 呢 ？ 起 来 ， 求 告 他 的 名 受 洗 ， 洗 去 你 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27722', '44', '22', '17', '後 来 ， 我 回 到 耶 路 撒 冷 ， 在 殿 里 祷 告 的 时 候 ， 魂 游 象 外 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27723', '44', '22', '18', '看 见 主 向 我 说 ： 你 赶 紧 的 离 开 耶 路 撒 冷 ， 不 可 迟 延 ； 因 你 为 我 作 的 见 证 ， 这 里 的 人 必 不 领 受 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27724', '44', '22', '19', '我 就 说 ： 主 阿 ， 他 们 知 道 我 从 前 把 信 你 的 人 收 在 监 里 ， 又 在 各 会 堂 里 鞭 打 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27725', '44', '22', '20', '并 且 你 的 见 证 人 司 提 反 被 害 流 血 的 时 候 ， 我 也 站 在 旁 边 欢 喜 ； 又 看 守 害 死 他 之 人 的 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27726', '44', '22', '21', '主 向 我 说 ： 你 去 罢 ！ 我 要 差 你 远 远 的 往 外 邦 人 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27727', '44', '22', '22', '众 人 听 他 说 到 这 句 话 ， 就 高 声 说 ： 这 样 的 人 ， 从 世 上 除 掉 他 罢 ！ 他 是 不 当 活 着 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27728', '44', '22', '23', '众 人 喧 嚷 ， 摔 掉 衣 裳 ， 把 尘 土 向 空 中 扬 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27729', '44', '22', '24', '千 夫 长 就 吩 咐 将 保 罗 带 进 营 楼 去 ， 叫 人 用 鞭 子 拷 问 他 ， 要 知 道 他 们 向 他 这 样 喧 嚷 是 为 甚 麽 缘 故 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27730', '44', '22', '25', '刚 用 皮 条 捆 上 ， 保 罗 对 旁 边 站 着 的 百 夫 长 说 ： 人 是 罗 马 人 ， 又 没 有 定 罪 ， 你 们 就 鞭 打 他 ， 有 这 个 例 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27731', '44', '22', '26', '百 夫 长 听 见 这 话 ， 就 去 见 千 夫 长 ， 告 诉 他 说 ： 你 要 做 甚 麽 ？ 这 人 是 罗 马 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27732', '44', '22', '27', '千 夫 长 就 来 问 保 罗 说 ： 你 告 诉 我 ， 你 是 罗 马 人 麽 ？ 保 罗 说 ： 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27733', '44', '22', '28', '千 夫 长 说 ： 我 用 许 多 银 子 才 入 了 罗 马 的 民 籍 。 保 罗 说 ： 我 生 来 就 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27734', '44', '22', '29', '於 是 那 些 要 拷 问 保 罗 的 人 就 离 开 他 去 了 。 千 夫 长 既 知 道 他 是 罗 马 人 ， 又 因 为 捆 绑 了 他 ， 也 害 怕 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27735', '44', '22', '30', '第 二 天 ， 千 夫 长 为 要 知 道 犹 太 人 控 告 保 罗 的 实 情 ， 便 解 开 他 ， 吩 咐 祭 司 长 和 全 公 会 的 人 都 聚 集 ， 将 保 罗 带 下 来 ， 叫 他 站 在 他 们 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27736', '44', '23', '1', '保 罗 定 睛 看 着 公 会 的 人 ， 说 ： 弟 兄 们 ， 我 在 神 面 前 行 事 为 人 都 是 凭 着 良 心 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27737', '44', '23', '2', '大 祭 司 亚 拿 尼 亚 就 吩 咐 旁 边 站 着 的 人 打 他 的 嘴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27738', '44', '23', '3', '保 罗 对 他 说 ： 你 这 粉 饰 的 墙 ， 神 要 打 你 ！ 你 坐 堂 为 的 是 按 律 法 审 问 我 ， 你 竟 违 背 律 法 ， 吩 咐 人 打 我 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27739', '44', '23', '4', '站 在 旁 边 的 人 说 ： 你 辱 骂 神 的 大 祭 司 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27740', '44', '23', '5', '保 罗 说 ： 弟 兄 们 ， 我 不 晓 得 他 是 大 祭 司 ； 经 上 记 着 说 ： 不 可 毁 谤 你 百 姓 的 官 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27741', '44', '23', '6', '保 罗 看 出 大 众 一 半 是 撒 都 该 人 ， 一 半 是 法 利 赛 人 ， 就 在 公 会 中 大 声 说 ： 弟 兄 们 ， 我 是 法 利 赛 人 ， 也 是 法 利 赛 人 的 子 孙 。 我 现 在 受 审 问 ， 是 为 盼 望 死 人 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27742', '44', '23', '7', '说 了 这 话 ， 法 利 赛 人 和 撒 都 该 人 就 争 论 起 来 ， 会 众 分 为 两 党 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27743', '44', '23', '8', '因 为 撒 都 该 人 说 ， 没 有 复 活 ， 也 没 有 天 使 和 鬼 魂 ； 法 利 赛 人 却 说 ， 两 样 都 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27744', '44', '23', '9', '於 是 大 大 的 喧 嚷 起 来 。 有 几 个 法 利 赛 党 的 文 士 站 起 来 争 辩 说 ： 我 们 看 不 出 这 人 有 甚 麽 恶 处 ， 倘 若 有 鬼 魂 或 是 天 使 对 他 说 过 话 ， 怎 麽 样 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27745', '44', '23', '10', '那 时 大 起 争 吵 ， 千 夫 长 恐 怕 保 罗 被 他 们 扯 碎 了 ， 就 吩 咐 兵 丁 下 去 ， 把 他 从 众 人 当 中 抢 出 来 ， 带 进 营 楼 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27746', '44', '23', '11', '当 夜 ， 主 站 在 保 罗 旁 边 ， 说 ： 放 心 罢 ！ 你 怎 样 在 耶 路 撒 冷 为 我 作 见 证 ， 也 必 怎 样 在 罗 马 为 我 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27747', '44', '23', '12', '到 了 天 亮 ， 犹 太 人 同 谋 起 誓 ， 说 ： 若 不 先 杀 保 罗 就 不 吃 不 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27748', '44', '23', '13', '这 样 同 心 起 誓 的 有 四 十 多 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27749', '44', '23', '14', '他 们 来 见 祭 司 长 和 长 老 ， 说 ： 我 们 已 经 起 了 一 个 大 誓 ， 若 不 先 杀 保 罗 就 不 吃 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27750', '44', '23', '15', '现 在 你 们 和 公 会 要 知 会 千 夫 长 ， 叫 他 带 下 保 罗 到 你 们 这 里 来 ， 假 作 要 详 细 察 考 他 的 事 ； 我 们 已 经 预 备 好 了 ， 不 等 他 来 到 跟 前 就 杀 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27751', '44', '23', '16', '保 罗 的 外 甥 听 见 他 们 设 下 埋 伏 ， 就 来 到 营 楼 里 告 诉 保 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27752', '44', '23', '17', '保 罗 请 一 个 百 夫 长 来 ， 说 ： 你 领 这 少 年 人 去 见 千 夫 长 ， 他 有 事 告 诉 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27753', '44', '23', '18', '於 是 把 他 领 去 见 千 夫 长 ， 说 ： 被 囚 的 保 罗 请 我 到 他 那 里 ， 求 我 领 这 少 年 人 来 见 你 ； 他 有 事 告 诉 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27754', '44', '23', '19', '千 夫 长 就 拉 着 他 的 手 ， 走 到 一 旁 ， 私 下 问 他 说 ： 你 有 甚 麽 事 告 诉 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27755', '44', '23', '20', '他 说 ： 犹 太 人 已 经 约 定 ， 要 求 你 明 天 带 下 保 罗 到 公 会 里 去 ， 假 作 要 详 细 查 问 他 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27756', '44', '23', '21', '你 切 不 要 随 从 他 们 ； 因 为 他 们 有 四 十 多 人 埋 伏 ， 已 经 起 誓 说 ： 若 不 先 杀 保 罗 就 不 吃 不 喝 。 现 在 预 备 好 了 ， 只 等 你 应 允 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27757', '44', '23', '22', '於 是 千 夫 长 打 发 少 年 人 走 ， 嘱 咐 他 说 ： 不 要 告 诉 人 你 将 这 事 报 给 我 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27758', '44', '23', '23', '千 夫 长 便 叫 了 两 个 百 夫 长 来 ， 说 ： 预 备 步 兵 二 百 ， 马 兵 七 十 ， 长 枪 手 二 百 ， 今 夜 亥 初 往 该 撒 利 亚 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27759', '44', '23', '24', '也 要 预 备 牲 口 叫 保 罗 骑 上 ， 护 送 到 巡 抚 腓 力 斯 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27760', '44', '23', '25', '千 夫 长 又 写 了 文 书 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27761', '44', '23', '26', '大 略 说 ： 革 老 丢 吕 西 亚 ， 请 巡 抚 腓 力 斯 大 人 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27762', '44', '23', '27', '这 人 被 犹 太 人 拿 住 ， 将 要 杀 害 ， 我 得 知 他 是 罗 马 人 ， 就 带 兵 丁 下 去 救 他 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27763', '44', '23', '28', '因 要 知 道 他 们 告 他 的 缘 故 ， 我 就 带 他 下 到 他 们 的 公 会 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27764', '44', '23', '29', '便 查 知 他 被 告 是 因 他 们 律 法 的 辩 论 ， 并 没 有 甚 麽 该 死 该 绑 的 罪 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27765', '44', '23', '30', '後 来 有 人 把 要 害 他 的 计 谋 告 诉 我 ， 我 就 立 时 解 他 到 你 那 里 去 ， 又 吩 咐 告 他 的 人 在 你 面 前 告 他 。 （ 有 古 卷 在 此 有 ： 愿 你 平 安 ！ ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27766', '44', '23', '31', '於 是 ， 兵 丁 照 所 吩 咐 他 们 的 ， 将 保 罗 夜 里 带 到 安 提 帕 底 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27767', '44', '23', '32', '第 二 天 ， 让 马 兵 护 送 ， 他 们 就 回 营 楼 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27768', '44', '23', '33', '马 兵 来 到 该 撒 利 亚 ， 把 文 书 呈 给 巡 抚 ， 便 叫 保 罗 站 在 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27769', '44', '23', '34', '巡 抚 看 了 文 书 ， 问 保 罗 是 那 省 的 人 ， 既 晓 得 他 是 基 利 家 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27770', '44', '23', '35', '就 说 ： 等 告 你 的 人 来 到 ， 我 要 细 听 你 的 事 ； 便 吩 咐 人 把 他 看 守 在 希 律 的 衙 门 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27771', '44', '24', '1', '过 了 五 天 ， 大 祭 司 亚 拿 尼 亚 同 几 个 长 老 ， 和 一 个 辩 士 帖 士 罗 下 来 ， 向 巡 抚 控 告 保 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27772', '44', '24', '2', '保 罗 被 提 了 来 ， 帖 士 罗 就 告 他 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27773', '44', '24', '3', '腓 力 斯 大 人 ， 我 们 因 你 得 以 大 享 太 平 ， 并 且 这 一 国 的 弊 病 ， 因 着 你 的 先 见 得 以 更 正 了 ； 我 们 随 时 随 地 满 心 感 谢 不 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27774', '44', '24', '4', '惟 恐 多 说 ， 你 嫌 烦 絮 ， 只 求 你 宽 容 听 我 们 说 几 句 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27775', '44', '24', '5', '我 们 看 这 个 人 ， 如 同 瘟 疫 一 般 ， 是 鼓 动 普 天 下 众 犹 太 人 生 乱 的 ， 又 是 拿 撒 勒 教 党 里 的 一 个 头 目 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27776', '44', '24', '6', '连 圣 殿 他 也 想 要 污 秽 ； 我 们 把 他 捉 住 了 。 （ 有 古 卷 在 此 有 ： 要 按 我 们 的 律 法 审 问 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27777', '44', '24', '7', '不 料 千 夫 长 吕 西 亚 前 来 ， 甚 是 强 横 ， 从 我 们 手 中 把 他 夺 去 ， 吩 咐 告 他 的 人 到 你 这 里 来 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27778', '44', '24', '8', '你 自 己 究 问 他 ， 就 可 以 知 道 我 们 告 他 的 一 切 事 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27779', '44', '24', '9', '众 犹 太 人 也 随 着 告 他 说 ： 事 情 诚 然 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27780', '44', '24', '10', '巡 抚 点 头 叫 保 罗 说 话 。 他 就 说 ： 我 知 道 你 在 这 国 里 断 事 多 年 ， 所 以 我 乐 意 为 自 己 分 诉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27781', '44', '24', '11', '你 查 问 就 可 以 知 道 ， 从 我 上 耶 路 撒 冷 礼 拜 到 今 日 不 过 有 十 二 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27782', '44', '24', '12', '他 们 并 没 有 看 见 我 在 殿 里 ， 或 是 在 会 堂 里 ， 或 是 在 城 里 ， 和 人 辩 论 ， 耸 动 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27783', '44', '24', '13', '他 们 现 在 所 告 我 的 事 并 不 能 对 你 证 实 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27784', '44', '24', '14', '但 有 一 件 事 ， 我 向 你 承 认 ， 就 是 他 们 所 称 为 异 端 的 道 ， 我 正 按 着 那 道 事 奉 我 祖 宗 的 神 ， 又 信 合 乎 律 法 的 和 先 知 书 上 一 切 所 记 载 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27785', '44', '24', '15', '并 且 靠 着 神 ， 盼 望 死 人 ， 无 论 善 恶 ， 都 要 复 活 ， 就 是 他 们 自 己 也 有 这 个 盼 望 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27786', '44', '24', '16', '我 因 此 自 己 勉 励 ， 对 神 对 人 ， 常 存 无 亏 的 良 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27787', '44', '24', '17', '过 了 几 年 ， 我 带 着 周 济 本 国 的 捐 项 和 供 献 的 物 上 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27788', '44', '24', '18', '正 献 的 时 候 ， 他 们 看 见 我 在 殿 里 已 经 洁 净 了 ， 并 没 有 聚 众 ， 也 没 有 吵 嚷 ， 惟 有 几 个 从 亚 西 亚 来 的 犹 太 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27789', '44', '24', '19', '他 们 若 有 告 我 的 事 ， 就 应 当 到 你 面 前 来 告 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27790', '44', '24', '20', '即 或 不 然 ， 这 些 人 若 看 出 我 站 在 公 会 前 ， 有 妄 为 的 地 方 ， 他 们 自 己 也 可 以 说 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27791', '44', '24', '21', '纵 然 有 ， 也 不 过 一 句 话 ， 就 是 我 站 在 他 们 中 间 大 声 说 ： 我 今 日 在 你 们 面 前 受 审 ， 是 为 死 人 复 活 的 道 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27792', '44', '24', '22', '腓 力 斯 本 是 详 细 晓 得 这 道 ， 就 支 吾 他 们 说 ： 且 等 千 夫 长 吕 西 亚 下 来 ， 我 要 审 断 你 们 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27793', '44', '24', '23', '於 是 吩 咐 百 夫 长 看 守 保 罗 ， 并 且 宽 待 他 ， 也 不 拦 阻 他 的 亲 友 来 供 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27794', '44', '24', '24', '过 了 几 天 ， 腓 力 斯 和 他 夫 人 ─ 犹 太 的 女 子 土 西 拉 ─ 一 同 来 到 ， 就 叫 了 保 罗 来 ， 听 他 讲 论 信 基 督 耶 稣 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27795', '44', '24', '25', '保 罗 讲 论 公 义 、 节 制 ， 和 将 来 的 审 判 。 腓 力 斯 甚 觉 恐 惧 ， 说 ： 你 暂 且 去 罢 ， 等 我 得 便 再 叫 你 来 。 保 罗 讲 论 公 义 、 节 制 ， 和 将 来 的 审 判 。 腓 力 斯 甚 觉 恐 惧 ， 说 ： 你 暂 且 去 罢 ， 等 我 得 便 再 叫 你 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27796', '44', '24', '26', '腓 力 斯 又 指 望 保 罗 送 他 银 钱 ， 所 以 屡 次 叫 他 来 ， 和 他 谈 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27797', '44', '24', '27', '过 了 两 年 ， 波 求 非 斯 都 接 了 腓 力 斯 的 任 ； 腓 力 斯 要 讨 犹 太 人 的 喜 欢 ， 就 留 保 罗 在 监 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27798', '44', '25', '1', '非 斯 都 到 了 任 ， 过 了 三 天 ， 就 从 该 撒 利 亚 上 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27799', '44', '25', '2', '祭 司 长 和 犹 太 人 的 首 领 向 他 控 告 保 罗 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27800', '44', '25', '3', '又 央 告 他 ， 求 他 的 情 ， 将 保 罗 提 到 耶 路 撒 冷 来 ， 他 们 要 在 路 上 埋 伏 杀 害 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27801', '44', '25', '4', '非 斯 都 却 回 答 说 ： 保 罗 押 在 该 撒 利 亚 ， 我 自 己 快 要 往 那 里 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27802', '44', '25', '5', '又 说 ： 你 们 中 间 有 权 势 的 人 与 我 一 同 下 去 ， 那 人 若 有 甚 麽 不 是 ， 就 可 以 告 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27803', '44', '25', '6', '非 斯 都 在 他 们 那 里 住 了 不 过 十 天 八 天 ， 就 下 该 撒 利 亚 去 ； 第 二 天 坐 堂 ， 吩 咐 将 保 罗 提 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27804', '44', '25', '7', '保 罗 来 了 ， 那 些 从 耶 路 撒 冷 下 来 的 犹 太 人 周 围 站 着 ， 将 许 多 重 大 的 事 控 告 他 ， 都 是 不 能 证 实 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27805', '44', '25', '8', '保 罗 分 诉 说 ： 无 论 犹 太 人 的 律 法 ， 或 是 圣 殿 ， 或 是 该 撒 ， 我 都 没 有 干 犯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27806', '44', '25', '9', '但 非 斯 都 要 讨 犹 太 人 的 喜 欢 ， 就 问 保 罗 说 ： 你 愿 意 上 耶 路 撒 冷 去 ， 在 那 里 听 我 审 断 这 事 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27807', '44', '25', '10', '保 罗 说 ： 我 站 在 该 撒 的 堂 前 ， 这 就 是 我 应 当 受 审 的 地 方 。 我 向 犹 太 人 并 没 有 行 过 甚 麽 不 义 的 事 ， 这 也 是 你 明 明 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27808', '44', '25', '11', '我 若 行 了 不 义 的 事 ， 犯 了 甚 麽 该 死 的 罪 ， 就 是 死 ， 我 也 不 辞 。 他 们 所 告 我 的 事 若 都 不 实 ， 就 没 有 人 可 以 把 我 交 给 他 们 。 我 要 上 告 於 该 撒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27809', '44', '25', '12', '非 斯 都 和 议 会 商 量 了 ， 就 说 ： 你 既 上 告 於 该 撒 ， 可 以 往 该 撒 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27810', '44', '25', '13', '过 了 些 日 子 ， 亚 基 帕 王 和 百 尼 基 氏 来 到 该 撒 利 亚 ， 问 非 斯 都 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27811', '44', '25', '14', '在 那 里 住 了 多 日 ， 非 斯 都 将 保 罗 的 事 告 诉 王 ， 说 ： 这 里 有 一 个 人 ， 是 腓 力 斯 留 在 监 里 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27812', '44', '25', '15', '我 在 耶 路 撒 冷 的 时 候 ， 祭 司 长 和 犹 太 的 长 老 将 他 的 事 禀 报 了 我 ， 求 我 定 他 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27813', '44', '25', '16', '我 对 他 们 说 ， 无 论 甚 麽 人 ， 被 告 还 没 有 和 原 告 对 质 ， 未 得 机 会 分 诉 所 告 他 的 事 ， 就 先 定 他 的 罪 ， 这 不 是 罗 马 人 的 条 例 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27814', '44', '25', '17', '及 至 他 们 都 来 到 这 里 ， 我 就 不 耽 延 ， 第 二 天 便 坐 堂 ， 吩 咐 把 那 人 提 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27815', '44', '25', '18', '告 他 的 人 站 着 告 他 ； 所 告 的 ， 并 没 有 我 所 逆 料 的 那 等 恶 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27816', '44', '25', '19', '不 过 是 有 几 样 辩 论 ， 为 他 们 自 己 敬 鬼 神 的 事 ， 又 为 一 个 人 名 叫 耶 稣 ， 是 已 经 死 了 ， 保 罗 却 说 他 是 活 着 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27817', '44', '25', '20', '这 些 事 当 怎 样 究 问 ， 我 心 里 作 难 ， 所 以 问 他 说 ： 你 愿 意 上 耶 路 撒 冷 去 ， 在 那 里 为 这 些 事 听 审 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27818', '44', '25', '21', '但 保 罗 求 我 留 下 他 ， 要 听 皇 上 审 断 ， 我 就 吩 咐 把 他 留 下 ， 等 我 解 他 到 该 撒 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27819', '44', '25', '22', '亚 基 帕 对 非 斯 都 说 ： 我 自 己 也 愿 听 这 人 辩 论 。 非 斯 都 说 ： 明 天 你 可 以 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27820', '44', '25', '23', '第 二 天 ， 亚 基 帕 和 百 尼 基 大 张 威 势 而 来 ， 同 着 众 千 夫 长 和 城 里 的 尊 贵 人 进 了 公 厅 。 非 斯 都 吩 咐 一 声 ， 就 有 人 将 保 罗 带 进 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27821', '44', '25', '24', '非 斯 都 说 ： 亚 基 帕 王 和 在 这 里 的 诸 位 阿 ， 你 们 看 这 人 ， 就 是 一 切 犹 太 人 ， 在 耶 路 撒 冷 和 这 里 ， 曾 向 我 恳 求 、 呼 叫 说 ： 不 可 容 他 再 活 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27822', '44', '25', '25', '但 我 查 明 他 没 有 犯 甚 麽 该 死 的 罪 ， 并 且 他 自 己 上 告 於 皇 帝 ， 所 以 我 定 意 把 他 解 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27823', '44', '25', '26', '论 到 这 人 ， 我 没 有 确 实 的 事 可 以 奏 明 主 上 。 因 此 ， 我 带 他 到 你 们 面 前 ， 也 特 意 带 他 到 你 亚 基 帕 王 面 前 ， 为 要 在 查 问 之 後 有 所 陈 奏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27824', '44', '25', '27', '据 我 看 来 ， 解 送 囚 犯 ， 不 指 明 他 的 罪 案 是 不 合 理 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27825', '44', '26', '1', '亚 基 帕 对 保 罗 说 ： 准 你 为 自 己 辩 明 。 於 是 保 罗 伸 手 分 诉 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27826', '44', '26', '2', '亚 基 帕 王 阿 ， 犹 太 人 所 告 我 的 一 切 事 ， 今 日 得 在 你 面 前 分 诉 ， 实 为 万 幸 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27827', '44', '26', '3', '更 可 幸 的 ， 是 你 熟 悉 犹 太 人 的 规 矩 和 他 们 的 辩 论 ； 所 以 求 你 耐 心 听 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27828', '44', '26', '4', '我 从 起 初 在 本 国 的 民 中 ， 并 在 耶 路 撒 冷 ， 自 幼 为 人 如 何 ， 犹 太 人 都 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27829', '44', '26', '5', '他 们 若 肯 作 见 证 就 晓 得 ， 我 从 起 初 是 按 着 我 们 教 中 最 严 紧 的 教 门 作 了 法 利 赛 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27830', '44', '26', '6', '现 在 我 站 在 这 里 受 审 ， 是 因 为 指 望 神 向 我 们 祖 宗 所 应 许 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27831', '44', '26', '7', '这 应 许 ， 我 们 十 二 个 支 派 ， 昼 夜 切 切 的 事 奉 神 ， 都 指 望 得 着 。 王 阿 ， 我 被 犹 太 人 控 告 ， 就 是 因 这 指 望 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27832', '44', '26', '8', '神 叫 死 人 复 活 ， 你 们 为 甚 麽 看 作 不 可 信 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27833', '44', '26', '9', '从 前 我 自 己 以 为 应 当 多 方 攻 击 拿 撒 勒 人 耶 稣 的 名 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27834', '44', '26', '10', '我 在 耶 路 撒 冷 也 曾 这 样 行 了 。 既 从 祭 司 长 得 了 权 柄 ， 我 就 把 许 多 圣 徒 囚 在 监 里 。 他 们 被 杀 ， 我 也 出 名 定 案 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27835', '44', '26', '11', '在 各 会 堂 ， 我 屡 次 用 刑 强 逼 他 们 说 亵 渎 的 话 ， 又 分 外 恼 恨 他 们 ， 甚 至 追 逼 他 们 ， 直 到 外 邦 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27836', '44', '26', '12', '那 时 ， 我 领 了 祭 司 长 的 权 柄 和 命 令 ， 往 大 马 色 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27837', '44', '26', '13', '王 阿 ， 我 在 路 上 ， 晌 午 的 时 候 ， 看 见 从 天 发 光 ， 比 日 头 还 亮 ， 四 面 照 着 我 并 与 我 同 行 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27838', '44', '26', '14', '我 们 都 仆 倒 在 地 ， 我 就 听 见 有 声 音 用 希 伯 来 话 向 我 说 ： 扫 罗 ！ 扫 罗 ！ 为 甚 麽 逼 迫 我 ？ 你 用 脚 踢 刺 是 难 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27839', '44', '26', '15', '我 说 ： 主 阿 ， 你 是 谁 ？ 主 说 ： 我 就 是 你 所 逼 迫 的 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27840', '44', '26', '16', '你 起 来 站 着 ， 我 特 意 向 你 显 现 ， 要 派 你 作 执 事 ， 作 见 证 ， 将 你 所 看 见 的 事 和 我 将 要 指 示 你 的 事 证 明 出 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27841', '44', '26', '17', '我 也 要 救 你 脱 离 百 姓 和 外 邦 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27842', '44', '26', '18', '我 差 你 到 他 们 那 里 去 ， 要 叫 他 们 的 眼 睛 得 开 ， 从 黑 暗 中 归 向 光 明 ， 从 撒 但 权 下 归 向 神 ； 又 因 信 我 ， 得 蒙 赦 罪 ， 和 一 切 成 圣 的 人 同 得 基 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27843', '44', '26', '19', '亚 基 帕 王 阿 ， 我 故 此 没 有 违 背 那 从 天 上 来 的 异 象 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27844', '44', '26', '20', '先 在 大 马 色 ， 後 在 耶 路 撒 冷 和 犹 太 全 地 ， 以 及 外 邦 ， 劝 勉 他 们 应 当 悔 改 归 向 神 ， 行 事 与 悔 改 的 心 相 称 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27845', '44', '26', '21', '因 此 ， 犹 太 人 在 殿 里 拿 住 我 ， 想 要 杀 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27846', '44', '26', '22', '然 而 我 蒙 神 的 帮 助 ， 直 到 今 日 还 站 得 住 ， 对 着 尊 贵 、 卑 贱 、 老 幼 作 见 证 ； 所 讲 的 并 不 外 乎 众 先 知 和 摩 西 所 说 将 来 必 成 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27847', '44', '26', '23', '就 是 基 督 必 须 受 害 ， 并 且 因 从 死 里 复 活 ， 要 首 先 把 光 明 的 道 传 给 百 姓 和 外 邦 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27848', '44', '26', '24', '保 罗 这 样 分 诉 ， 非 斯 都 大 声 说 ： 保 罗 ， 你 癫 狂 了 罢 。 你 的 学 问 太 大 ， 反 叫 你 癫 狂 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27849', '44', '26', '25', '保 罗 说 ： 非 斯 都 大 人 ， 我 不 是 癫 狂 ， 我 说 的 乃 是 真 实 明 白 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27850', '44', '26', '26', '王 也 晓 得 这 些 事 ， 所 以 我 向 王 放 胆 直 言 ， 我 深 信 这 些 事 没 有 一 件 向 王 隐 藏 的 ， 因 都 不 是 在 背 地 里 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27851', '44', '26', '27', '亚 基 帕 王 阿 ， 你 信 先 知 麽 ？ 我 知 道 你 是 信 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27852', '44', '26', '28', '亚 基 帕 对 保 罗 说 ： 你 想 少 微 一 劝 ， 便 叫 我 作 基 督 徒 阿 （ 或 作 ： 你 这 样 劝 我 ， 几 乎 叫 我 作 基 督 徒 了 ） ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27853', '44', '26', '29', '保 罗 说 ： 无 论 是 少 劝 是 多 劝 ， 我 向 神 所 求 的 ， 不 但 你 一 个 人 ， 就 是 今 天 一 切 听 我 的 ， 都 要 像 我 一 样 ， 只 是 不 要 像 我 有 这 些 锁 炼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27854', '44', '26', '30', '於 是 ， 王 和 巡 抚 并 百 尼 基 与 同 坐 的 人 都 起 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27855', '44', '26', '31', '退 到 里 面 ， 彼 此 谈 论 说 ： 这 人 并 没 有 犯 甚 麽 该 死 该 绑 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27856', '44', '26', '32', '亚 基 帕 又 对 非 斯 都 说 ： 这 人 若 没 有 上 告 於 该 撒 ， 就 可 以 释 放 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27857', '44', '27', '1', '非 斯 都 既 然 定 规 了 ， 叫 我 们 坐 船 往 义 大 利 去 ， 便 将 保 罗 和 别 的 囚 犯 交 给 御 营 里 的 一 个 百 夫 长 ， 名 叫 犹 流 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27858', '44', '27', '2', '有 一 只 亚 大 米 田 的 船 ， 要 沿 着 亚 西 亚 一 带 地 方 的 海 边 走 ， 我 们 就 上 了 那 船 开 行 ； 有 马 其 顿 的 帖 撒 罗 尼 迦 人 亚 里 达 古 和 我 们 同 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27859', '44', '27', '3', '第 二 天 ， 到 了 西 顿 ； 犹 流 宽 待 保 罗 ， 准 他 往 朋 友 那 里 去 ， 受 他 们 的 照 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27860', '44', '27', '4', '从 那 里 又 开 船 ， 因 为 风 不 顺 ， 就 贴 着 居 比 路 背 风 岸 行 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27861', '44', '27', '5', '过 了 基 利 家 、 旁 非 利 亚 前 面 的 海 ， 就 到 了 吕 家 的 每 拉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27862', '44', '27', '6', '在 那 里 ， 百 夫 长 遇 见 一 只 亚 力 山 大 的 船 ， 要 往 义 大 利 去 ， 便 叫 我 们 上 了 那 船 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27863', '44', '27', '7', '一 连 多 日 ， 船 行 得 慢 ， 仅 仅 来 到 革 尼 土 的 对 面 。 因 为 被 风 拦 阻 ， 就 贴 着 革 哩 底 背 风 岸 ， 从 撒 摩 尼 对 面 行 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27864', '44', '27', '8', '我 们 沿 岸 行 走 ， 仅 仅 来 到 一 个 地 方 ， 名 叫 佳 澳 ； 离 那 里 不 远 ， 有 拉 西 亚 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27865', '44', '27', '9', '走 的 日 子 多 了 ， 已 经 过 了 禁 食 的 节 期 ， 行 船 又 危 险 ， 保 罗 就 劝 众 人 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27866', '44', '27', '10', '众 位 ， 我 看 这 次 行 船 ， 不 但 货 物 和 船 要 受 伤 损 ， 大 遭 破 坏 ， 连 我 们 的 性 命 也 难 保 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27867', '44', '27', '11', '但 百 夫 长 信 从 掌 船 的 和 船 主 ， 不 信 从 保 罗 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27868', '44', '27', '12', '且 因 在 这 海 口 过 冬 不 便 ， 船 上 的 人 就 多 半 说 ： 不 如 开 船 离 开 这 地 方 ， 或 者 能 到 非 尼 基 过 冬 。 非 尼 基 是 革 哩 底 的 一 个 海 口 ， 一 面 朝 东 北 ， 一 面 朝 东 南 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27869', '44', '27', '13', '这 时 ， 微 微 起 了 南 风 ， 他 们 以 为 得 意 ， 就 起 了 锚 ， 贴 近 革 哩 底 行 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27870', '44', '27', '14', '不 多 几 时 ， 狂 风 从 岛 上 扑 下 来 ； 那 风 名 叫 友 拉 革 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27871', '44', '27', '15', '船 被 风 抓 住 ， 敌 不 住 风 ， 我 们 就 任 风 刮 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27872', '44', '27', '16', '贴 着 一 个 小 岛 的 背 风 岸 奔 行 ， 那 岛 名 叫 高 大 ， 在 那 里 仅 仅 收 住 了 小 船 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27873', '44', '27', '17', '既 然 把 小 船 拉 上 来 ， 就 用 缆 索 捆 绑 船 底 ， 又 恐 怕 在 赛 耳 底 沙 滩 上 搁 了 浅 ， 就 落 下 篷 来 ， 任 船 飘 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27874', '44', '27', '18', '我 们 被 风 浪 逼 得 甚 急 ， 第 二 天 众 人 就 把 货 物 抛 在 海 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27875', '44', '27', '19', '到 第 三 天 ， 他 们 又 亲 手 把 船 上 的 器 具 抛 弃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27876', '44', '27', '20', '太 阳 和 星 辰 多 日 不 显 露 ， 又 有 狂 风 大 浪 催 逼 ， 我 们 得 救 的 指 望 就 都 绝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27877', '44', '27', '21', '众 人 多 日 没 有 吃 甚 麽 ， 保 罗 就 出 来 站 在 他 们 中 间 ， 说 ： 众 位 ， 你 们 本 该 听 我 的 话 ， 不 离 开 革 哩 底 ， 免 得 遭 这 样 的 伤 损 破 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27878', '44', '27', '22', '现 在 我 还 劝 你 们 放 心 ， 你 们 的 性 命 一 个 也 不 失 丧 ， 惟 独 失 丧 这 船 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27879', '44', '27', '23', '因 我 所 属 所 事 奉 的 神 ， 他 的 使 者 昨 夜 站 在 我 旁 边 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27880', '44', '27', '24', '保 罗 ， 不 要 害 怕 ， 你 必 定 站 在 该 撒 面 前 ， 并 且 与 你 同 船 的 人 ， 神 都 赐 给 你 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27881', '44', '27', '25', '所 以 众 位 可 以 放 心 ， 我 信 神 他 怎 样 对 我 说 ： 事 情 也 要 怎 样 成 就 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27882', '44', '27', '26', '只 是 我 们 必 要 撞 在 一 个 岛 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27883', '44', '27', '27', '到 了 第 十 四 天 夜 间 ， 船 在 亚 底 亚 海 飘 来 飘 去 。 约 到 半 夜 ， 水 手 以 为 渐 近 旱 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27884', '44', '27', '28', '就 探 深 浅 ， 探 得 有 十 二 丈 ； 稍 往 前 行 ， 又 探 深 浅 ， 探 得 有 九 丈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27885', '44', '27', '29', '恐 怕 撞 在 石 头 上 ， 就 从 船 尾 抛 下 四 个 锚 ， 盼 望 天 亮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27886', '44', '27', '30', '水 手 想 要 逃 出 船 去 ， 把 小 船 放 在 海 里 ， 假 作 要 从 船 头 抛 锚 的 样 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27887', '44', '27', '31', '保 罗 对 百 夫 长 和 兵 丁 说 ： 这 些 人 若 不 等 在 船 上 ， 你 们 必 不 能 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27888', '44', '27', '32', '於 是 兵 丁 砍 断 小 船 的 绳 子 ， 由 他 飘 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27889', '44', '27', '33', '天 渐 亮 的 时 候 ， 保 罗 劝 众 人 都 吃 饭 ， 说 ： 你 们 悬 望 忍 饿 不 吃 甚 麽 ， 已 经 十 四 天 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27890', '44', '27', '34', '所 以 我 劝 你 们 吃 饭 ， 这 是 关 乎 你 们 救 命 的 事 ； 因 为 你 们 各 人 连 一 根 头 发 也 不 至 於 损 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27891', '44', '27', '35', '保 罗 说 了 这 话 ， 就 拿 着 饼 ， 在 众 人 面 前 祝 谢 了 神 ， 擘 开 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27892', '44', '27', '36', '於 是 他 们 都 放 下 心 ， 也 就 吃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27893', '44', '27', '37', '我 们 在 船 上 的 共 有 二 百 七 十 六 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27894', '44', '27', '38', '他 们 吃 饱 了 ， 就 把 船 上 的 麦 子 抛 在 海 里 ， 为 要 叫 船 轻 一 点 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27895', '44', '27', '39', '到 了 天 亮 ， 他 们 不 认 识 那 地 方 ， 但 见 一 个 海 湾 ， 有 岸 可 登 ， 就 商 议 能 把 船 拢 进 去 不 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27896', '44', '27', '40', '於 是 砍 断 缆 索 ， 弃 锚 在 海 里 ； 同 时 也 松 开 舵 绳 ， 拉 起 头 篷 ， 顺 着 风 向 岸 行 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27897', '44', '27', '41', '但 遇 着 两 水 夹 流 的 地 方 ， 就 把 船 搁 了 浅 ； 船 头 胶 住 不 动 ， 船 尾 被 浪 的 猛 力 冲 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27898', '44', '27', '42', '兵 丁 的 意 思 要 把 囚 犯 杀 了 ， 恐 怕 有 ? 水 脱 逃 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27899', '44', '27', '43', '但 百 夫 长 要 救 保 罗 ， 不 准 他 们 任 意 而 行 ， 就 吩 咐 会 ? 水 的 ， 跳 下 水 去 先 上 岸 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27900', '44', '27', '44', '其 馀 的 人 可 以 用 板 子 或 船 上 的 零 碎 东 西 上 岸 。 这 样 ， 众 人 都 得 了 救 ， 上 了 岸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27901', '44', '28', '1', '我 们 既 已 得 救 ， 才 知 道 那 岛 名 叫 米 利 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27902', '44', '28', '2', '土 人 看 待 我 们 ， 有 非 常 的 情 分 ； 因 为 当 时 下 雨 ， 天 气 又 冷 ， 就 生 火 接 待 我 们 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27903', '44', '28', '3', '那 时 ， 保 罗 拾 起 一 捆 柴 ， 放 在 火 上 ， 有 一 条 毒 蛇 ， 因 为 热 了 出 来 ， 咬 住 他 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27904', '44', '28', '4', '土 人 看 见 那 毒 蛇 悬 在 他 手 上 ， 就 彼 此 说 ： 这 人 必 是 个 凶 手 ， 虽 然 从 海 里 救 上 来 ， 天 理 还 不 容 他 活 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27905', '44', '28', '5', '保 罗 竟 把 那 毒 蛇 甩 在 火 里 ， 并 没 有 受 伤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27906', '44', '28', '6', '土 人 想 他 必 要 肿 起 来 ， 或 是 忽 然 仆 倒 死 了 ； 看 了 多 时 ， 见 他 无 害 ， 就 转 念 ， 说 ： 他 是 个 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27907', '44', '28', '7', '离 那 地 方 不 远 ， 有 田 产 是 岛 长 部 百 流 的 ； 他 接 纳 我 们 ， 尽 情 款 待 三 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27908', '44', '28', '8', '当 时 ， 部 百 流 的 父 亲 患 热 病 和 痢 疾 躺 着 。 保 罗 进 去 ， 为 他 祷 告 ， 按 手 在 他 身 上 ， 治 好 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27909', '44', '28', '9', '从 此 ， 岛 上 其 馀 的 病 人 也 来 ， 得 了 医 治 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27910', '44', '28', '10', '他 们 又 多 方 的 尊 敬 我 们 ； 到 了 开 船 的 时 候 ， 也 把 我 们 所 需 用 的 送 到 船 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27911', '44', '28', '11', '过 了 三 个 月 ， 我 们 上 了 亚 力 山 大 的 船 往 前 行 ； 这 船 以 丢 斯 双 子 为 记 ， 是 在 那 海 岛 过 了 冬 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27912', '44', '28', '12', '到 了 叙 拉 古 ， 我 们 停 泊 三 日 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27913', '44', '28', '13', '又 从 那 里 绕 行 ， 来 到 利 基 翁 。 过 了 一 天 ， 起 了 南 风 ， 第 二 天 就 来 到 部 丢 利 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27914', '44', '28', '14', '在 那 里 遇 见 弟 兄 们 ， 请 我 们 与 他 们 同 住 了 七 天 。 这 样 ， 我 们 来 到 罗 马 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27915', '44', '28', '15', '那 里 的 弟 兄 们 一 听 见 我 们 的 信 息 就 出 来 ， 到 亚 比 乌 市 和 三 馆 地 方 迎 接 我 们 。 保 罗 见 了 他 们 ， 就 感 谢 神 ， 放 心 壮 胆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27916', '44', '28', '16', '进 了 罗 马 城 ， （ 有 古 卷 在 此 有 ： 百 夫 长 把 众 囚 犯 交 给 御 营 的 统 领 ， 惟 有 ） 保 罗 蒙 准 和 一 个 看 守 他 的 兵 另 住 在 一 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27917', '44', '28', '17', '过 了 三 天 ， 保 罗 请 犹 太 人 的 首 领 来 。 他 们 来 了 ， 就 对 他 们 说 ： 弟 兄 们 ， 我 虽 没 有 做 甚 麽 事 干 犯 本 国 的 百 姓 和 我 们 祖 宗 的 规 条 ， 却 被 锁 绑 ， 从 耶 路 撒 冷 解 在 罗 马 人 的 手 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27918', '44', '28', '18', '他 们 审 问 了 我 ， 就 愿 意 释 放 我 ； 因 为 在 我 身 上 ， 并 没 有 该 死 的 罪 。 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27919', '44', '28', '19', '无 奈 犹 太 人 不 服 ， 我 不 得 已 ， 只 好 上 告 於 该 撒 ， 并 非 有 甚 麽 事 要 控 告 我 本 国 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27920', '44', '28', '20', '因 此 ， 我 请 你 们 来 见 面 说 话 ， 我 原 为 以 色 列 人 所 指 望 的 ， 被 这 炼 子 捆 锁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27921', '44', '28', '21', '他 们 说 ： 我 们 并 没 有 接 着 从 犹 太 来 论 你 的 信 ， 也 没 有 弟 兄 到 这 里 来 报 给 我 们 说 你 有 甚 麽 不 好 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27922', '44', '28', '22', '但 我 们 愿 意 听 你 的 意 见 如 何 ； 因 为 这 教 门 ， 我 们 晓 得 是 到 处 被 毁 谤 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27923', '44', '28', '23', '他 们 和 保 罗 约 定 了 日 子 ， 就 有 许 多 人 到 他 的 寓 处 来 。 保 罗 从 早 到 晚 ， 对 他 们 讲 论 这 事 ， 证 明 神 国 的 道 ， 引 摩 西 的 律 法 和 先 知 的 书 ， 以 耶 稣 的 事 劝 勉 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27924', '44', '28', '24', '他 所 说 的 话 ， 有 信 的 ， 有 不 信 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27925', '44', '28', '25', '他 们 彼 此 不 合 ， 就 散 了 ； 未 散 以 先 ， 保 罗 说 了 一 句 话 ， 说 ： 圣 灵 藉 先 知 以 赛 亚 向 你 们 祖 宗 所 说 的 话 是 不 错 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27926', '44', '28', '26', '他 说 ： 你 去 告 诉 这 百 姓 说 ： 你 们 听 是 要 听 见 ， 却 不 明 白 ； 看 是 要 看 见 ， 却 不 晓 得 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27927', '44', '28', '27', '因 为 这 百 姓 油 蒙 了 心 ， 耳 朵 发 沉 ， 眼 睛 闭 着 ； 恐 怕 眼 睛 看 见 ， 耳 朵 听 见 ， 心 里 明 白 ， 回 转 过 来 ， 我 就 医 治 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27928', '44', '28', '28', '所 以 你 们 当 知 道 ， 神 这 救 恩 ， 如 今 传 给 外 邦 人 ， 他 们 也 必 听 受 。 （ 有 古 卷 在 此 有 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27929', '44', '28', '29', '保 罗 说 了 这 话 ， 犹 太 人 议 论 纷 纷 的 就 走 了 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27930', '44', '28', '30', '保 罗 在 自 己 所 租 的 房 子 里 住 了 足 足 两 年 。 凡 来 见 他 的 人 ， 他 全 都 接 待 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27931', '44', '28', '31', '放 胆 传 讲 神 国 的 道 ， 将 主 耶 稣 基 督 的 事 教 导 人 ， 并 没 有 人 禁 止 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27932', '45', '1', '1', '耶 稣 基 督 的 仆 人 保 罗 ， 奉 召 为 使 徒 ， 特 派 传 神 的 福 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27933', '45', '1', '2', '这 福 音 是 神 从 前 藉 众 先 知 在 圣 经 上 所 应 许 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27934', '45', '1', '3', '论 到 他 儿 子 ─ 我 主 耶 稣 基 督 。 按 肉 体 说 ， 是 从 大 卫 後 裔 生 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27935', '45', '1', '4', '按 圣 善 的 灵 说 ， 因 从 死 里 复 活 ， 以 大 能 显 明 是 神 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27936', '45', '1', '5', '我 们 从 他 受 了 恩 惠 并 使 徒 的 职 分 ， 在 万 国 之 中 叫 人 为 他 的 名 信 服 真 道 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27937', '45', '1', '6', '其 中 也 有 你 们 这 蒙 召 属 耶 稣 基 督 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27938', '45', '1', '7', '我 写 信 给 你 们 在 罗 马 、 为 神 所 爱 、 奉 召 作 圣 徒 的 众 人 。 愿 恩 惠 、 平 安 从 我 们 的 父 神 并 主 耶 稣 基 督 归 与 你 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27939', '45', '1', '8', '第 一 ， 我 靠 着 耶 稣 基 督 ， 为 你 们 众 人 感 谢 我 的 神 ， 因 你 们 的 信 德 传 遍 了 天 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27940', '45', '1', '9', '我 在 他 儿 子 福 音 上 ， 用 心 灵 所 事 奉 的 神 ， 可 以 见 证 我 怎 样 不 住 的 提 到 你 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27941', '45', '1', '10', '在 祷 告 之 间 常 常 恳 求 ， 或 者 照 神 的 旨 意 ， 终 能 得 平 坦 的 道 路 往 你 们 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27942', '45', '1', '11', '因 为 我 切 切 的 想 见 你 们 ， 要 把 些 属 灵 的 恩 赐 分 给 你 们 ， 使 你 们 可 以 坚 固 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27943', '45', '1', '12', '这 样 ， 我 在 你 们 中 间 ， 因 你 与 我 彼 此 的 信 心 ， 就 可 以 同 得 安 慰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27944', '45', '1', '13', '弟 兄 们 ， 我 不 愿 意 你 们 不 知 道 ， 我 屡 次 定 意 往 你 们 那 里 去 ， 要 在 你 们 中 间 得 些 果 子 ， 如 同 在 其 馀 的 外 邦 人 中 一 样 ； 只 是 到 如 今 仍 有 阻 隔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27945', '45', '1', '14', '无 论 是 希 利 尼 人 、 化 外 人 、 聪 明 人 、 愚 拙 人 ， 我 都 欠 他 们 的 债 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27946', '45', '1', '15', '所 以 情 愿 尽 我 的 力 量 ， 将 福 音 也 传 给 你 们 在 罗 马 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27947', '45', '1', '16', '我 不 以 福 音 为 耻 ； 这 福 音 本 是 神 的 大 能 ， 要 救 一 切 相 信 的 ， 先 是 犹 太 人 ， 後 是 希 利 尼 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27948', '45', '1', '17', '因 为 神 的 义 正 在 这 福 音 上 显 明 出 来 ； 这 义 是 本 於 信 ， 以 致 於 信 。 如 经 上 所 记 ： 义 人 必 因 信 得 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27949', '45', '1', '18', '原 来 ， 神 的 忿 怒 从 天 上 显 明 在 一 切 不 虔 不 义 的 人 身 上 ， 就 是 那 些 行 不 义 阻 挡 真 理 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27950', '45', '1', '19', '神 的 事 情 ， 人 所 能 知 道 的 ， 原 显 明 在 人 心 里 ， 因 为 神 已 经 给 他 们 显 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27951', '45', '1', '20', '自 从 造 天 地 以 来 ， 神 的 永 能 和 神 性 是 明 明 可 知 的 ， 虽 是 眼 不 能 见 ， 但 藉 着 所 造 之 物 就 可 以 晓 得 ， 叫 人 无 可 推 诿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27952', '45', '1', '21', '因 为 ， 他 们 虽 然 知 道 神 ， 却 不 当 作 神 荣 耀 他 ， 也 不 感 谢 他 。 他 们 的 思 念 变 为 虚 妄 ， 无 知 的 心 就 昏 暗 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27953', '45', '1', '22', '自 称 为 聪 明 ， 反 成 了 愚 拙 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27954', '45', '1', '23', '将 不 能 朽 坏 之 神 的 荣 耀 变 为 偶 像 ， 彷 佛 必 朽 坏 的 人 和 飞 禽 、 走 兽 、 昆 虫 的 样 式 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27955', '45', '1', '24', '所 以 ， 神 任 凭 他 们 逞 着 心 里 的 情 欲 行 污 秽 的 事 ， 以 致 彼 此 玷 辱 自 己 的 身 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27956', '45', '1', '25', '他 们 将 神 的 真 实 变 为 虚 谎 ， 去 敬 拜 事 奉 受 造 之 物 ， 不 敬 奉 那 造 物 的 主 ； 主 乃 是 可 称 颂 的 ， 直 到 永 远 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27957', '45', '1', '26', '因 此 ， 神 任 凭 他 们 放 纵 可 羞 耻 的 情 欲 。 他 们 的 女 人 把 顺 性 的 用 处 变 为 逆 性 的 用 处 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27958', '45', '1', '27', '男 人 也 是 如 此 ， 弃 了 女 人 顺 性 的 用 处 ， 欲 火 攻 心 ， 彼 此 贪 恋 ， 男 和 男 行 可 羞 耻 的 事 ， 就 在 自 己 身 上 受 这 妄 为 当 得 的 报 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27959', '45', '1', '28', '他 们 既 然 故 意 不 认 识 神 ， 神 就 任 凭 他 们 存 邪 僻 的 心 ， 行 那 些 不 合 理 的 事 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27960', '45', '1', '29', '装 满 了 各 样 不 义 、 邪 恶 、 贪 婪 、 恶 毒 （ 或 作 ： 阴 毒 ） ， 满 心 是 嫉 妒 、 凶 杀 、 争 竞 、 诡 诈 、 毒 恨 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27961', '45', '1', '30', '又 是 谗 毁 的 、 背 後 说 人 的 、 怨 恨 神 的 （ 或 作 ： 被 神 所 憎 恶 的 ） 、 侮 慢 人 的 、 狂 傲 的 、 自 夸 的 、 捏 造 恶 事 的 、 违 背 父 母 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27962', '45', '1', '31', '无 知 的 ， 背 约 的 ， 无 亲 情 的 ， 不 怜 悯 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27963', '45', '1', '32', '他 们 虽 知 道 神 判 定 行 这 样 事 的 人 是 当 死 的 ， 然 而 他 们 不 但 自 己 去 行 ， 还 喜 欢 别 人 去 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27964', '45', '2', '1', '你 这 论 断 人 的 ， 无 论 你 是 谁 ， 也 无 可 推 诿 。 你 在 甚 麽 事 上 论 断 人 ， 就 在 甚 麽 事 上 定 自 己 的 罪 ； 因 你 这 论 断 人 的 ， 自 己 所 行 却 和 别 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27965', '45', '2', '2', '我 们 知 道 这 样 行 的 人 ， 神 必 照 真 理 审 判 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27966', '45', '2', '3', '你 这 人 哪 ， 你 论 断 行 这 样 事 的 人 ， 自 己 所 行 的 却 和 别 人 一 样 ， 你 以 为 能 逃 脱 神 的 审 判 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27967', '45', '2', '4', '还 是 你 藐 视 他 丰 富 的 恩 慈 、 宽 容 、 忍 耐 ， 不 晓 得 他 的 恩 慈 是 领 你 悔 改 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27968', '45', '2', '5', '你 竟 任 着 你 刚 硬 不 悔 改 的 心 ， 为 自 己 积 蓄 忿 怒 ， 以 致 神 震 怒 ， 显 他 公 义 审 判 的 日 子 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27969', '45', '2', '6', '他 必 照 各 人 的 行 为 报 应 各 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27970', '45', '2', '7', '凡 恒 心 行 善 、 寻 求 荣 耀 、 尊 贵 ， 和 不 能 朽 坏 之 福 的 ， 就 以 永 生 报 应 他 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27971', '45', '2', '8', '惟 有 结 党 、 不 顺 从 真 理 、 反 顺 从 不 义 的 ， 就 以 忿 怒 、 恼 恨 报 应 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27972', '45', '2', '9', '将 患 难 、 困 苦 加 给 一 切 作 恶 的 人 ， 先 是 犹 太 人 ， 後 是 希 利 尼 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27973', '45', '2', '10', '却 将 荣 耀 、 尊 贵 、 平 安 加 给 一 切 行 善 的 人 ， 先 是 犹 太 人 ， 後 是 希 利 尼 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27974', '45', '2', '11', '因 为 神 不 偏 待 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27975', '45', '2', '12', '凡 没 有 律 法 犯 了 罪 的 ， 也 必 不 按 律 法 灭 亡 ； 凡 在 律 法 以 下 犯 了 罪 的 ， 也 必 按 律 法 受 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27976', '45', '2', '13', '（ 原 来 在 神 面 前 ， 不 是 听 律 法 的 为 义 ， 乃 是 行 律 法 的 称 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27977', '45', '2', '14', '没 有 律 法 的 外 邦 人 若 顺 着 本 性 行 律 法 上 的 事 ， 他 们 虽 然 没 有 律 法 ， 自 己 就 是 自 己 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27978', '45', '2', '15', '这 是 显 出 律 法 的 功 用 刻 在 他 们 心 里 ， 他 们 是 非 之 心 同 作 见 证 ， 并 且 他 们 的 思 念 互 相 较 量 ， 或 以 为 是 ， 或 以 为 非 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27979', '45', '2', '16', '就 在 神 藉 耶 稣 基 督 审 判 人 隐 秘 事 的 日 子 ， 照 着 我 的 福 音 所 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27980', '45', '2', '17', '你 称 为 犹 太 人 ， 又 倚 靠 律 法 ， 且 指 着 神 夸 口 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27981', '45', '2', '18', '既 从 律 法 中 受 了 教 训 ， 就 晓 得 神 的 旨 意 ， 也 能 分 别 是 非 （ 或 作 ： 也 喜 爱 那 美 好 的 事 ） ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27982', '45', '2', '19', '又 深 信 自 己 是 给 瞎 子 领 路 的 ， 是 黑 暗 中 人 的 光 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27983', '45', '2', '20', '是 蠢 笨 人 的 师 傅 ， 是 小 孩 子 的 先 生 ， 在 律 法 上 有 知 识 和 真 理 的 模 ? 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27984', '45', '2', '21', '你 既 是 教 导 别 人 ， 还 不 教 导 自 己 麽 ？ 你 讲 说 人 不 可 偷 窃 ， 自 己 还 偷 窃 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27985', '45', '2', '22', '你 说 人 不 可 奸 淫 ， 自 己 还 奸 淫 麽 ？ 你 厌 恶 偶 像 ， 自 己 还 偷 窃 庙 中 之 物 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27986', '45', '2', '23', '你 指 着 律 法 夸 口 ， 自 己 倒 犯 律 法 ， 玷 辱 神 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27987', '45', '2', '24', '神 的 名 在 外 邦 人 中 ， 因 你 们 受 了 亵 渎 ， 正 如 经 上 所 记 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27988', '45', '2', '25', '你 若 是 行 律 法 的 ， 割 礼 固 然 於 你 有 益 ； 若 是 犯 律 法 的 ， 你 的 割 礼 就 算 不 得 割 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27989', '45', '2', '26', '所 以 那 未 受 割 礼 的 ， 若 遵 守 律 法 的 条 例 ， 他 虽 然 未 受 割 礼 ， 岂 不 算 是 有 割 礼 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27990', '45', '2', '27', '而 且 那 本 来 未 受 割 礼 的 ， 若 能 全 守 律 法 ， 岂 不 是 要 审 判 你 这 有 仪 文 和 割 礼 竟 犯 律 法 的 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27991', '45', '2', '28', '因 为 外 面 作 犹 太 人 的 ， 不 是 真 犹 太 人 ； 外 面 肉 身 的 割 礼 ， 也 不 是 真 割 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27992', '45', '2', '29', '惟 有 里 面 作 的 ， 才 是 真 犹 太 人 ； 真 割 礼 也 是 心 里 的 ， 在 乎 灵 ， 不 在 乎 仪 文 。 这 人 的 称 赞 不 是 从 人 来 的 ， 乃 是 从 神 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27993', '45', '3', '1', '这 样 说 来 ， 犹 太 人 有 甚 麽 长 处 ？ 割 礼 有 甚 麽 益 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27994', '45', '3', '2', '凡 事 大 有 好 处 ： 第 一 是 神 的 圣 言 交 托 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27995', '45', '3', '3', '即 便 有 不 信 的 ， 这 有 何 妨 呢 ？ 难 道 他 们 的 不 信 就 废 掉 神 的 信 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27996', '45', '3', '4', '断 乎 不 能 ！ 不 如 说 ， 神 是 真 实 的 ， 人 都 是 虚 谎 的 。 如 经 上 所 记 ： 你 责 备 人 的 时 候 ， 显 为 公 义 ； 被 人 议 论 的 时 候 ， 可 以 得 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27997', '45', '3', '5', '我 且 照 着 人 的 常 话 说 ， 我 们 的 不 义 若 显 出 神 的 义 来 ， 我 们 可 以 怎 麽 说 呢 ？ 神 降 怒 ， 是 他 不 义 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27998', '45', '3', '6', '断 乎 不 是 ！ 若 是 这 样 ， 神 怎 能 审 判 世 界 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('27999', '45', '3', '7', '若 神 的 真 实 ， 因 我 的 虚 谎 越 发 显 出 他 的 荣 耀 ， 为 甚 麽 我 还 受 审 判 ， 好 像 罪 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28000', '45', '3', '8', '为 甚 麽 不 说 ， 我 们 可 以 作 恶 以 成 善 呢 ？ 这 是 毁 谤 我 们 的 人 说 我 们 有 这 话 。 这 等 人 定 罪 是 该 当 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28001', '45', '3', '9', '这 却 怎 麽 样 呢 ？ 我 们 比 他 们 强 麽 ？ 决 不 是 的 ！ 因 我 们 已 经 证 明 ， 犹 太 人 和 希 利 尼 人 都 在 罪 恶 之 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28002', '45', '3', '10', '就 如 经 上 所 记 ： 没 有 义 人 ， 连 一 个 也 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28003', '45', '3', '11', '没 有 明 白 的 ； 没 有 寻 求 神 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28004', '45', '3', '12', '都 是 偏 离 正 路 ， 一 同 变 为 无 用 。 没 有 行 善 的 ， 连 一 个 也 没 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28005', '45', '3', '13', '他 们 的 喉 咙 是 敞 开 的 坟 墓 ； 他 们 用 舌 头 弄 诡 诈 ， 嘴 唇 里 有 虺 蛇 的 毒 气 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28006', '45', '3', '14', '满 口 是 咒 骂 苦 毒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28007', '45', '3', '15', '杀 人 流 血 ， 他 们 的 脚 飞 跑 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28008', '45', '3', '16', '所 经 过 的 路 便 行 残 害 暴 虐 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28009', '45', '3', '17', '平 安 的 路 ， 他 们 未 曾 知 道 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28010', '45', '3', '18', '他 们 眼 中 不 怕 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28011', '45', '3', '19', '我 们 晓 得 律 法 上 的 话 都 是 对 律 法 以 下 之 人 说 的 ， 好 塞 住 各 人 的 口 ， 叫 普 世 的 人 都 伏 在 神 审 判 之 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28012', '45', '3', '20', '所 以 凡 有 血 气 的 ， 没 有 一 个 因 行 律 法 能 在 神 面 前 称 义 ， 因 为 律 法 本 是 叫 人 知 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28013', '45', '3', '21', '但 如 今 ， 神 的 义 在 律 法 以 外 已 经 显 明 出 来 ， 有 律 法 和 先 知 为 证 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28014', '45', '3', '22', '就 是 神 的 义 ， 因 信 耶 稣 基 督 加 给 一 切 相 信 的 人 ， 并 没 有 分 别 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28015', '45', '3', '23', '因 为 世 人 都 犯 了 罪 ， 亏 缺 了 神 的 荣 耀 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28016', '45', '3', '24', '如 今 却 蒙 神 的 恩 典 ， 因 基 督 耶 稣 的 救 赎 ， 就 白 白 的 称 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28017', '45', '3', '25', '神 设 立 耶 稣 作 挽 回 祭 ， 是 凭 着 耶 稣 的 血 ， 藉 着 人 的 信 ， 要 显 明 神 的 义 ； 因 为 他 用 忍 耐 的 心 宽 容 人 先 时 所 犯 的 罪 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28018', '45', '3', '26', '好 在 今 时 显 明 他 的 义 ， 使 人 知 道 他 自 己 为 义 ， 也 称 信 耶 稣 的 人 为 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28019', '45', '3', '27', '既 是 这 样 ， 那 里 能 夸 口 呢 ？ 没 有 可 夸 的 了 。 用 何 法 没 有 的 呢 ？ 是 用 立 功 之 法 麽 ？ 不 是 ， 乃 用 信 主 之 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28020', '45', '3', '28', '所 以 （ 有 古 卷 ： 因 为 ） 我 们 看 定 了 ： 人 称 义 是 因 着 信 ， 不 在 乎 遵 行 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28021', '45', '3', '29', '难 道 神 只 作 犹 太 人 的 神 麽 ？ 不 也 是 作 外 邦 人 的 神 麽 ？ 是 的 ， 也 作 外 邦 人 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28022', '45', '3', '30', '神 既 是 一 位 ， 他 就 要 因 信 称 那 受 割 礼 的 为 义 ， 也 要 因 信 称 那 未 受 割 礼 的 为 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28023', '45', '3', '31', '这 样 ， 我 们 因 信 废 了 律 法 麽 ？ 断 乎 不 是 ！ 更 是 坚 固 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28024', '45', '4', '1', '如 此 说 来 ， 我 们 的 祖 宗 亚 伯 拉 罕 凭 着 肉 体 得 了 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28025', '45', '4', '2', '倘 若 亚 伯 拉 罕 是 因 行 为 称 义 ， 就 有 可 夸 的 ； 只 是 在 神 面 前 并 无 可 夸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28026', '45', '4', '3', '经 上 说 甚 麽 呢 ？ 说 ： 亚 伯 拉 罕 信 神 ， 这 就 算 为 他 的 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28027', '45', '4', '4', '做 工 的 得 工 价 ， 不 算 恩 典 ， 乃 是 该 得 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28028', '45', '4', '5', '惟 有 不 做 工 的 ， 只 信 称 罪 人 为 义 的 神 ， 他 的 信 就 算 为 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28029', '45', '4', '6', '正 如 大 卫 称 那 在 行 为 以 外 蒙 神 算 为 义 的 人 是 有 福 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28030', '45', '4', '7', '他 说 ： 得 赦 免 其 过 、 遮 盖 其 罪 的 ， 这 人 是 有 福 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28031', '45', '4', '8', '主 不 算 为 有 罪 的 ， 这 人 是 有 福 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28032', '45', '4', '9', '如 此 看 来 ， 这 福 是 单 加 给 那 受 割 礼 的 人 麽 ？ 不 也 是 加 给 那 未 受 割 礼 的 人 麽 ？ 因 我 们 所 说 ， 亚 伯 拉 罕 的 信 ， 就 算 为 他 的 义 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28033', '45', '4', '10', '是 怎 麽 算 的 呢 ？ 是 在 他 受 割 礼 的 时 候 呢 ？ 是 在 他 未 受 割 礼 的 时 候 呢 ？ 不 是 在 受 割 礼 的 时 候 ， 乃 是 在 未 受 割 礼 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28034', '45', '4', '11', '并 且 他 受 了 割 礼 的 记 号 ， 作 他 未 受 割 礼 的 时 候 因 信 称 义 的 印 证 ， 叫 他 作 一 切 未 受 割 礼 而 信 之 人 的 父 ， 使 他 们 也 算 为 义 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28035', '45', '4', '12', '又 作 受 割 礼 之 人 的 父 ， 就 是 那 些 不 但 受 割 礼 ， 并 且 按 我 们 的 祖 宗 亚 伯 拉 罕 未 受 割 礼 而 信 之 踪 迹 去 行 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28036', '45', '4', '13', '因 为 神 应 许 亚 伯 拉 罕 和 他 後 裔 ， 必 得 承 受 世 界 ， 不 是 因 律 法 ， 乃 是 因 信 而 得 的 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28037', '45', '4', '14', '若 是 属 乎 律 法 的 人 才 得 为 後 嗣 ， 信 就 归 於 虚 空 ， 应 许 也 就 废 弃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28038', '45', '4', '15', '因 为 律 法 是 惹 动 忿 怒 的 （ 或 作 ： 叫 人 受 刑 的 ） ； 那 里 没 有 律 法 ， 那 里 就 没 有 过 犯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28039', '45', '4', '16', '所 以 人 得 为 後 嗣 是 本 乎 信 ， 因 此 就 属 乎 恩 ， 叫 应 许 定 然 归 给 一 切 後 裔 ； 不 但 归 给 那 属 乎 律 法 的 ， 也 归 给 那 效 法 亚 伯 拉 罕 之 信 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28040', '45', '4', '17', '亚 伯 拉 罕 所 信 的 ， 是 那 叫 死 人 复 活 、 使 无 变 为 有 的 神 ， 他 在 主 面 前 作 我 们 世 人 的 父 。 如 经 上 所 记 ： 我 已 经 立 你 作 多 国 的 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28041', '45', '4', '18', '他 在 无 可 指 望 的 时 候 ， 因 信 仍 有 指 望 ， 就 得 以 作 多 国 的 父 ， 正 如 先 前 所 说 ， 你 的 後 裔 将 要 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28042', '45', '4', '19', '他 将 近 百 岁 的 时 候 ， 虽 然 想 到 自 己 的 身 体 如 同 已 死 ， 撒 拉 的 生 育 已 经 断 绝 ， 他 的 信 心 还 是 不 软 弱 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28043', '45', '4', '20', '并 且 仰 望 神 的 应 许 ， 总 没 有 因 不 信 心 里 起 疑 惑 ， 反 倒 因 信 心 里 得 坚 固 ， 将 荣 耀 归 给 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28044', '45', '4', '21', '且 满 心 相 信 神 所 应 许 的 必 能 做 成 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28045', '45', '4', '22', '所 以 ， 这 就 算 为 他 的 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28046', '45', '4', '23', '算 为 他 义 的 这 句 话 不 是 单 为 他 写 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28047', '45', '4', '24', '也 是 为 我 们 将 来 得 算 为 义 之 人 写 的 ， 就 是 我 们 这 信 神 使 我 们 的 主 耶 稣 从 死 里 复 活 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28048', '45', '4', '25', '耶 稣 被 交 给 人 ， 是 为 我 们 的 过 犯 ； 复 活 ， 是 为 叫 我 们 称 义 （ 或 作 ： 耶 稣 是 为 我 们 的 过 犯 交 付 了 ， 是 为 我 们 称 义 复 活 了 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28049', '45', '5', '1', '我 们 既 因 信 称 义 ， 就 藉 着 我 们 的 主 耶 稣 基 督 得 与 神 相 和 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28050', '45', '5', '2', '我 们 又 藉 着 他 ， 因 信 得 进 入 现 在 所 站 的 这 恩 典 中 ， 并 且 欢 欢 喜 喜 盼 望 神 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28051', '45', '5', '3', '不 但 如 此 ， 就 是 在 患 难 中 也 是 欢 欢 喜 喜 的 ； 因 为 知 道 患 难 生 忍 耐 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28052', '45', '5', '4', '忍 耐 生 老 练 ， 老 练 生 盼 望 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28053', '45', '5', '5', '盼 望 不 至 於 羞 耻 ， 因 为 所 赐 给 我 们 的 圣 灵 将 神 的 爱 浇 灌 在 我 们 心 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28054', '45', '5', '6', '因 我 们 还 软 弱 的 时 候 ， 基 督 就 按 所 定 的 日 期 为 罪 人 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28055', '45', '5', '7', '为 义 人 死 ， 是 少 有 的 ； 为 仁 人 死 、 或 者 有 敢 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28056', '45', '5', '8', '惟 有 基 督 在 我 们 还 作 罪 人 的 时 候 为 我 们 死 ， 神 的 爱 就 在 此 向 我 们 显 明 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28057', '45', '5', '9', '现 在 我 们 既 靠 着 他 的 血 称 义 ， 就 更 要 藉 着 他 免 去 神 的 忿 怒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28058', '45', '5', '10', '因 为 我 们 作 仇 敌 的 时 候 ， 且 藉 着 神 儿 子 的 死 ， 得 与 神 和 好 ； 既 已 和 好 ， 就 更 要 因 他 的 生 得 救 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28059', '45', '5', '11', '不 但 如 此 ， 我 们 既 藉 着 我 主 耶 稣 基 督 得 与 神 和 好 ， 也 就 藉 着 他 以 神 为 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28060', '45', '5', '12', '这 就 如 罪 是 从 一 人 入 了 世 界 ， 死 又 是 从 罪 来 的 ； 於 是 死 就 临 到 众 人 ， 因 为 众 人 都 犯 了 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28061', '45', '5', '13', '没 有 律 法 之 先 ， 罪 已 经 在 世 上 ； 但 没 有 律 法 ， 罪 也 不 算 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28062', '45', '5', '14', '然 而 从 亚 当 到 摩 西 ， 死 就 作 了 王 ， 连 那 些 不 与 亚 当 犯 一 样 罪 过 的 ， 也 在 他 的 权 下 。 亚 当 乃 是 那 以 後 要 来 之 人 的 豫 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28063', '45', '5', '15', '只 是 过 犯 不 如 恩 赐 ， 若 因 一 人 的 过 犯 ， 众 人 都 死 了 ， 何 况 神 的 恩 典 ， 与 那 因 耶 稣 基 督 一 人 恩 典 中 的 赏 赐 ， 岂 不 更 加 倍 的 临 到 众 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28064', '45', '5', '16', '因 一 人 犯 罪 就 定 罪 ， 也 不 如 恩 赐 ， 原 来 审 判 是 由 一 人 而 定 罪 ， 恩 赐 乃 是 由 许 多 过 犯 而 称 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28065', '45', '5', '17', '若 因 一 人 的 过 犯 ， 死 就 因 这 一 人 作 了 王 ， 何 况 那 些 受 洪 恩 又 蒙 所 赐 之 义 的 ， 岂 不 更 要 因 耶 稣 基 督 一 人 在 生 命 中 作 王 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28066', '45', '5', '18', '如 此 说 来 ， 因 一 次 的 过 犯 ， 众 人 都 被 定 罪 ； 照 样 ， 因 一 次 的 义 行 ， 众 人 也 就 被 称 义 得 生 命 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28067', '45', '5', '19', '因 一 人 的 悖 逆 ， 众 人 成 为 罪 人 ； 照 样 ， 因 一 人 的 顺 从 ， 众 人 也 成 为 义 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28068', '45', '5', '20', '律 法 本 是 外 添 的 ， 叫 过 犯 显 多 ； 只 是 罪 在 那 里 显 多 ， 恩 典 就 更 显 多 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28069', '45', '5', '21', '就 如 罪 作 王 叫 人 死 ； 照 样 ， 恩 典 也 藉 着 义 作 王 ， 叫 人 因 我 们 的 主 耶 稣 基 督 得 永 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28070', '45', '6', '1', '这 样 ， 怎 麽 说 呢 ？ 我 们 可 以 仍 在 罪 中 、 叫 恩 典 显 多 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28071', '45', '6', '2', '断 乎 不 可 ！ 我 们 在 罪 上 死 了 的 人 岂 可 仍 在 罪 中 活 着 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28072', '45', '6', '3', '岂 不 知 我 们 这 受 洗 归 入 基 督 耶 稣 的 人 是 受 洗 归 入 他 的 死 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28073', '45', '6', '4', '所 以 ， 我 们 藉 着 洗 礼 归 入 死 ， 和 他 一 同 埋 葬 ， 原 是 叫 我 们 一 举 一 动 有 新 生 的 样 式 ， 像 基 督 藉 着 父 的 荣 耀 从 死 里 复 活 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28074', '45', '6', '5', '我 们 若 在 他 死 的 形 状 上 与 他 联 合 ， 也 要 在 他 复 活 的 形 状 上 与 他 联 合 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28075', '45', '6', '6', '因 为 知 道 我 们 的 旧 人 和 他 同 钉 十 字 架 ， 使 罪 身 灭 绝 ， 叫 我 们 不 再 作 罪 的 奴 仆 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28076', '45', '6', '7', '因 为 已 死 的 人 是 脱 离 了 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28077', '45', '6', '8', '我 们 若 是 与 基 督 同 死 ， 就 信 必 与 他 同 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28078', '45', '6', '9', '因 为 知 道 基 督 既 从 死 里 复 活 ， 就 不 再 死 ， 死 也 不 再 作 他 的 主 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28079', '45', '6', '10', '他 死 是 向 罪 死 了 ， 只 有 一 次 ； 他 活 是 向 神 活 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28080', '45', '6', '11', '这 样 ， 你 们 向 罪 也 当 看 自 己 是 死 的 ； 向 神 在 基 督 耶 稣 里 ， 却 当 看 自 己 是 活 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28081', '45', '6', '12', '所 以 ， 不 要 容 罪 在 你 们 必 死 的 身 上 作 王 ， 使 你 们 顺 从 身 子 的 私 欲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28082', '45', '6', '13', '也 不 要 将 你 们 的 肢 体 献 给 罪 作 不 义 的 器 具 ； 倒 要 像 从 死 里 复 活 的 人 ， 将 自 己 献 给 神 ， 并 将 肢 体 作 义 的 器 具 献 给 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28083', '45', '6', '14', '罪 必 不 能 作 你 们 的 主 ， 因 你 们 不 在 律 法 之 下 ， 乃 在 恩 典 之 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28084', '45', '6', '15', '这 却 怎 麽 样 呢 ？ 我 们 在 恩 典 之 下 ， 不 在 律 法 之 下 ， 就 可 以 犯 罪 麽 ？ 断 乎 不 可 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28085', '45', '6', '16', '岂 不 晓 得 你 们 献 上 自 己 作 奴 仆 ， 顺 从 谁 ， 就 作 谁 的 奴 仆 麽 ？ 或 作 罪 的 奴 仆 ， 以 至 於 死 ； 或 作 顺 命 的 奴 仆 ， 以 至 成 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28086', '45', '6', '17', '感 谢 神 ！ 因 为 你 们 从 前 虽 然 作 罪 的 奴 仆 ， 现 今 却 从 心 里 顺 服 了 所 传 给 你 们 道 理 的 模 ? 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28087', '45', '6', '18', '你 们 既 从 罪 里 得 了 释 放 ， 就 作 了 义 的 奴 仆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28088', '45', '6', '19', '我 因 你 们 肉 体 的 软 弱 ， 就 照 人 的 常 话 对 你 们 说 。 你 们 从 前 怎 样 将 肢 体 献 给 不 洁 不 法 作 奴 仆 ， 以 至 於 不 法 ； 现 今 也 要 照 样 将 肢 体 献 给 义 作 奴 仆 ， 以 至 於 成 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28089', '45', '6', '20', '因 为 你 们 作 罪 之 奴 仆 的 时 候 ， 就 不 被 义 约 束 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28090', '45', '6', '21', '你 们 现 今 所 看 为 羞 耻 的 事 ， 当 日 有 甚 麽 果 子 呢 ？ 那 些 事 的 结 局 就 是 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28091', '45', '6', '22', '但 现 今 ， 你 们 既 从 罪 里 得 了 释 放 ， 作 了 神 的 奴 仆 ， 就 有 成 圣 的 果 子 ， 那 结 局 就 是 永 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28092', '45', '6', '23', '因 为 罪 的 工 价 乃 是 死 ； 惟 有 神 的 恩 赐 ， 在 我 们 的 主 基 督 耶 稣 里 ， 乃 是 永 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28093', '45', '7', '1', '弟 兄 们 ， 我 现 在 对 明 白 律 法 的 人 说 ， 你 们 岂 不 晓 得 律 法 管 人 是 在 活 着 的 时 候 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28094', '45', '7', '2', '就 如 女 人 有 了 丈 夫 ， 丈 夫 还 活 着 ， 就 被 律 法 约 束 ； 丈 夫 若 死 了 ， 就 脱 离 了 丈 夫 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28095', '45', '7', '3', '所 以 丈 夫 活 着 ， 他 若 归 於 别 人 ， 便 叫 淫 妇 ； 丈 夫 若 死 了 ， 他 就 脱 离 了 丈 夫 的 律 法 ， 虽 然 归 於 别 人 ， 也 不 是 淫 妇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28096', '45', '7', '4', '我 的 弟 兄 们 ， 这 样 说 来 ， 你 们 藉 着 基 督 的 身 体 ， 在 律 法 上 也 是 死 了 ， 叫 你 们 归 於 别 人 ， 就 是 归 於 那 从 死 里 复 活 的 ， 叫 我 们 结 果 子 给 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28097', '45', '7', '5', '因 为 我 们 属 肉 体 的 时 候 ， 那 因 律 法 而 生 的 恶 欲 就 在 我 们 肢 体 中 发 动 ， 以 致 结 成 死 亡 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28098', '45', '7', '6', '但 我 们 既 然 在 捆 我 们 的 律 法 上 死 了 ， 现 今 就 脱 离 了 律 法 ， 叫 我 们 服 事 主 ， 要 按 着 心 灵 （ 心 灵 ： 或 作 圣 灵 ） 的 新 样 ， 不 按 着 仪 文 的 旧 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28099', '45', '7', '7', '这 样 ， 我 们 可 说 甚 麽 呢 ？ 律 法 是 罪 麽 ？ 断 乎 不 是 ！ 只 是 非 因 律 法 ， 我 就 不 知 何 为 罪 。 非 律 法 说 不 可 起 贪 心 ， 我 就 不 知 何 为 贪 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28100', '45', '7', '8', '然 而 罪 趁 着 机 会 ， 就 藉 着 诫 命 叫 诸 般 的 贪 心 在 我 里 头 发 动 ； 因 为 没 有 律 法 ， 罪 是 死 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28101', '45', '7', '9', '我 以 前 没 有 律 法 是 活 着 的 ； 但 是 诫 命 来 到 ， 罪 又 活 了 ， 我 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28102', '45', '7', '10', '那 本 来 叫 人 活 的 诫 命 ， 反 倒 叫 我 死 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28103', '45', '7', '11', '因 为 罪 趁 着 机 会 ， 就 藉 着 诫 命 引 诱 我 ， 并 且 杀 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28104', '45', '7', '12', '这 样 看 来 ， 律 法 是 圣 洁 的 ， 诫 命 也 是 圣 洁 、 公 义 、 良 善 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28105', '45', '7', '13', '既 然 如 此 ， 那 良 善 的 是 叫 我 死 麽 ？ 断 乎 不 是 ！ 叫 我 死 的 乃 是 罪 。 但 罪 藉 着 那 良 善 的 叫 我 死 ， 就 显 出 真 是 罪 ， 叫 罪 因 着 诫 命 更 显 出 是 恶 极 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28106', '45', '7', '14', '我 们 原 晓 得 律 法 是 属 乎 灵 的 ， 但 我 是 属 乎 肉 体 的 ， 是 已 经 卖 给 罪 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28107', '45', '7', '15', '因 为 我 所 做 的 ， 我 自 己 不 明 白 ； 我 所 愿 意 的 ， 我 并 不 做 ； 我 所 恨 恶 的 ， 我 倒 去 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28108', '45', '7', '16', '若 我 所 做 的 ， 是 我 所 不 愿 意 的 ， 我 就 应 承 律 法 是 善 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28109', '45', '7', '17', '既 是 这 样 ， 就 不 是 我 做 的 ， 乃 是 住 在 我 里 头 的 罪 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28110', '45', '7', '18', '我 也 知 道 在 我 里 头 ， 就 是 我 肉 体 之 中 ， 没 有 良 善 。 因 为 ， 立 志 为 善 由 得 我 ， 只 是 行 出 来 由 不 得 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28111', '45', '7', '19', '故 此 ， 我 所 愿 意 的 善 ， 我 反 不 做 ； 我 所 不 愿 意 的 恶 ， 我 倒 去 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28112', '45', '7', '20', '若 我 去 做 所 不 愿 意 做 的 ， 就 不 是 我 做 的 ， 乃 是 住 在 我 里 头 的 罪 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28113', '45', '7', '21', '我 觉 得 有 个 律 ， 就 是 我 愿 意 为 善 的 时 候 ， 便 有 恶 与 我 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28114', '45', '7', '22', '因 为 按 着 我 里 面 的 意 思 （ 原 文 是 人 ） ， 我 是 喜 欢 神 的 律 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28115', '45', '7', '23', '但 我 觉 得 肢 体 中 另 有 个 律 和 我 心 中 的 律 交 战 ， 把 我 掳 去 ， 叫 我 附 从 那 肢 体 中 犯 罪 的 律 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28116', '45', '7', '24', '我 真 是 苦 阿 ！ 谁 能 救 我 脱 离 这 取 死 的 身 体 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28117', '45', '7', '25', '感 谢 神 ， 靠 着 我 们 的 主 耶 稣 基 督 就 能 脱 离 了 。 这 样 看 来 ， 我 以 内 心 顺 服 神 的 律 ， 我 肉 体 却 顺 服 罪 的 律 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28118', '45', '8', '1', '如 今 ， 那 些 在 基 督 耶 稣 里 的 就 不 定 罪 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28119', '45', '8', '2', '因 为 赐 生 命 圣 灵 的 律 ， 在 基 督 耶 稣 里 释 放 了 我 ， 使 我 脱 离 罪 和 死 的 律 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28120', '45', '8', '3', '律 法 既 因 肉 体 软 弱 ， 有 所 不 能 行 的 ， 神 就 差 遣 自 己 的 儿 子 ， 成 为 罪 身 的 形 状 ， 作 了 赎 罪 祭 ， 在 肉 体 中 定 了 罪 案 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28121', '45', '8', '4', '使 律 法 的 义 成 就 在 我 们 这 不 随 从 肉 体 、 只 随 从 圣 灵 的 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28122', '45', '8', '5', '因 为 随 从 肉 体 的 人 体 贴 肉 体 的 事 ， 随 从 圣 灵 的 人 体 贴 圣 灵 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28123', '45', '8', '6', '体 贴 肉 体 的 ， 就 是 死 ； 体 贴 圣 灵 的 ， 乃 是 生 命 、 平 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28124', '45', '8', '7', '原 来 体 贴 肉 体 的 ， 就 是 与 神 为 仇 ； 因 为 不 服 神 的 律 法 ， 也 是 不 能 服 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28125', '45', '8', '8', '而 且 属 肉 体 的 人 不 能 得 神 的 喜 欢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28126', '45', '8', '9', '如 果 神 的 灵 住 在 你 们 心 里 ， 你 们 就 不 属 肉 体 ， 乃 属 圣 灵 了 。 人 若 没 有 基 督 的 灵 ， 就 不 是 属 基 督 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28127', '45', '8', '10', '基 督 若 在 你 们 心 里 ， 身 体 就 因 罪 而 死 ， 心 灵 却 因 义 而 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28128', '45', '8', '11', '然 而 ， 叫 耶 稣 从 死 里 复 活 者 的 灵 若 住 在 你 们 心 里 ， 那 叫 基 督 耶 稣 从 死 里 复 活 的 ， 也 必 藉 着 住 在 你 们 心 里 的 圣 灵 ， 使 你 们 必 死 的 身 体 又 活 过 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28129', '45', '8', '12', '弟 兄 们 ， 这 样 看 来 ， 我 们 并 不 是 欠 肉 体 的 债 去 顺 从 肉 体 活 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28130', '45', '8', '13', '你 们 若 顺 从 肉 体 活 着 ， 必 要 死 ； 若 靠 着 圣 灵 治 死 身 体 的 恶 行 ， 必 要 活 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28131', '45', '8', '14', '因 为 凡 被 神 的 灵 引 导 的 ， 都 是 神 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28132', '45', '8', '15', '你 们 所 受 的 ， 不 是 奴 仆 的 心 ， 仍 旧 害 怕 ； 所 受 的 ， 乃 是 儿 子 的 心 ， 因 此 我 们 呼 叫 ： 阿 爸 ！ 父 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28133', '45', '8', '16', '圣 灵 与 我 们 的 心 同 证 我 们 是 神 的 儿 女 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28134', '45', '8', '17', '既 是 儿 女 ， 便 是 後 嗣 ， 就 是 神 的 後 嗣 ， 和 基 督 同 作 後 嗣 。 如 果 我 们 和 他 一 同 受 苦 ， 也 必 和 他 一 同 得 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28135', '45', '8', '18', '我 想 ， 现 在 的 苦 楚 若 比 起 将 来 要 显 於 我 们 的 荣 耀 就 不 足 介 意 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28136', '45', '8', '19', '受 造 之 物 切 望 等 候 神 的 众 子 显 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28137', '45', '8', '20', '因 为 受 造 之 物 服 在 虚 空 之 下 ， 不 是 自 己 愿 意 ， 乃 是 因 那 叫 他 如 此 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28138', '45', '8', '21', '但 受 造 之 物 仍 然 指 望 脱 离 败 坏 的 辖 制 ， 得 享 （ 享 ： 原 文 是 入 ） 神 儿 女 自 由 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28139', '45', '8', '22', '我 们 知 道 一 切 受 造 之 物 一 同 叹 息 、 劳 苦 ， 直 到 如 今 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28140', '45', '8', '23', '不 但 如 此 ， 就 是 我 们 这 有 圣 灵 初 结 果 子 的 ， 也 是 自 己 心 里 叹 息 ， 等 候 得 着 儿 子 的 名 分 ， 乃 是 我 们 的 身 体 得 赎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28141', '45', '8', '24', '我 们 得 救 是 在 乎 盼 望 ； 只 是 所 见 的 盼 望 不 是 盼 望 ， 谁 还 盼 望 他 所 见 的 呢 （ 有 古 卷 作 ： 人 所 看 见 的 何 必 再 盼 望 呢 ） ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28142', '45', '8', '25', '但 我 们 若 盼 望 那 所 不 见 的 ， 就 必 忍 耐 等 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28143', '45', '8', '26', '况 且 我 们 的 软 弱 有 圣 灵 帮 助 ， 我 们 本 不 晓 得 当 怎 样 祷 告 ， 只 是 圣 灵 亲 自 用 说 不 出 来 的 叹 息 替 我 们 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28144', '45', '8', '27', '鉴 察 人 心 的 ， 晓 得 圣 灵 的 意 思 ， 因 为 圣 灵 照 着 神 的 旨 意 替 圣 徒 祈 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28145', '45', '8', '28', '我 们 晓 得 万 事 都 互 相 效 力 ， 叫 爱 神 的 人 得 益 处 ， 就 是 按 他 旨 意 被 召 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28146', '45', '8', '29', '因 为 他 预 先 所 知 道 的 人 ， 就 预 先 定 下 效 法 他 儿 子 的 模 样 ， 使 他 儿 子 在 许 多 弟 兄 中 作 长 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28147', '45', '8', '30', '预 先 所 定 下 的 人 又 召 他 们 来 ； 所 召 来 的 人 又 称 他 们 为 义 ； 所 称 为 义 的 人 又 叫 他 们 得 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28148', '45', '8', '31', '既 是 这 样 ， 还 有 甚 麽 说 的 呢 ？ 神 若 帮 助 我 们 ， 谁 能 敌 挡 我 们 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28149', '45', '8', '32', '神 既 不 爱 惜 自 己 的 儿 子 ， 为 我 们 众 人 舍 了 ， 岂 不 也 把 万 物 和 他 一 同 白 白 的 赐 给 我 们 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28150', '45', '8', '33', '谁 能 控 告 神 所 拣 选 的 人 呢 ？ 有 神 称 他 们 为 义 了 （ 或 作 ： 是 称 他 们 为 义 的 神 麽 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28151', '45', '8', '34', '谁 能 定 他 们 的 罪 呢 ？ 有 基 督 耶 稣 已 经 死 了 ， 而 且 从 死 里 复 活 ， 现 今 在 神 的 右 边 ， 也 替 我 们 祈 求 （ 有 基 督 . . . . 或 作 是 已 经 死 了 ， 而 且 从 死 里 复 活 ， 现 今 在 神 的 右 边 ， 也 替 我 们 祈 求 的 基 督 耶 稣 麽 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28152', '45', '8', '35', '谁 能 使 我 们 与 基 督 的 爱 隔 绝 呢 ？ 难 道 是 患 难 麽 ？ 是 困 苦 麽 ？ 是 逼 迫 麽 ？ 是 饥 饿 麽 ？ 是 赤 身 露 体 麽 ？ 是 危 险 麽 ？ 是 刀 剑 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28153', '45', '8', '36', '如 经 上 所 记 ： 我 们 为 你 的 缘 故 终 日 被 杀 ； 人 看 我 们 如 将 宰 的 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28154', '45', '8', '37', '然 而 ， 靠 着 爱 我 们 的 主 ， 在 这 一 切 的 事 上 已 经 得 胜 有 馀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28155', '45', '8', '38', '因 为 我 深 信 无 论 是 死 ， 是 生 ， 是 天 使 ， 是 掌 权 的 ， 是 有 能 的 ， 是 现 在 的 事 ， 是 将 来 的 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28156', '45', '8', '39', '是 高 处 的 ， 是 低 处 的 ， 是 别 的 受 造 之 物 ， 都 不 能 叫 我 们 与 神 的 爱 隔 绝 ； 这 爱 是 在 我 们 的 主 基 督 耶 稣 里 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28157', '45', '9', '1', '我 在 基 督 里 说 真 话 ， 并 不 谎 言 ， 有 我 良 心 被 圣 灵 感 动 ， 给 我 作 见 证 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28158', '45', '9', '2', '我 是 大 有 忧 愁 ， 心 里 时 常 伤 痛 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28159', '45', '9', '3', '为 我 弟 兄 ， 我 骨 肉 之 亲 ， 就 是 自 己 被 咒 诅 ， 与 基 督 分 离 ， 我 也 愿 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28160', '45', '9', '4', '他 们 是 以 色 列 人 ； 那 儿 子 的 名 分 、 荣 耀 、 诸 约 、 律 法 、 礼 仪 、 应 许 都 是 他 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28161', '45', '9', '5', '列 祖 就 是 他 们 的 祖 宗 ， 按 肉 体 说 ， 基 督 也 是 从 他 们 出 来 的 ， 他 是 在 万 有 之 上 ， 永 远 可 称 颂 的 神 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28162', '45', '9', '6', '这 不 是 说 神 的 话 落 了 空 。 因 为 从 以 色 列 生 的 不 都 是 以 色 列 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28163', '45', '9', '7', '也 不 因 为 是 亚 伯 拉 罕 的 後 裔 就 都 作 他 的 儿 女 ； 惟 独 从 以 撒 生 的 才 要 称 为 你 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28164', '45', '9', '8', '这 就 是 说 ， 肉 身 所 生 的 儿 女 不 是 神 的 儿 女 ， 惟 独 那 应 许 的 儿 女 才 算 是 後 裔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28165', '45', '9', '9', '因 为 所 应 许 的 话 是 这 样 说 ： 到 明 年 这 时 候 我 要 来 ， 撒 拉 必 生 一 个 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28166', '45', '9', '10', '不 但 如 此 ， 还 有 利 百 加 ， 既 从 一 个 人 ， 就 是 从 我 们 的 祖 宗 以 撒 怀 了 孕 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28167', '45', '9', '11', '（ 双 子 还 没 有 生 下 来 ， 善 恶 还 没 有 做 出 来 ， 只 因 要 显 明 神 拣 选 人 的 旨 意 ， 不 在 乎 人 的 行 为 ， 乃 在 乎 召 人 的 主 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28168', '45', '9', '12', '神 就 对 利 百 加 说 ： 将 来 大 的 要 服 事 小 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28169', '45', '9', '13', '正 如 经 上 所 记 ： 雅 各 是 我 所 爱 的 ； 以 扫 是 我 所 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28170', '45', '9', '14', '这 样 ， 我 们 可 说 甚 麽 呢 ？ 难 道 神 有 甚 麽 不 公 平 麽 ？ 断 乎 没 有 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28171', '45', '9', '15', '因 他 对 摩 西 说 ： 我 要 怜 悯 谁 就 怜 悯 谁 ， 要 恩 待 谁 就 恩 待 谁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28172', '45', '9', '16', '据 此 看 来 ， 这 不 在 乎 那 定 意 的 ， 也 不 在 乎 那 奔 跑 的 ， 只 在 乎 发 怜 悯 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28173', '45', '9', '17', '因 为 经 上 有 话 向 法 老 说 ： 我 将 你 兴 起 来 ， 特 要 在 你 身 上 彰 显 我 的 权 能 ， 并 要 使 我 的 名 传 遍 天 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28174', '45', '9', '18', '如 此 看 来 ， 神 要 怜 悯 谁 就 怜 悯 谁 ， 要 叫 谁 刚 硬 就 叫 谁 刚 硬 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28175', '45', '9', '19', '这 样 ， 你 必 对 我 说 ： 他 为 甚 麽 还 指 责 人 呢 ？ 有 谁 抗 拒 他 的 旨 意 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28176', '45', '9', '20', '你 这 个 人 哪 ， 你 是 谁 ， 竟 敢 向 神 强 嘴 呢 ？ 受 造 之 物 岂 能 对 造 他 的 说 ： 你 为 甚 麽 这 样 造 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28177', '45', '9', '21', '窑 匠 难 道 没 有 权 柄 从 一 团 泥 里 拿 一 块 做 成 贵 重 的 器 皿 ， 又 拿 一 块 做 成 卑 贱 的 器 皿 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28178', '45', '9', '22', '倘 若 神 要 显 明 他 的 忿 怒 ， 彰 显 他 的 权 能 ， 就 多 多 忍 耐 宽 容 那 可 怒 预 备 遭 毁 灭 的 器 皿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28179', '45', '9', '23', '又 要 将 他 丰 盛 的 荣 耀 彰 显 在 那 蒙 怜 悯 早 预 备 得 荣 耀 的 器 皿 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28180', '45', '9', '24', '这 器 皿 就 是 我 们 被 神 所 召 的 ， 不 但 是 从 犹 太 人 中 ， 也 是 从 外 邦 人 中 。 这 有 甚 麽 不 可 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28181', '45', '9', '25', '就 像 神 在 何 西 阿 书 上 说 ： 那 本 来 不 是 我 子 民 的 ， 我 要 称 为 我 的 子 民 ； 本 来 不 是 蒙 爱 的 ， 我 要 称 为 蒙 爱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28182', '45', '9', '26', '从 前 在 甚 麽 地 方 对 他 们 说 ： 你 们 不 是 我 的 子 民 ， 将 来 就 在 那 里 称 他 们 为 永 生 神 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28183', '45', '9', '27', '以 赛 亚 指 着 以 色 列 人 喊 着 说 ： 以 色 列 人 虽 多 如 海 沙 ， 得 救 的 不 过 是 剩 下 的 馀 数 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28184', '45', '9', '28', '因 为 主 要 在 世 上 施 行 他 的 话 ， 叫 他 的 话 都 成 全 ， 速 速 的 完 结 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28185', '45', '9', '29', '又 如 以 赛 亚 先 前 说 过 ： 若 不 是 万 军 之 主 给 我 们 存 留 馀 种 ， 我 们 早 已 像 所 多 玛 ， 蛾 摩 拉 的 样 子 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28186', '45', '9', '30', '这 样 ， 我 们 可 说 甚 麽 呢 ？ 那 本 来 不 追 求 义 的 外 邦 人 反 得 了 义 ， 就 是 因 信 而 得 的 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28187', '45', '9', '31', '但 以 色 列 人 追 求 律 法 的 义 ， 反 得 不 着 律 法 的 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28188', '45', '9', '32', '这 是 甚 麽 缘 故 呢 ？ 是 因 为 他 们 不 凭 着 信 心 求 ， 只 凭 着 行 为 求 ， 他 们 正 跌 在 那 绊 脚 石 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28189', '45', '9', '33', '就 如 经 上 所 记 ： 我 在 锡 安 放 一 块 绊 脚 的 石 头 ， 跌 人 的 磐 石 ； 信 靠 他 的 人 必 不 至 於 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28190', '45', '10', '1', '弟 兄 们 ， 我 心 里 所 愿 的 ， 向 神 所 求 的 ， 是 要 以 色 列 人 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28191', '45', '10', '2', '我 可 以 证 明 他 们 向 神 有 热 心 ， 但 不 是 按 着 真 知 识 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28192', '45', '10', '3', '因 为 不 知 道 神 的 义 ， 想 要 立 自 己 的 义 ， 就 不 服 神 的 义 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28193', '45', '10', '4', '律 法 的 总 结 就 是 基 督 ， 使 凡 信 他 的 都 得 着 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28194', '45', '10', '5', '摩 西 写 着 说 ： 人 若 行 那 出 於 律 法 的 义 ， 就 必 因 此 活 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28195', '45', '10', '6', '惟 有 出 於 信 心 的 义 如 此 说 ： 你 不 要 心 里 说 ： 谁 要 升 到 天 上 去 呢 ？ 就 是 要 领 下 基 督 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28196', '45', '10', '7', '谁 要 下 到 阴 间 去 呢 ？ 就 是 要 领 基 督 从 死 里 上 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28197', '45', '10', '8', '他 到 底 怎 麽 说 呢 ？ 他 说 ： 这 道 离 你 不 远 ， 正 在 你 口 里 ， 在 你 心 里 。 就 是 我 们 所 传 信 主 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28198', '45', '10', '9', '你 若 口 里 认 耶 稣 为 主 ， 心 里 信 神 叫 他 从 死 里 复 活 ， 就 必 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28199', '45', '10', '10', '因 为 人 心 里 相 信 ， 就 可 以 称 义 ； 口 里 承 认 ， 就 可 以 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28200', '45', '10', '11', '经 上 说 ： 凡 信 他 的 人 必 不 至 於 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28201', '45', '10', '12', '犹 太 人 和 希 利 尼 人 并 没 有 分 别 ， 因 为 众 人 同 有 一 位 主 ； 他 也 厚 待 一 切 求 告 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28202', '45', '10', '13', '因 为 凡 求 告 主 名 的 ， 就 必 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28203', '45', '10', '14', '然 而 ， 人 未 曾 信 他 ， 怎 能 求 他 呢 ？ 未 曾 听 见 他 ， 怎 能 信 他 呢 ？ 没 有 传 道 的 ， 怎 能 听 见 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28204', '45', '10', '15', '若 没 有 奉 差 遣 ， 怎 能 传 道 呢 ？ 如 经 上 所 记 ： 报 福 音 、 传 喜 信 的 人 ， 他 们 的 脚 踪 何 等 佳 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28205', '45', '10', '16', '只 是 人 没 有 都 听 从 福 音 ， 因 为 以 赛 亚 说 ： 主 阿 ， 我 们 所 传 的 有 谁 信 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28206', '45', '10', '17', '可 见 信 道 是 从 听 道 来 的 ， 听 道 是 从 基 督 的 话 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28207', '45', '10', '18', '但 我 说 ， 人 没 有 听 见 麽 ？ 诚 然 听 见 了 。 他 们 的 声 音 传 遍 天 下 ； 他 们 的 言 语 传 到 地 极 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28208', '45', '10', '19', '我 再 说 ， 以 色 列 人 不 知 道 麽 ？ 先 有 摩 西 说 ： 我 要 用 那 不 成 子 民 的 ， 惹 动 你 们 的 愤 恨 ； 我 要 用 那 无 知 的 民 触 动 你 们 的 怒 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28209', '45', '10', '20', '又 有 以 赛 亚 放 胆 说 ： 没 有 寻 找 我 的 ， 我 叫 他 们 遇 见 ； 没 有 访 问 我 的 ， 我 向 他 们 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28210', '45', '10', '21', '至 於 以 色 列 人 ， 他 说 ： 我 整 天 伸 手 招 呼 那 悖 逆 顶 嘴 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28211', '45', '11', '1', '我 且 说 ， 神 弃 绝 了 他 的 百 姓 麽 ？ 断 乎 没 有 ！ 因 为 我 也 是 以 色 列 人 ， 亚 伯 拉 罕 的 後 裔 ， 属 便 雅 悯 支 派 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28212', '45', '11', '2', '神 并 没 有 弃 绝 他 预 先 所 知 道 的 百 姓 。 你 们 岂 不 晓 得 经 上 论 到 以 利 亚 是 怎 麽 说 的 呢 ？ 他 在 神 面 前 怎 样 控 告 以 色 列 人 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28213', '45', '11', '3', '主 阿 ， 他 们 杀 了 你 的 先 知 ， 拆 了 你 的 祭 坛 ， 只 剩 下 我 一 个 人 ， 他 们 还 要 寻 索 我 的 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28214', '45', '11', '4', '神 的 回 话 是 怎 麽 说 的 呢 ？ 他 说 ： 我 为 自 己 留 下 七 千 人 ， 是 未 曾 向 巴 力 屈 膝 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28215', '45', '11', '5', '如 今 也 是 这 样 ， 照 着 拣 选 的 恩 典 ， 还 有 所 留 的 馀 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28216', '45', '11', '6', '既 是 出 於 恩 典 ， 就 不 在 乎 行 为 ； 不 然 ， 恩 典 就 不 是 恩 典 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28217', '45', '11', '7', '这 是 怎 麽 样 呢 ？ 以 色 列 人 所 求 的 ， 他 们 没 有 得 着 ， 惟 有 蒙 拣 选 的 人 得 着 了 ； 其 馀 的 就 成 了 顽 梗 不 化 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28218', '45', '11', '8', '如 经 上 所 记 ： 神 给 他 们 昏 迷 的 心 ， 眼 睛 不 能 看 见 ， 耳 朵 不 能 听 见 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28219', '45', '11', '9', '大 卫 也 说 ： 愿 他 们 的 筵 席 变 为 网 罗 ， 变 为 机 槛 ， 变 为 绊 脚 石 ， 作 他 们 的 报 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28220', '45', '11', '10', '愿 他 们 的 眼 睛 昏 蒙 ， 不 得 看 见 ； 愿 你 时 常 弯 下 他 们 的 腰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28221', '45', '11', '11', '我 且 说 ， 他 们 失 脚 是 要 他 们 跌 倒 麽 ？ 断 乎 不 是 ！ 反 倒 因 他 们 的 过 失 ， 救 恩 便 临 到 外 邦 人 ， 要 激 动 他 们 发 愤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28222', '45', '11', '12', '若 他 们 的 过 失 ， 为 天 下 的 富 足 ， 他 们 的 缺 乏 ， 为 外 邦 人 的 富 足 ； 何 况 他 们 的 丰 满 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28223', '45', '11', '13', '我 对 你 们 外 邦 人 说 这 话 ； 因 我 是 外 邦 人 的 使 徒 ， 所 以 敬 重 （ 原 文 作 ： 荣 耀 ） 我 的 职 分 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28224', '45', '11', '14', '或 者 可 以 激 动 我 骨 肉 之 亲 发 愤 ， 好 救 他 们 一 些 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28225', '45', '11', '15', '若 他 们 被 丢 弃 ， 天 下 就 得 与 神 和 好 ； 他 们 被 收 纳 ， 岂 不 是 死 而 复 生 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28226', '45', '11', '16', '所 献 的 新 面 若 是 圣 洁 ， 全 团 也 就 圣 洁 了 ； 树 根 若 是 圣 洁 ， 树 枝 也 就 圣 洁 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28227', '45', '11', '17', '若 有 几 根 枝 子 被 折 下 来 ， 你 这 野 橄 榄 得 接 在 其 中 ， 一 同 得 着 橄 榄 根 的 肥 汁 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28228', '45', '11', '18', '你 就 不 可 向 旧 枝 子 夸 口 ； 若 是 夸 口 ， 当 知 道 不 是 你 托 着 根 ， 乃 是 根 托 着 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28229', '45', '11', '19', '你 若 说 ， 那 枝 子 被 折 下 来 是 特 为 叫 我 接 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28230', '45', '11', '20', '不 错 ！ 他 们 因 为 不 信 ， 所 以 被 折 下 来 ； 你 因 为 信 ， 所 以 立 得 住 ； 你 不 可 自 高 ， 反 要 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28231', '45', '11', '21', '神 既 不 爱 惜 原 来 的 枝 子 ， 也 必 不 爱 惜 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28232', '45', '11', '22', '可 见 神 的 恩 慈 和 严 厉 ， 向 那 跌 倒 的 人 是 严 厉 的 ， 向 你 是 有 恩 慈 的 ； 只 要 你 长 久 在 他 的 恩 慈 里 ， 不 然 ， 你 也 要 被 砍 下 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28233', '45', '11', '23', '而 且 他 们 若 不 是 长 久 不 信 ， 仍 要 被 接 上 ， 因 为 神 能 够 把 他 们 从 新 接 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28234', '45', '11', '24', '你 是 从 那 天 生 的 野 橄 榄 上 砍 下 来 的 ， 尚 且 逆 着 性 得 接 在 好 橄 榄 上 ， 何 况 这 本 树 的 枝 子 ， 要 接 在 本 树 上 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28235', '45', '11', '25', '弟 兄 们 ， 我 不 愿 意 你 们 不 知 道 这 奥 秘 （ 恐 怕 你 们 自 以 为 聪 明 ） ， 就 是 以 色 列 人 有 几 分 是 硬 心 的 ， 等 到 外 邦 人 的 数 目 添 满 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28236', '45', '11', '26', '於 是 以 色 列 全 家 都 要 得 救 。 如 经 上 所 记 ： 必 有 一 位 救 主 从 锡 安 出 来 ， 要 消 除 雅 各 家 的 一 切 罪 恶 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28237', '45', '11', '27', '又 说 ： 我 除 去 他 们 罪 的 时 候 ， 这 就 是 我 与 他 们 所 立 的 约 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28238', '45', '11', '28', '就 着 福 音 说 ， 他 们 为 你 们 的 缘 故 是 仇 敌 ； 就 着 拣 选 说 ， 他 们 为 列 祖 的 缘 故 是 蒙 爱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28239', '45', '11', '29', '因 为 神 的 恩 赐 和 选 召 是 没 有 後 悔 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28240', '45', '11', '30', '你 们 从 前 不 顺 服 神 ， 如 今 因 他 们 的 不 顺 服 ， 你 们 倒 蒙 了 怜 恤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28241', '45', '11', '31', '这 样 ， 他 们 也 是 不 顺 服 ， 叫 他 们 因 着 施 给 你 们 的 怜 恤 ， 现 在 也 就 蒙 怜 恤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28242', '45', '11', '32', '因 为 神 将 众 人 都 圈 在 不 顺 服 之 中 ， 特 意 要 怜 恤 众 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28243', '45', '11', '33', '深 哉 ， 神 丰 富 的 智 慧 和 知 识 ！ 他 的 判 断 何 其 难 测 ！ 他 的 踪 迹 何 其 难 寻 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28244', '45', '11', '34', '谁 知 道 主 的 心 ？ 谁 作 过 他 的 谋 士 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28245', '45', '11', '35', '谁 是 先 给 了 他 ， 使 他 後 来 偿 还 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28246', '45', '11', '36', '因 为 万 有 都 是 本 於 他 ， 倚 靠 他 ， 归 於 他 。 愿 荣 耀 归 给 他 ， 直 到 永 远 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28247', '45', '12', '1', '所 以 弟 兄 们 ， 我 以 神 的 慈 悲 劝 你 们 ， 将 身 体 献 上 ， 当 作 活 祭 ， 是 圣 洁 的 ， 是 神 所 喜 悦 的 ； 你 们 如 此 事 奉 乃 是 理 所 当 然 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28248', '45', '12', '2', '不 要 效 法 这 个 世 界 ， 只 要 心 意 更 新 而 变 化 ， 叫 你 们 察 验 何 为 神 的 善 良 、 纯 全 、 可 喜 悦 的 旨 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28249', '45', '12', '3', '我 凭 着 所 赐 我 的 恩 对 你 们 各 人 说 ： 不 要 看 自 己 过 於 所 当 看 的 ， 要 照 着 神 所 分 给 各 人 信 心 的 大 小 ， 看 得 合 乎 中 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28250', '45', '12', '4', '正 如 我 们 一 个 身 子 上 有 好 些 肢 体 ， 肢 体 也 不 都 是 一 样 的 用 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28251', '45', '12', '5', '我 们 这 许 多 人 ， 在 基 督 里 成 为 一 身 ， 互 相 联 络 作 肢 体 ， 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28252', '45', '12', '6', '按 我 们 所 得 的 恩 赐 ， 各 有 不 同 。 或 说 预 言 ， 就 当 照 着 信 心 的 程 度 说 预 言 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28253', '45', '12', '7', '或 作 执 事 ， 就 当 专 一 执 事 ； 或 作 教 导 的 ， 就 当 专 一 教 导 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28254', '45', '12', '8', '或 作 劝 化 的 ， 就 当 专 一 劝 化 ； 施 舍 的 ， 就 当 诚 实 ； 治 理 的 ， 就 当 殷 勤 ； 怜 悯 人 的 ， 就 当 甘 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28255', '45', '12', '9', '爱 人 不 可 虚 假 ； 恶 要 厌 恶 ， 善 要 亲 近 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28256', '45', '12', '10', '爱 弟 兄 ， 要 彼 此 亲 热 ； 恭 敬 人 ， 要 彼 此 推 让 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28257', '45', '12', '11', '殷 勤 不 可 懒 惰 。 要 心 里 火 热 ， 常 常 服 事 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28258', '45', '12', '12', '在 指 望 中 要 喜 乐 ， 在 患 难 中 要 忍 耐 ， 祷 告 要 恒 切 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28259', '45', '12', '13', '圣 徒 缺 乏 要 帮 补 ； 客 要 一 味 的 款 待 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28260', '45', '12', '14', '逼 迫 你 们 的 ， 要 给 他 们 祝 福 ； 只 要 祝 福 ， 不 可 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28261', '45', '12', '15', '与 喜 乐 的 人 要 同 乐 ； 与 哀 哭 的 人 要 同 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28262', '45', '12', '16', '要 彼 此 同 心 ； 不 要 志 气 高 大 ， 倒 要 俯 就 卑 微 的 人 （ 人 ： 或 作 事 ） ； 不 要 自 以 为 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28263', '45', '12', '17', '不 要 以 恶 报 恶 ； 众 人 以 为 美 的 事 要 留 心 去 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28264', '45', '12', '18', '若 是 能 行 ， 总 要 尽 力 与 众 人 和 睦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28265', '45', '12', '19', '亲 爱 的 弟 兄 ， 不 要 自 己 伸 冤 ， 宁 可 让 步 ， 听 凭 主 怒 （ 或 作 ： 让 人 发 怒 ） ； 因 为 经 上 记 着 ： 主 说 ： 伸 冤 在 我 ； 我 必 报 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28266', '45', '12', '20', '所 以 ， 你 的 仇 敌 若 饿 了 ， 就 给 他 吃 ， 若 渴 了 ， 就 给 他 喝 ； 因 为 你 这 样 行 就 是 把 炭 火 堆 在 他 的 头 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28267', '45', '12', '21', '你 不 可 为 恶 所 胜 ， 反 要 以 善 胜 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28268', '45', '13', '1', '在 上 有 权 柄 的 ， 人 人 当 顺 服 他 ， 因 为 没 有 权 柄 不 是 出 於 神 的 。 凡 掌 权 的 都 是 神 所 命 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28269', '45', '13', '2', '所 以 ， 抗 拒 掌 权 的 就 是 抗 拒 神 的 命 ； 抗 拒 的 必 自 取 刑 罚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28270', '45', '13', '3', '作 官 的 原 不 是 叫 行 善 的 惧 怕 ， 乃 是 叫 作 恶 的 惧 怕 。 你 愿 意 不 惧 怕 掌 权 的 麽 ？ 你 只 要 行 善 ， 就 可 得 他 的 称 赞 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28271', '45', '13', '4', '因 为 他 是 神 的 用 人 ， 是 与 你 有 益 的 。 你 若 作 恶 ， 却 当 惧 怕 ； 因 为 他 不 是 空 空 的 佩 剑 ， 他 是 神 的 用 人 ， 是 伸 冤 的 ， 刑 罚 那 作 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28272', '45', '13', '5', '所 以 你 们 必 须 顺 服 ， 不 但 是 因 为 刑 罚 ， 也 是 因 为 良 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28273', '45', '13', '6', '你 们 纳 粮 ， 也 为 这 个 缘 故 ； 因 他 们 是 神 的 差 役 ， 常 常 特 管 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28274', '45', '13', '7', '凡 人 所 当 得 的 ， 就 给 他 。 当 得 粮 的 ， 给 他 纳 粮 ； 当 得 税 的 ， 给 他 上 税 ； 当 惧 怕 的 ， 惧 怕 他 ； 当 恭 敬 的 ， 恭 敬 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28275', '45', '13', '8', '凡 事 都 不 可 亏 欠 人 ， 惟 有 彼 此 相 爱 要 常 以 为 亏 欠 ， 因 为 爱 人 的 就 完 全 了 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28276', '45', '13', '9', '像 那 不 可 奸 淫 ， 不 可 杀 人 ， 不 可 偷 盗 ， 不 可 贪 婪 ， 或 有 别 的 诫 命 ， 都 包 在 爱 人 如 己 这 一 句 话 之 内 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28277', '45', '13', '10', '爱 是 不 加 害 与 人 的 ， 所 以 爱 就 完 全 了 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28278', '45', '13', '11', '再 者 ， 你 们 晓 得 现 今 就 是 该 趁 早 睡 醒 的 时 候 ； 因 为 我 们 得 救 ， 现 今 比 初 信 的 时 候 更 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28279', '45', '13', '12', '黑 夜 已 深 ， 白 昼 将 近 ； 我 们 就 当 脱 去 暗 昧 的 行 为 ， 带 上 光 明 的 兵 器 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28280', '45', '13', '13', '行 事 为 人 要 端 正 ， 好 像 行 在 白 昼 。 不 可 荒 宴 醉 酒 ， 不 可 好 色 邪 荡 ， 不 可 争 竞 嫉 妒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28281', '45', '13', '14', '总 要 披 戴 主 耶 稣 基 督 ， 不 要 为 肉 体 安 排 ， 去 放 纵 私 欲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28282', '45', '14', '1', '信 心 软 弱 的 ， 你 们 要 接 纳 ， 但 不 要 辩 论 所 疑 惑 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28283', '45', '14', '2', '有 人 信 百 物 都 可 吃 ； 但 那 软 弱 的 ， 只 吃 蔬 菜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28284', '45', '14', '3', '吃 的 人 不 可 轻 看 不 吃 的 人 ； 不 吃 的 人 不 可 论 断 吃 的 人 ； 因 为 神 已 经 收 纳 他 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28285', '45', '14', '4', '你 是 谁 ， 竟 论 断 别 人 的 仆 人 呢 ？ 他 或 站 住 ， 或 跌 倒 ， 自 有 他 的 主 人 在 ； 而 且 他 也 必 要 站 住 ， 因 为 主 能 使 他 站 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28286', '45', '14', '5', '有 人 看 这 日 比 那 日 强 ； 有 人 看 日 日 都 是 一 样 。 只 是 各 人 心 里 要 意 见 坚 定 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28287', '45', '14', '6', '守 日 的 人 是 为 主 守 的 ； 吃 的 人 是 为 主 吃 的 ， 因 他 感 谢 神 ； 不 吃 的 人 是 为 主 不 吃 的 ， 也 感 谢 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28288', '45', '14', '7', '我 们 没 有 一 个 人 为 自 己 活 ， 也 没 有 一 个 人 为 自 己 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28289', '45', '14', '8', '我 们 若 活 着 ， 是 为 主 而 活 ； 若 死 了 ， 是 为 主 而 死 。 所 以 ， 我 们 或 活 或 死 总 是 主 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28290', '45', '14', '9', '因 此 基 督 死 了 又 活 了 ， 为 要 作 死 人 并 活 人 的 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28291', '45', '14', '10', '你 这 个 人 ， 为 甚 麽 论 断 弟 兄 呢 ？ 又 为 甚 麽 轻 看 弟 兄 呢 ？ 因 我 们 都 要 站 在 神 的 ? 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28292', '45', '14', '11', '经 上 写 着 ： 主 说 ： 我 凭 着 我 的 永 生 起 誓 ： 万 膝 必 向 我 跪 拜 ； 万 口 必 向 我 承 认 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28293', '45', '14', '12', '这 样 看 来 ， 我 们 各 人 必 要 将 自 己 的 事 在 神 面 前 说 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28294', '45', '14', '13', '所 以 ， 我 们 不 可 再 彼 此 论 断 ， 宁 可 定 意 谁 也 不 给 弟 兄 放 下 绊 脚 跌 人 之 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28295', '45', '14', '14', '我 凭 着 主 耶 稣 确 知 深 信 ， 凡 物 本 来 没 有 不 洁 净 的 ； 惟 独 人 以 为 不 洁 净 的 ， 在 他 就 不 洁 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28296', '45', '14', '15', '你 若 因 食 物 叫 弟 兄 忧 愁 ， 就 不 是 按 着 爱 人 的 道 理 行 。 基 督 已 经 替 他 死 ， 你 不 可 因 你 的 食 物 叫 他 败 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28297', '45', '14', '16', '不 可 叫 你 的 善 被 人 毁 谤 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28298', '45', '14', '17', '因 为 神 的 国 不 在 乎 吃 喝 ， 只 在 乎 公 义 、 和 平 ， 并 圣 灵 中 的 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28299', '45', '14', '18', '在 这 几 样 上 服 事 基 督 的 ， 就 为 神 所 喜 悦 ， 又 为 人 所 称 许 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28300', '45', '14', '19', '所 以 ， 我 们 务 要 追 求 和 睦 的 事 与 彼 此 建 立 德 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28301', '45', '14', '20', '不 可 因 食 物 毁 坏 神 的 工 程 。 凡 物 固 然 洁 净 ， 但 有 人 因 食 物 叫 人 跌 倒 ， 就 是 他 的 罪 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28302', '45', '14', '21', '无 论 是 吃 肉 ， 是 喝 酒 ， 是 甚 麽 别 的 事 ， 叫 弟 兄 跌 倒 ， 一 概 不 做 才 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28303', '45', '14', '22', '你 有 信 心 ， 就 当 在 神 面 前 守 着 。 人 在 自 己 以 为 可 行 的 事 上 能 不 自 责 ， 就 有 福 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28304', '45', '14', '23', '若 有 疑 心 而 吃 的 ， 就 必 有 罪 ， 因 为 他 吃 不 是 出 於 信 心 。 凡 不 出 於 信 心 的 都 是 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28305', '45', '15', '1', '我 们 坚 固 的 人 应 该 担 代 不 坚 固 人 的 软 弱 ， 不 求 自 己 的 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28306', '45', '15', '2', '我 们 各 人 务 要 叫 邻 舍 喜 悦 ， 使 他 得 益 处 ， 建 立 德 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28307', '45', '15', '3', '因 为 基 督 也 不 求 自 己 的 喜 悦 ， 如 经 上 所 记 ： 辱 骂 你 人 的 辱 骂 都 落 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28308', '45', '15', '4', '从 前 所 写 的 圣 经 都 是 为 教 训 我 们 写 的 ， 叫 我 们 因 圣 经 所 生 的 忍 耐 和 安 慰 可 以 得 着 盼 望 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28309', '45', '15', '5', '但 愿 赐 忍 耐 安 慰 的 神 叫 你 们 彼 此 同 心 ， 效 法 基 督 耶 稣 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28310', '45', '15', '6', '一 心 一 口 荣 耀 神 ─ 我 们 主 耶 稣 基 督 的 父 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28311', '45', '15', '7', '所 以 ， 你 们 要 彼 此 接 纳 ， 如 同 基 督 接 纳 你 们 一 样 ， 使 荣 耀 归 与 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28312', '45', '15', '8', '我 说 ， 基 督 是 为 神 真 理 作 了 受 割 礼 人 的 执 事 ， 要 证 实 所 应 许 列 祖 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28313', '45', '15', '9', '并 叫 外 邦 人 因 他 的 怜 悯 荣 耀 神 。 如 经 上 所 记 ： 因 此 ， 我 要 在 外 邦 中 称 赞 你 ， 歌 颂 你 的 名 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28314', '45', '15', '10', '又 说 ： 你 们 外 邦 人 当 与 主 的 百 姓 一 同 欢 乐 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28315', '45', '15', '11', '又 说 ： 外 邦 阿 ， 你 们 当 赞 美 主 ！ 万 民 哪 ， 你 们 都 当 颂 赞 他 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28316', '45', '15', '12', '又 有 以 赛 亚 说 ： 将 来 有 耶 西 的 根 ， 就 是 那 兴 起 来 要 治 理 外 邦 的 ； 外 邦 人 要 仰 望 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28317', '45', '15', '13', '但 愿 使 人 有 盼 望 的 神 ， 因 信 将 诸 般 的 喜 乐 、 平 安 充 满 你 们 的 心 ， 使 你 们 藉 着 圣 灵 的 能 力 大 有 盼 望 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28318', '45', '15', '14', '弟 兄 们 ， 我 自 己 也 深 信 你 们 是 满 有 良 善 ， 充 足 了 诸 般 的 知 识 ， 也 能 彼 此 劝 戒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28319', '45', '15', '15', '但 我 稍 微 放 胆 写 信 给 你 们 ， 是 要 提 醒 你 们 的 记 性 ， 特 因 神 所 给 我 的 恩 典 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28320', '45', '15', '16', '使 我 为 外 邦 人 作 基 督 耶 稣 的 仆 役 ， 作 神 福 音 的 祭 司 ， 叫 所 献 上 的 外 邦 人 ， 因 着 圣 灵 成 为 圣 洁 ， 可 蒙 悦 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28321', '45', '15', '17', '所 以 论 到 神 的 事 ， 我 在 基 督 耶 稣 里 有 可 夸 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28322', '45', '15', '18', '除 了 基 督 藉 我 做 的 那 些 事 ， 我 甚 麽 都 不 敢 提 ， 只 提 他 藉 我 言 语 作 为 ， 用 神 迹 奇 事 的 能 力 ， 并 圣 灵 的 能 力 ， 使 外 邦 人 顺 服 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28323', '45', '15', '19', '甚 至 我 从 耶 路 撒 冷 ， 直 转 到 以 利 哩 古 ， 到 处 传 了 基 督 的 福 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28324', '45', '15', '20', '我 立 了 志 向 ， 不 在 基 督 的 名 被 称 过 的 地 方 传 福 音 ， 免 得 建 造 在 别 人 的 根 基 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28325', '45', '15', '21', '就 如 经 上 所 记 ： 未 曾 闻 知 他 信 息 的 ， 将 要 看 见 ； 未 曾 听 过 的 ， 将 要 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28326', '45', '15', '22', '我 因 多 次 被 拦 阻 ， 总 不 得 到 你 们 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28327', '45', '15', '23', '但 如 今 ， 在 这 里 再 没 有 可 传 的 地 方 ， 而 且 这 好 几 年 ， 我 切 心 想 望 到 士 班 雅 去 的 时 候 ， 可 以 到 你 们 那 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28328', '45', '15', '24', '盼 望 从 你 们 那 里 经 过 ， 得 见 你 们 ， 先 与 你 们 彼 此 交 往 ， 心 里 稍 微 满 足 ， 然 後 蒙 你 们 送 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28329', '45', '15', '25', '但 现 在 ， 我 往 耶 路 撒 冷 去 供 给 圣 徒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28330', '45', '15', '26', '因 为 马 其 顿 和 亚 该 亚 人 乐 意 凑 出 捐 项 给 耶 路 撒 冷 圣 徒 中 的 穷 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28331', '45', '15', '27', '这 固 然 是 他 们 乐 意 的 ， 其 实 也 算 是 所 欠 的 债 ； 因 外 邦 人 既 然 在 他 们 属 灵 的 好 处 上 有 分 ， 就 当 把 养 身 之 物 供 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28332', '45', '15', '28', '等 我 办 完 了 这 事 ， 把 这 善 果 向 他 们 交 付 明 白 ， 我 就 要 路 过 你 们 那 里 ， 往 士 班 雅 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28333', '45', '15', '29', '我 也 晓 得 去 的 时 候 ， 必 带 着 基 督 丰 盛 的 恩 典 而 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28334', '45', '15', '30', '弟 兄 们 ， 我 藉 着 我 们 主 耶 稣 基 督 ， 又 藉 着 圣 灵 的 爱 ， 劝 你 们 与 我 一 同 竭 力 ， 为 我 祈 求 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28335', '45', '15', '31', '叫 我 脱 离 在 犹 太 不 顺 从 的 人 ， 也 叫 我 为 耶 路 撒 冷 所 办 的 捐 项 可 蒙 圣 徒 悦 纳 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28336', '45', '15', '32', '并 叫 我 顺 着 神 的 旨 意 ， 欢 欢 喜 喜 的 到 你 们 那 里 ， 与 你 们 同 得 安 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28337', '45', '15', '33', '愿 赐 平 安 的 神 常 和 你 们 众 人 同 在 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28338', '45', '16', '1', '我 对 你 们 举 荐 我 们 的 姊 妹 非 比 ， 他 是 坚 革 哩 教 会 中 的 女 执 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28339', '45', '16', '2', '请 你 们 为 主 接 待 他 ， 合 乎 圣 徒 的 体 统 。 他 在 何 事 上 要 你 们 帮 助 ， 你 们 就 帮 助 他 ， 因 他 素 来 帮 助 许 多 人 ， 也 帮 助 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28340', '45', '16', '3', '问 百 基 拉 和 亚 居 拉 安 。 他 们 在 基 督 耶 稣 里 与 我 同 工 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28341', '45', '16', '4', '也 为 我 的 命 将 自 己 的 颈 项 置 之 度 外 。 不 但 我 感 谢 他 们 ， 就 是 外 邦 的 众 教 会 也 感 谢 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28342', '45', '16', '5', '又 问 在 他 们 家 中 的 教 会 安 。 问 我 所 亲 爱 的 以 拜 尼 土 安 ； 他 在 亚 西 亚 是 归 基 督 初 结 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28343', '45', '16', '6', '又 问 马 利 亚 安 ； 他 为 你 们 多 受 劳 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28344', '45', '16', '7', '又 问 我 亲 属 与 我 一 同 坐 监 的 安 多 尼 古 和 犹 尼 亚 安 ； 他 们 在 使 徒 中 是 有 名 望 的 ， 也 是 比 我 先 在 基 督 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28345', '45', '16', '8', '又 问 我 在 主 里 面 所 亲 爱 的 暗 伯 利 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28346', '45', '16', '9', '又 问 在 基 督 里 与 我 们 同 工 的 耳 巴 奴 ， 并 我 所 亲 爱 的 士 大 古 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28347', '45', '16', '10', '又 问 在 基 督 里 经 过 试 验 的 亚 比 利 安 。 问 亚 利 多 布 家 里 的 人 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28348', '45', '16', '11', '又 问 我 亲 属 希 罗 天 安 。 问 拿 其 数 家 在 主 里 的 人 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28349', '45', '16', '12', '又 问 为 主 劳 苦 的 土 非 拿 氏 和 土 富 撒 氏 安 。 问 可 亲 爱 为 主 多 受 劳 苦 的 彼 息 氏 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28350', '45', '16', '13', '又 问 在 主 蒙 拣 选 的 鲁 孚 和 他 母 亲 安 ； 他 的 母 亲 就 是 我 的 母 亲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28351', '45', '16', '14', '又 问 亚 逊 其 土 、 弗 勒 干 、 黑 米 、 八 罗 巴 、 黑 马 ， 并 与 他 们 在 一 处 的 弟 兄 们 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28352', '45', '16', '15', '又 问 非 罗 罗 古 和 犹 利 亚 ， 尼 利 亚 和 他 姊 妹 ， 同 阿 林 巴 并 与 他 们 在 一 处 的 众 圣 徒 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28353', '45', '16', '16', '你 们 亲 嘴 问 安 ， 彼 此 务 要 圣 洁 。 基 督 的 众 教 会 都 问 你 们 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28354', '45', '16', '17', '弟 兄 们 ， 那 些 离 间 你 们 、 叫 你 们 跌 倒 、 背 乎 所 学 之 道 的 人 ， 我 劝 你 们 要 留 意 躲 避 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28355', '45', '16', '18', '因 为 这 样 的 人 不 服 事 我 们 的 主 基 督 ， 只 服 事 自 己 的 肚 腹 ， 用 花 言 巧 语 诱 惑 那 些 老 实 人 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28356', '45', '16', '19', '你 们 的 顺 服 已 经 传 於 众 人 ， 所 以 我 为 你 们 欢 喜 ； 但 我 愿 意 你 们 在 善 上 聪 明 ， 在 恶 上 愚 拙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28357', '45', '16', '20', '赐 平 安 的 神 快 要 将 撒 但 践 踏 在 你 们 脚 下 。 愿 我 主 耶 稣 基 督 的 恩 常 和 你 们 同 在 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28358', '45', '16', '21', '与 我 同 工 的 提 摩 太 ， 和 我 的 亲 属 路 求 、 耶 孙 、 所 西 巴 德 ， 问 你 们 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28359', '45', '16', '22', '我 这 代 笔 写 信 的 德 丢 ， 在 主 里 面 问 你 们 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28360', '45', '16', '23', '那 接 待 我 、 也 接 待 全 教 会 的 该 犹 问 你 们 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28361', '45', '16', '24', '城 内 管 银 库 的 以 拉 都 ， 和 兄 弟 括 土 问 你 们 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28362', '45', '16', '25', '惟 有 神 能 照 我 所 传 的 福 音 和 所 讲 的 耶 稣 基 督 ， 并 照 永 古 隐 藏 不 言 的 奥 秘 ， 坚 固 你 们 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28363', '45', '16', '26', '这 奥 秘 如 今 显 明 出 来 ， 而 且 按 着 永 生 神 的 命 ， 藉 众 先 知 的 书 指 示 万 国 的 民 ， 使 他 们 信 服 真 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28364', '45', '16', '27', '愿 荣 耀 因 耶 稣 基 督 归 与 独 一 全 智 的 神 ， 直 到 永 远 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28365', '46', '1', '1', '奉 神 旨 意 ， 蒙 召 作 耶 稣 基 督 使 徒 的 保 罗 ， 同 兄 弟 所 提 尼 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28366', '46', '1', '2', '写 信 给 在 哥 林 多 神 的 教 会 ， 就 是 在 基 督 耶 稣 里 成 圣 、 蒙 召 作 圣 徒 的 ， 以 及 所 有 在 各 处 求 告 我 主 耶 稣 基 督 之 名 的 人 。 基 督 是 他 们 的 主 ， 也 是 我 们 的 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28367', '46', '1', '3', '愿 恩 惠 、 平 安 从 神 我 们 的 父 并 主 耶 稣 基 督 归 与 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28368', '46', '1', '4', '我 常 为 你 们 感 谢 我 的 神 ， 因 神 在 基 督 耶 稣 里 所 赐 给 你 们 的 恩 惠 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28369', '46', '1', '5', '又 因 你 们 在 他 里 面 凡 事 富 足 ， 口 才 、 知 识 都 全 备 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28370', '46', '1', '6', '正 如 我 为 基 督 作 的 见 证 ， 在 你 们 心 里 得 以 坚 固 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28371', '46', '1', '7', '以 致 你 们 在 恩 赐 上 没 有 一 样 不 及 人 的 ， 等 候 我 们 的 主 耶 稣 基 督 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28372', '46', '1', '8', '他 也 必 坚 固 你 们 到 底 ， 叫 你 们 在 我 们 主 耶 稣 基 督 的 日 子 无 可 责 备 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28373', '46', '1', '9', '神 是 信 实 的 ， 你 们 原 是 被 他 所 召 ， 好 与 他 儿 子 ─ 我 们 的 主 耶 稣 基 督 一 同 得 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28374', '46', '1', '10', '弟 兄 们 ， 我 藉 我 们 主 耶 稣 基 督 的 名 劝 你 们 都 说 一 样 的 话 。 你 们 中 间 也 不 可 分 党 ， 只 要 一 心 一 意 ， 彼 此 相 合 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28375', '46', '1', '11', '因 为 革 来 氏 家 里 的 人 曾 对 我 题 起 弟 兄 们 来 ， 说 你 们 中 间 有 分 争 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28376', '46', '1', '12', '我 的 意 思 就 是 你 们 各 人 说 ： 我 是 属 保 罗 的 ； 我 是 属 亚 波 罗 的 ； 我 是 属 矶 法 的 ； 我 是 属 基 督 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28377', '46', '1', '13', '基 督 是 分 开 的 麽 ？ 保 罗 为 你 们 钉 了 十 字 架 麽 ？ 你 们 是 奉 保 罗 的 名 受 了 洗 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28378', '46', '1', '14', '我 感 谢 神 ， 除 了 基 利 司 布 并 该 犹 以 外 ， 我 没 有 给 你 们 一 个 人 施 洗 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28379', '46', '1', '15', '免 得 有 人 说 ， 你 们 是 奉 我 的 名 受 洗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28380', '46', '1', '16', '我 也 给 司 提 反 家 施 过 洗 ， 此 外 给 别 人 施 洗 没 有 ， 我 却 记 不 清 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28381', '46', '1', '17', '基 督 差 遣 我 ， 原 不 是 为 施 洗 ， 乃 是 为 传 福 音 ， 并 不 用 智 慧 的 言 语 ， 免 得 基 督 的 十 字 架 落 了 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28382', '46', '1', '18', '因 为 十 字 架 的 道 理 ， 在 那 灭 亡 的 人 为 愚 拙 ； 在 我 们 得 救 的 人 ， 却 为 神 的 大 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28383', '46', '1', '19', '就 如 经 上 所 记 ： 我 要 灭 绝 智 慧 人 的 智 慧 ， 废 弃 聪 明 人 的 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28384', '46', '1', '20', '智 慧 人 在 那 里 ？ 文 士 在 那 里 ？ 这 世 上 的 辩 士 在 那 里 ？ 神 岂 不 是 叫 这 世 上 的 智 慧 变 成 愚 拙 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28385', '46', '1', '21', '世 人 凭 自 己 的 智 慧 ， 既 不 认 识 神 ， 神 就 乐 意 用 人 所 当 作 愚 拙 的 道 理 ， 拯 救 那 些 信 的 人 ； 这 就 是 神 的 智 慧 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28386', '46', '1', '22', '犹 太 人 是 要 神 迹 ， 希 利 尼 人 是 求 智 慧 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28387', '46', '1', '23', '我 们 却 是 传 钉 十 字 架 的 基 督 ， 在 犹 太 人 为 绊 脚 石 ， 在 外 邦 人 为 愚 拙 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28388', '46', '1', '24', '但 在 那 蒙 召 的 ， 无 论 是 犹 太 人 、 希 利 尼 人 ， 基 督 总 为 神 的 能 力 ， 神 的 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28389', '46', '1', '25', '因 神 的 愚 拙 总 比 人 智 慧 ， 神 的 软 弱 总 比 人 强 壮 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28390', '46', '1', '26', '弟 兄 们 哪 ， 可 见 你 们 蒙 召 的 ， 按 着 肉 体 有 智 慧 的 不 多 ， 有 能 力 的 不 多 ， 有 尊 贵 的 也 不 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28391', '46', '1', '27', '神 却 拣 选 了 世 上 愚 拙 的 ， 叫 有 智 慧 的 羞 愧 ； 又 拣 选 了 世 上 软 弱 的 ， 叫 那 强 壮 的 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28392', '46', '1', '28', '神 也 拣 选 了 世 上 卑 贱 的 ， 被 人 厌 恶 的 ， 以 及 那 无 有 的 ， 为 要 废 掉 那 有 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28393', '46', '1', '29', '使 一 切 有 血 气 的 ， 在 神 面 前 一 个 也 不 能 自 夸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28394', '46', '1', '30', '但 你 们 得 在 基 督 耶 稣 里 ， 是 本 乎 神 ， 神 又 使 他 成 为 我 们 的 智 慧 、 公 义 、 圣 洁 、 救 赎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28395', '46', '1', '31', '如 经 上 所 记 ： 夸 口 的 ， 当 指 着 主 夸 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28396', '46', '2', '1', '弟 兄 们 ， 从 前 我 到 你 们 那 里 去 ， 并 没 有 用 高 言 大 智 对 你 们 宣 传 神 的 奥 秘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28397', '46', '2', '2', '因 为 我 曾 定 了 主 意 ， 在 你 们 中 间 不 知 道 别 的 ， 只 知 道 耶 稣 基 督 并 他 钉 十 字 架 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28398', '46', '2', '3', '我 在 你 们 那 里 ， 又 软 弱 又 惧 怕 ， 又 甚 战 兢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28399', '46', '2', '4', '我 说 的 话 、 讲 的 道 ， 不 是 用 智 慧 委 婉 的 言 语 ， 乃 是 用 圣 灵 和 大 能 的 明 证 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28400', '46', '2', '5', '叫 你 们 的 信 不 在 乎 人 的 智 慧 ， 只 在 乎 神 的 大 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28401', '46', '2', '6', '然 而 ， 在 完 全 的 人 中 ， 我 们 也 讲 智 慧 。 但 不 是 这 世 上 的 智 慧 ， 也 不 是 这 世 上 有 权 有 位 、 将 要 败 亡 之 人 的 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28402', '46', '2', '7', '我 们 讲 的 ， 乃 是 从 前 所 隐 藏 、 神 奥 秘 的 智 慧 ， 就 是 神 在 万 世 以 前 预 定 使 我 们 得 荣 耀 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28403', '46', '2', '8', '这 智 慧 世 上 有 权 有 位 的 人 没 有 一 个 知 道 的 、 他 们 若 知 道 ， 就 不 把 荣 耀 的 主 钉 在 十 字 架 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28404', '46', '2', '9', '如 经 上 所 记 ： 神 为 爱 他 的 人 所 预 备 的 是 眼 睛 未 曾 看 见 ， 耳 朵 未 曾 听 见 ， 人 心 也 未 曾 想 到 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28405', '46', '2', '10', '只 有 神 藉 着 圣 灵 向 我 们 显 明 了 ， 因 为 圣 灵 参 透 万 事 ， 就 是 神 深 奥 的 事 也 参 透 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28406', '46', '2', '11', '除 了 在 人 里 头 的 灵 ， 谁 知 道 人 的 事 ； 像 这 样 ， 除 了 神 的 灵 ， 也 没 有 人 知 道 神 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28407', '46', '2', '12', '我 们 所 领 受 的 ， 并 不 是 世 上 的 灵 ， 乃 是 从 神 来 的 灵 ， 叫 我 们 能 知 道 神 开 恩 赐 给 我 们 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28408', '46', '2', '13', '并 且 我 们 讲 说 这 些 事 ， 不 是 用 人 智 慧 所 指 教 言 语 ， 乃 是 用 圣 灵 所 指 教 的 言 语 ， 将 属 灵 的 话 解 释 属 灵 的 事 。 （ 或 作 ： 将 属 灵 的 事 讲 与 属 灵 的 人 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28409', '46', '2', '14', '然 而 ， 属 血 气 的 人 不 领 会 神 圣 灵 的 事 ， 反 倒 以 为 愚 拙 ， 并 且 不 能 知 道 ， 因 为 这 些 事 惟 有 属 灵 的 人 才 能 看 透 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28410', '46', '2', '15', '属 灵 的 人 能 看 透 万 事 ， 却 没 有 一 人 能 看 透 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28411', '46', '2', '16', '谁 曾 知 道 主 的 心 去 教 导 他 呢 ？ 但 我 们 是 有 基 督 的 心 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28412', '46', '3', '1', '弟 兄 们 ， 我 从 前 对 你 们 说 话 ， 不 能 把 你 们 当 作 属 灵 的 ， 只 得 把 你 们 当 作 属 肉 体 ， 在 基 督 里 为 婴 孩 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28413', '46', '3', '2', '我 是 用 奶 喂 你 们 ， 没 有 用 饭 喂 你 们 。 那 时 你 们 不 能 吃 ， 就 是 如 今 还 是 不 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28414', '46', '3', '3', '你 们 仍 是 属 肉 体 的 ， 因 为 在 你 们 中 间 有 嫉 妒 、 分 争 ， 这 岂 不 是 属 乎 肉 体 、 照 着 世 人 的 样 子 行 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28415', '46', '3', '4', '有 说 ： 我 是 属 保 罗 的 ； 有 说 ： 我 是 属 亚 波 罗 的 。 这 岂 不 是 你 们 和 世 人 一 样 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28416', '46', '3', '5', '亚 波 罗 算 甚 麽 ？ 保 罗 算 甚 麽 ？ 无 非 是 执 事 ， 照 主 所 赐 给 他 们 各 人 的 ， 引 导 你 们 相 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28417', '46', '3', '6', '我 栽 种 了 ， 亚 波 罗 浇 灌 了 ， 惟 有 神 叫 他 生 长 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28418', '46', '3', '7', '可 见 栽 种 的 ， 算 不 得 甚 麽 ， 浇 灌 的 ， 也 算 不 得 甚 麽 ； 只 在 那 叫 他 生 长 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28419', '46', '3', '8', '栽 种 的 和 浇 灌 的 ， 都 是 一 样 ， 但 将 来 各 人 要 照 自 己 的 工 夫 得 自 己 的 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28420', '46', '3', '9', '因 为 我 们 是 与 神 同 工 的 ； 你 们 是 神 所 耕 种 的 田 地 ， 所 建 造 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28421', '46', '3', '10', '我 照 神 所 给 我 的 恩 ， 好 像 一 个 聪 明 的 工 头 ， 立 好 了 根 基 ， 有 别 人 在 上 面 建 造 ； 只 是 各 人 要 谨 慎 怎 样 在 上 面 建 造 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28422', '46', '3', '11', '因 为 那 已 经 立 好 的 根 基 就 是 耶 稣 基 督 ， 此 外 没 有 人 能 立 别 的 根 基 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28423', '46', '3', '12', '若 有 人 用 金 、 银 、 宝 石 、 草 木 ， 禾 秸 在 这 根 基 上 建 造 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28424', '46', '3', '13', '各 人 的 工 程 必 然 显 露 ， 因 为 那 日 子 要 将 他 表 明 出 来 ， 有 火 发 现 ； 这 火 要 试 验 各 人 的 工 程 怎 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28425', '46', '3', '14', '人 在 那 根 基 上 所 建 造 的 工 程 若 存 得 住 ， 他 就 要 得 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28426', '46', '3', '15', '人 的 工 程 若 被 烧 了 ， 他 就 要 受 亏 损 ， 自 己 却 要 得 救 ； 虽 然 得 救 ， 乃 像 从 火 里 经 过 的 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28427', '46', '3', '16', '岂 不 知 你 们 是 神 的 殿 ， 神 的 灵 住 在 你 们 里 头 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28428', '46', '3', '17', '若 有 人 毁 坏 神 的 殿 ， 神 必 要 毁 坏 那 人 ； 因 为 神 的 殿 是 圣 的 ， 这 殿 就 是 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28429', '46', '3', '18', '人 不 可 自 欺 。 你 们 中 间 若 有 人 在 这 世 界 自 以 为 有 智 慧 ， 倒 不 如 变 作 愚 拙 ， 好 成 为 有 智 慧 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28430', '46', '3', '19', '因 这 世 界 的 智 慧 ， 在 神 看 是 愚 拙 。 如 经 上 记 着 说 ： 主 叫 有 智 慧 的 ， 中 了 自 己 的 诡 计 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28431', '46', '3', '20', '又 说 ： 主 知 道 智 慧 人 的 意 念 是 虚 妄 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28432', '46', '3', '21', '所 以 无 论 谁 ， 都 不 可 拿 人 夸 口 ， 因 为 万 有 全 是 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28433', '46', '3', '22', '或 保 罗 ， 或 亚 波 罗 ， 或 矶 法 ， 或 世 界 ， 或 生 ， 或 死 ， 或 现 今 的 事 ， 或 将 来 的 事 ， 全 是 你 们 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28434', '46', '3', '23', '并 且 你 们 是 属 基 督 的 ， 基 督 又 是 属 神 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28435', '46', '4', '1', '人 应 当 以 我 们 为 基 督 的 执 事 ， 为 神 奥 秘 事 的 管 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28436', '46', '4', '2', '所 求 於 管 家 的 ， 是 要 他 有 忠 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28437', '46', '4', '3', '我 被 你 们 论 断 ， 或 被 别 人 论 断 ， 我 都 以 为 极 小 的 事 ； 连 我 自 己 也 不 论 断 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28438', '46', '4', '4', '我 虽 不 觉 得 自 己 有 错 ， 却 也 不 能 因 此 得 以 称 义 ； 但 判 断 我 的 乃 是 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28439', '46', '4', '5', '所 以 ， 时 候 未 到 ， 甚 麽 都 不 要 论 断 ， 只 等 主 来 ， 他 要 照 出 暗 中 的 隐 情 ， 显 明 人 心 的 意 念 。 那 时 ， 各 人 要 从 神 那 里 得 着 称 赞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28440', '46', '4', '6', '弟 兄 们 ， 我 为 你 们 的 缘 故 ， 拿 这 些 事 转 比 自 己 和 亚 波 罗 ， 叫 你 们 效 法 我 们 不 可 过 於 圣 经 所 记 ， 免 得 你 们 自 高 自 大 ， 贵 重 这 个 ， 轻 看 那 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28441', '46', '4', '7', '使 你 与 人 不 同 的 是 谁 呢 ？ 你 有 甚 麽 不 是 领 受 的 呢 ； 若 是 领 受 的 ， 为 何 自 夸 ， 彷 佛 不 是 领 受 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28442', '46', '4', '8', '你 们 已 经 饱 足 了 ！ 已 经 丰 富 了 ！ 不 用 我 们 ， 自 己 就 作 王 了 ！ 我 愿 意 你 们 果 真 作 王 ， 叫 我 们 也 得 与 你 们 一 同 作 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28443', '46', '4', '9', '我 想 神 把 我 们 使 徒 明 明 列 在 末 後 ， 好 像 定 死 罪 的 囚 犯 ； 因 为 我 们 成 了 一 ? 戏 ， 给 世 人 和 天 使 观 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28444', '46', '4', '10', '我 们 为 基 督 的 缘 故 算 是 愚 拙 的 ， 你 们 在 基 督 里 倒 是 聪 明 的 ； 我 们 软 弱 ， 你 们 倒 强 壮 ； 你 们 有 荣 耀 ， 我 们 倒 被 藐 视 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28445', '46', '4', '11', '直 到 如 今 ， 我 们 还 是 又 饥 又 渴 ， 又 赤 身 露 体 ， 又 挨 打 ， 又 没 有 一 定 的 住 处 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28446', '46', '4', '12', '并 且 劳 苦 ， 亲 手 做 工 。 被 人 咒 骂 ， 我 们 就 祝 福 ； 被 人 逼 迫 ， 我 们 就 忍 受 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28447', '46', '4', '13', '被 人 毁 谤 ， 我 们 就 善 劝 。 直 到 如 今 ， 人 还 把 我 们 看 作 世 界 上 的 污 秽 ， 万 物 中 的 渣 滓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28448', '46', '4', '14', '我 写 这 话 ， 不 是 叫 你 们 羞 愧 ， 乃 是 警 戒 你 们 ， 好 像 我 所 亲 爱 的 儿 女 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28449', '46', '4', '15', '你 们 学 基 督 的 ， 师 傅 虽 有 一 万 ， 为 父 的 却 是 不 多 ， 因 我 在 基 督 耶 稣 里 用 福 音 生 了 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28450', '46', '4', '16', '所 以 ， 我 求 你 们 效 法 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28451', '46', '4', '17', '因 此 我 已 打 发 提 摩 太 到 你 们 那 里 去 。 他 在 主 里 面 ， 是 我 所 亲 爱 ， 有 忠 心 的 儿 子 。 他 必 提 醒 你 们 ， 记 念 我 在 基 督 里 怎 样 行 事 ， 在 各 处 各 教 会 中 怎 样 教 导 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28452', '46', '4', '18', '有 些 人 自 高 自 大 ， 以 为 我 不 到 你 们 那 里 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28453', '46', '4', '19', '然 而 ， 主 若 许 我 ， 我 必 快 到 你 们 那 里 去 ， 并 且 我 所 要 知 道 的 ， 不 是 那 些 自 高 自 大 之 人 的 言 语 ， 乃 是 他 们 的 权 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28454', '46', '4', '20', '因 为 神 的 国 不 在 乎 言 语 ， 乃 在 乎 权 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28455', '46', '4', '21', '你 们 愿 意 怎 麽 样 呢 ？ 是 愿 意 我 带 着 刑 杖 到 你 们 那 里 去 呢 ？ 还 是 要 我 存 慈 爱 温 柔 的 心 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28456', '46', '5', '1', '风 闻 在 你 们 中 间 有 淫 乱 的 事 。 这 样 的 淫 乱 连 外 邦 人 中 也 没 有 ， 就 是 有 人 收 了 他 的 继 母 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28457', '46', '5', '2', '你 们 还 是 自 高 自 大 ， 并 不 哀 痛 ， 把 行 这 事 的 人 从 你 们 中 间 赶 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28458', '46', '5', '3', '我 身 子 虽 不 在 你 们 那 里 ， 心 却 在 你 们 那 里 ， 好 像 我 亲 自 与 你 们 同 在 ， 已 经 判 断 了 行 这 事 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28459', '46', '5', '4', '就 是 你 们 聚 会 的 时 候 ， 我 的 心 也 同 在 。 奉 我 们 主 耶 稣 的 名 ， 并 用 我 们 主 耶 稣 的 权 能 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28460', '46', '5', '5', '要 把 这 样 的 人 交 给 撒 但 ， 败 坏 他 的 肉 体 ， 使 他 的 灵 魂 在 主 耶 稣 的 日 子 可 以 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28461', '46', '5', '6', '你 们 这 自 夸 是 不 好 的 。 岂 不 知 一 点 面 酵 能 使 全 团 发 起 来 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28462', '46', '5', '7', '你 们 既 是 无 酵 的 面 ， 应 当 把 旧 酵 除 净 ， 好 使 你 们 成 为 新 团 ； 因 为 我 们 逾 越 节 的 羔 羊 基 督 已 经 被 杀 献 祭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28463', '46', '5', '8', '所 以 ， 我 们 守 这 节 不 可 用 旧 酵 ， 也 不 可 用 恶 毒 （ 或 作 ： 阴 毒 ） 、 邪 恶 的 酵 ， 只 用 诚 实 真 正 的 无 酵 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28464', '46', '5', '9', '我 先 前 写 信 给 你 们 说 ， 不 可 与 淫 乱 的 人 相 交 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28465', '46', '5', '10', '此 话 不 是 指 这 世 上 一 概 行 淫 乱 的 ， 或 贪 婪 的 ， 勒 索 的 ， 或 拜 偶 像 的 ； 若 是 这 样 ， 你 们 除 非 离 开 世 界 方 可 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28466', '46', '5', '11', '但 如 今 我 写 信 给 你 们 说 ， 若 有 称 为 弟 兄 是 行 淫 乱 的 ， 或 贪 婪 的 ， 或 拜 偶 像 的 ， 或 辱 骂 的 ， 或 醉 酒 的 ， 或 勒 索 的 ， 这 样 的 人 不 可 与 他 相 交 ， 就 是 与 他 吃 饭 都 不 可 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28467', '46', '5', '12', '因 为 审 判 教 外 的 人 与 我 何 干 ？ 教 内 的 人 岂 不 是 你 们 审 判 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28468', '46', '5', '13', '至 於 外 人 有 神 审 判 他 们 。 你 们 应 当 把 那 恶 人 从 你 们 中 间 赶 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28469', '46', '6', '1', '你 们 中 间 有 彼 此 相 争 的 事 ， 怎 敢 在 不 义 的 人 面 前 求 审 ， 不 在 圣 徒 面 前 求 审 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28470', '46', '6', '2', '岂 不 知 圣 徒 要 审 判 世 界 麽 ？ 若 世 界 为 你 们 所 审 ， 难 道 你 们 不 配 审 判 这 最 小 的 事 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28471', '46', '6', '3', '岂 不 知 我 们 要 审 判 天 使 麽 ？ 何 况 今 生 的 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28472', '46', '6', '4', '既 是 这 样 ， 你 们 若 有 今 生 的 事 当 审 判 ， 是 派 教 会 所 轻 看 的 人 审 判 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28473', '46', '6', '5', '我 说 这 话 是 要 叫 你 们 羞 耻 。 难 道 你 们 中 间 没 有 一 个 智 慧 人 能 审 断 弟 兄 们 的 事 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28474', '46', '6', '6', '你 们 竟 是 弟 兄 与 弟 兄 告 状 ， 而 且 告 在 不 信 主 的 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28475', '46', '6', '7', '你 们 彼 此 告 状 ， 这 已 经 是 你 们 的 大 错 了 。 为 甚 麽 不 情 愿 受 欺 呢 ？ 为 甚 麽 不 情 愿 吃 亏 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28476', '46', '6', '8', '你 们 倒 是 欺 压 人 、 亏 负 人 ， 况 且 所 欺 压 所 亏 负 的 就 是 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28477', '46', '6', '9', '你 们 岂 不 知 不 义 的 人 不 能 承 受 神 的 国 麽 ？ 不 要 自 欺 ！ 无 论 是 淫 乱 的 、 拜 偶 像 的 、 奸 淫 的 、 作 娈 童 的 、 亲 男 色 的 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28478', '46', '6', '10', '偷 窃 的 、 贪 婪 的 、 醉 酒 的 、 辱 骂 的 、 勒 索 的 ， 都 不 能 承 受 神 的 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28479', '46', '6', '11', '你 们 中 间 也 有 人 从 前 是 这 样 ； 但 如 今 你 们 奉 主 耶 稣 基 督 的 名 ， 并 藉 着 我 们 神 的 灵 ， 已 经 洗 净 ， 成 圣 ， 称 义 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28480', '46', '6', '12', '凡 事 我 都 可 行 ， 但 不 都 有 益 处 。 凡 事 我 都 可 行 ， 但 无 论 那 一 件 ， 我 总 不 受 他 的 辖 制 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28481', '46', '6', '13', '食 物 是 为 肚 腹 ， 肚 腹 是 为 食 物 ； 但 神 要 叫 这 两 样 都 废 坏 。 身 子 不 是 为 淫 乱 ， 乃 是 为 主 ； 主 也 是 为 身 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28482', '46', '6', '14', '并 且 神 已 经 叫 主 复 活 ， 也 要 用 自 己 的 能 力 叫 我 们 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28483', '46', '6', '15', '岂 不 知 你 们 的 身 子 是 基 督 的 肢 体 麽 ？ 我 可 以 将 基 督 的 肢 体 作 为 娼 妓 的 肢 体 麽 ？ 断 乎 不 可 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28484', '46', '6', '16', '岂 不 知 与 娼 妓 联 合 的 ， 便 是 与 他 成 为 一 体 麽 ？ 因 为 主 说 ： 二 人 要 成 为 一 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28485', '46', '6', '17', '但 与 主 联 合 的 ， 便 是 与 主 成 为 一 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28486', '46', '6', '18', '你 们 要 逃 避 淫 行 。 人 所 犯 的 ， 无 论 甚 麽 罪 ， 都 在 身 子 以 外 ， 惟 有 行 淫 的 ， 是 得 罪 自 己 的 身 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28487', '46', '6', '19', '岂 不 知 你 们 的 身 子 就 是 圣 灵 的 殿 麽 ？ 这 圣 灵 是 从 神 而 来 ， 住 在 你 们 里 头 的 ； 并 且 你 们 不 是 自 己 的 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28488', '46', '6', '20', '因 为 你 们 是 重 价 买 来 的 。 所 以 ， 要 在 你 们 的 身 子 上 荣 耀 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28489', '46', '7', '1', '论 到 你 们 信 上 所 提 的 事 ， 我 说 男 不 近 女 倒 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28490', '46', '7', '2', '但 要 免 淫 乱 的 事 ， 男 子 当 各 有 自 己 的 妻 子 ； 女 子 也 当 各 有 自 己 的 丈 夫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28491', '46', '7', '3', '丈 夫 当 用 合 宜 之 分 待 妻 子 ； 妻 子 待 丈 夫 也 要 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28492', '46', '7', '4', '妻 子 没 有 权 柄 主 张 自 己 的 身 子 ， 乃 在 丈 夫 ； 丈 夫 也 没 有 权 柄 主 张 自 己 的 身 子 ， 乃 在 妻 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28493', '46', '7', '5', '夫 妻 不 可 彼 此 亏 负 ， 除 非 两 相 情 愿 ， 暂 时 分 房 ， 为 要 专 心 祷 告 方 可 ； 以 後 仍 要 同 房 ， 免 得 撒 但 趁 着 你 们 情 不 自 禁 ， 引 诱 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28494', '46', '7', '6', '我 说 这 话 ， 原 是 准 你 们 的 ， 不 是 命 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28495', '46', '7', '7', '我 愿 意 众 人 像 我 一 样 ； 只 是 各 人 领 受 神 的 恩 赐 ， 一 个 是 这 样 ， 一 个 是 那 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28496', '46', '7', '8', '我 对 着 没 有 嫁 娶 的 和 寡 妇 说 ， 若 他 们 常 像 我 就 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28497', '46', '7', '9', '倘 若 自 己 禁 止 不 住 ， 就 可 以 嫁 娶 。 与 其 欲 火 攻 心 ， 倒 不 如 嫁 娶 为 妙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28498', '46', '7', '10', '至 於 那 已 经 嫁 娶 的 ， 我 吩 咐 他 们 ； 其 实 不 是 我 吩 咐 ， 乃 是 主 吩 咐 说 ： 妻 子 不 可 离 开 丈 夫 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28499', '46', '7', '11', '若 是 离 开 了 ， 不 可 再 嫁 ， 或 是 仍 同 丈 夫 和 好 。 丈 夫 也 不 可 离 弃 妻 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28500', '46', '7', '12', '我 对 其 馀 的 人 说 ， 不 是 主 说 ， ： 倘 若 某 弟 兄 有 不 信 的 妻 子 ， 妻 子 也 情 愿 和 他 同 住 ， 他 就 不 要 离 弃 妻 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28501', '46', '7', '13', '妻 子 有 不 信 的 丈 夫 ， 丈 夫 也 情 愿 和 他 同 住 ， 他 就 不 要 离 弃 丈 夫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28502', '46', '7', '14', '因 为 不 信 的 丈 夫 就 因 着 妻 子 成 了 圣 洁 ， 并 且 不 信 的 妻 子 就 因 着 丈 夫 （ 原 文 是 弟 兄 ） 成 了 圣 洁 ； 不 然 ， 你 们 的 儿 女 就 不 洁 净 ， 但 如 今 他 们 是 圣 洁 的 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28503', '46', '7', '15', '倘 若 那 不 信 的 人 要 离 去 ， 就 由 他 离 去 罢 ！ 无 论 是 弟 兄 ， 是 姐 妹 ， 遇 着 这 样 的 事 都 不 必 拘 束 。 神 召 我 们 原 是 要 我 们 和 睦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28504', '46', '7', '16', '你 这 作 妻 子 的 ， 怎 麽 知 道 不 能 救 你 的 丈 夫 呢 ？ 你 这 作 丈 夫 的 ， 怎 麽 知 道 不 能 救 你 的 妻 子 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28505', '46', '7', '17', '只 要 照 主 所 分 给 各 人 的 ， 和 神 所 召 各 人 的 而 行 。 我 吩 咐 各 教 会 都 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28506', '46', '7', '18', '有 人 已 受 割 礼 蒙 召 呢 ， 就 不 要 废 割 礼 ； 有 人 未 受 割 礼 蒙 召 呢 ， 就 不 要 受 割 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28507', '46', '7', '19', '受 割 礼 算 不 得 甚 麽 ， 不 受 割 礼 也 算 不 得 甚 麽 ， 只 要 守 神 的 诫 命 就 是 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28508', '46', '7', '20', '各 人 蒙 召 的 时 候 是 甚 麽 身 分 ， 仍 要 守 住 这 身 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28509', '46', '7', '21', '你 是 作 奴 隶 蒙 召 的 麽 ？ 不 要 因 此 忧 虑 ； 若 能 以 自 由 ， 就 求 自 由 更 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28510', '46', '7', '22', '因 为 作 奴 仆 蒙 召 於 主 的 ， 就 是 主 所 释 放 的 人 ； 作 自 由 之 人 蒙 召 的 ， 就 是 基 督 的 奴 仆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28511', '46', '7', '23', '你 们 是 重 价 买 来 的 ， 不 要 作 人 的 奴 仆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28512', '46', '7', '24', '弟 兄 们 ， 你 们 各 人 蒙 召 的 时 候 是 甚 麽 身 分 ， 仍 要 在 神 面 前 守 住 这 身 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28513', '46', '7', '25', '论 到 童 身 的 人 ， 我 没 有 主 的 命 令 ， 但 我 既 蒙 主 怜 恤 能 作 忠 心 的 人 ， 就 把 自 己 的 意 见 告 诉 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28514', '46', '7', '26', '因 现 今 的 艰 难 ， 据 我 看 来 ， 人 不 如 守 素 安 常 才 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28515', '46', '7', '27', '你 有 妻 子 缠 着 呢 ， 就 不 要 求 脱 离 ； 你 没 有 妻 子 缠 着 呢 ， 就 不 要 求 妻 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28516', '46', '7', '28', '你 若 娶 妻 ， 并 不 是 犯 罪 ； 处 女 若 出 嫁 ， 也 不 是 犯 罪 。 然 而 这 等 人 肉 身 必 受 苦 难 ， 我 却 愿 意 你 们 免 这 苦 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28517', '46', '7', '29', '弟 兄 们 ， 我 对 你 们 说 ， 时 候 减 少 了 。 从 此 以 後 ， 那 有 妻 子 的 ， 要 像 没 有 妻 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28518', '46', '7', '30', '哀 哭 的 ， 要 像 不 哀 哭 ； 快 乐 的 ， 要 像 不 快 乐 ； 置 买 的 ， 要 像 无 有 所 得 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28519', '46', '7', '31', '用 世 物 的 ， 要 像 不 用 世 物 ， 因 为 这 世 界 的 样 子 将 要 过 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28520', '46', '7', '32', '我 愿 你 们 无 所 ? 虑 。 没 有 娶 妻 的 ， 是 为 主 的 事 ? 虑 ， 想 怎 样 叫 主 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28521', '46', '7', '33', '娶 了 妻 的 ， 是 为 世 上 的 事 ? 虑 ， 想 怎 样 叫 妻 子 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28522', '46', '7', '34', '妇 人 和 处 女 也 有 分 别 。 没 有 出 嫁 的 ， 是 为 主 的 事 ? 虑 ， 要 身 体 、 灵 魂 都 圣 洁 ； 已 经 出 嫁 的 ， 是 为 世 上 的 事 ? 虑 ， 想 怎 样 叫 丈 夫 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28523', '46', '7', '35', '我 说 这 话 是 为 你 们 的 益 处 ， 不 是 要 牢 笼 你 们 ， 乃 是 要 叫 你 们 行 合 宜 的 事 ， 得 以 殷 勤 服 事 主 ， 没 有 分 心 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28524', '46', '7', '36', '若 有 人 以 为 自 己 待 他 的 女 儿 不 合 宜 ， 女 儿 也 过 了 年 岁 ， 事 又 当 行 ， 他 就 可 随 意 办 理 ， 不 算 有 罪 ， 叫 二 人 成 亲 就 是 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28525', '46', '7', '37', '倘 若 人 心 里 坚 定 ， 没 有 不 得 已 的 事 ， 并 且 由 得 自 己 作 主 ， 心 里 又 决 定 了 留 下 女 儿 不 出 嫁 ， 如 此 行 也 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28526', '46', '7', '38', '这 样 看 来 ， 叫 自 己 的 女 儿 出 嫁 是 好 ， 不 叫 他 出 嫁 更 是 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28527', '46', '7', '39', '丈 夫 活 着 的 时 候 ， 妻 子 是 被 约 束 的 ； 丈 夫 若 死 了 ， 妻 子 就 可 以 自 由 ， 随 意 再 嫁 ， 只 是 要 嫁 这 在 主 里 面 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28528', '46', '7', '40', '然 而 按 我 的 意 见 ， 若 常 守 节 更 有 福 气 。 我 也 想 自 己 是 被 神 的 灵 感 动 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28529', '46', '8', '1', '论 到 祭 偶 像 之 物 ， 我 们 晓 得 我 们 都 有 知 识 。 但 知 识 是 叫 人 自 高 自 大 ， 惟 有 爱 心 能 造 就 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28530', '46', '8', '2', '若 有 人 以 为 自 己 知 道 甚 麽 ， 按 他 所 当 知 道 的 ， 他 仍 是 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28531', '46', '8', '3', '若 有 人 爱 神 ， 这 人 乃 是 神 所 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28532', '46', '8', '4', '论 到 吃 祭 偶 像 之 物 ， 我 们 知 道 偶 像 在 世 上 算 不 得 甚 麽 ， 也 知 道 神 只 有 一 位 ， 再 没 有 别 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28533', '46', '8', '5', '虽 有 称 为 神 的 ， 或 在 天 ， 或 在 地 ， 就 如 那 许 多 的 神 ， 许 多 的 主 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28534', '46', '8', '6', '然 而 我 们 只 有 一 位 神 ， 就 是 父 ， 万 物 都 本 於 他 ； 我 们 也 归 於 他 ─ 并 有 一 位 主 ， 就 是 耶 稣 基 督 ─ 万 物 都 是 藉 着 他 有 的 ； 我 们 也 是 藉 着 他 有 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28535', '46', '8', '7', '但 人 不 都 有 这 等 知 识 。 有 人 到 如 今 因 拜 惯 了 偶 像 ， 就 以 为 所 吃 的 是 祭 偶 像 之 物 。 他 们 的 良 心 既 然 软 弱 ， 也 就 污 秽 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28536', '46', '8', '8', '其 实 食 物 不 能 叫 神 看 中 我 们 ， 因 为 我 们 不 吃 也 无 损 ， 吃 也 无 益 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28537', '46', '8', '9', '只 是 你 们 要 谨 慎 ， 恐 怕 你 们 这 自 由 竟 成 了 那 软 弱 人 的 绊 脚 石 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28538', '46', '8', '10', '若 有 人 见 你 这 有 知 识 的 ， 在 偶 像 的 庙 里 坐 席 ， 这 人 的 良 心 ， 若 是 软 弱 ， 岂 不 放 胆 去 吃 那 祭 偶 像 之 物 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28539', '46', '8', '11', '因 此 ， 基 督 为 他 死 的 那 软 弱 弟 兄 ， 也 就 因 你 的 知 识 沉 沦 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28540', '46', '8', '12', '你 们 这 样 得 罪 弟 兄 们 ， 伤 了 他 们 软 弱 的 良 心 ， 就 是 得 罪 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28541', '46', '8', '13', '所 以 ， 食 物 若 叫 我 弟 兄 跌 倒 ， 我 就 永 远 不 吃 肉 ， 免 得 叫 我 弟 兄 跌 倒 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28542', '46', '9', '1', '我 不 是 自 由 的 麽 ？ 我 不 是 使 徒 麽 ？ 我 不 是 见 过 我 们 的 主 耶 稣 麽 ？ 你 们 不 是 我 在 主 里 面 所 做 之 工 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28543', '46', '9', '2', '假 若 在 别 人 ， 我 不 是 使 徒 ， 在 你 们 ， 我 总 是 使 徒 ， 因 为 你 们 在 主 里 正 是 我 作 使 徒 的 印 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28544', '46', '9', '3', '我 对 那 盘 问 我 的 人 就 是 这 样 分 诉 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28545', '46', '9', '4', '难 道 我 们 没 有 权 柄 靠 福 音 吃 喝 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28546', '46', '9', '5', '难 道 我 们 没 有 权 柄 娶 信 主 的 姊 妹 为 妻 ， 带 着 一 同 往 来 ， 彷 佛 其 馀 的 使 徒 和 主 的 弟 兄 并 矶 法 一 样 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28547', '46', '9', '6', '独 有 我 与 巴 拿 巴 没 有 权 柄 不 做 工 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28548', '46', '9', '7', '有 谁 当 兵 自 备 粮 饷 呢 ？ 有 谁 栽 葡 萄 园 不 吃 园 里 的 果 子 呢 ？ 有 谁 牧 养 牛 羊 不 吃 牛 羊 的 奶 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28549', '46', '9', '8', '我 说 这 话 ， 岂 是 照 人 的 意 见 ； 律 法 不 也 是 这 样 说 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28550', '46', '9', '9', '就 如 摩 西 的 律 法 记 着 说 ： 牛 在 场 上 踹 谷 的 时 候 ， 不 可 笼 住 他 的 嘴 。 难 道 神 所 挂 念 的 是 牛 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28551', '46', '9', '10', '不 全 是 为 我 们 说 的 麽 ？ 分 明 是 为 我 们 说 的 。 因 为 耕 种 的 当 存 着 指 望 去 耕 种 ； 打 场 的 也 当 存 得 粮 的 指 望 去 打 场 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28552', '46', '9', '11', '我 们 若 把 属 灵 的 种 子 撒 在 你 们 中 间 ， 就 是 从 你 们 收 割 奉 养 肉 身 之 物 这 还 算 大 事 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28553', '46', '9', '12', '若 别 人 在 你 们 身 上 有 这 权 柄 ， 何 况 我 们 呢 ？ 然 而 ， 我 们 没 有 用 过 这 权 柄 ， 倒 凡 事 忍 受 ， 免 得 基 督 的 福 音 被 阻 隔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28554', '46', '9', '13', '你 们 岂 不 知 为 圣 事 劳 碌 的 就 吃 殿 中 的 物 麽 ？ 伺 候 祭 坛 的 就 分 领 坛 上 的 物 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28555', '46', '9', '14', '主 也 是 这 样 命 定 ， 叫 传 福 音 的 靠 着 福 音 养 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28556', '46', '9', '15', '但 这 权 柄 我 全 没 有 用 过 。 我 写 这 话 ， 并 非 要 你 们 这 样 待 我 ， 因 为 我 宁 可 死 也 不 叫 人 使 我 所 夸 的 落 了 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28557', '46', '9', '16', '我 传 福 音 原 没 有 可 夸 的 ， 因 为 我 是 不 得 已 的 。 若 不 传 福 音 ， 我 便 有 祸 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28558', '46', '9', '17', '我 若 甘 心 做 这 事 ， 就 有 赏 赐 ； 若 不 甘 心 ， 责 任 却 已 经 托 付 我 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28559', '46', '9', '18', '既 是 这 样 ， 我 的 赏 赐 是 甚 麽 呢 ？ 就 是 我 传 福 音 的 时 候 叫 人 不 花 钱 得 福 音 ， 免 得 用 尽 我 传 福 音 的 权 柄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28560', '46', '9', '19', '我 虽 是 自 由 的 ， 无 人 辖 管 ； 然 而 我 甘 心 作 了 众 人 的 仆 人 ， 为 要 多 得 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28561', '46', '9', '20', '向 犹 太 人 ， 我 就 作 犹 太 人 ， 为 要 得 犹 太 人 ； 向 律 法 以 下 的 人 ， 我 虽 不 在 律 法 以 下 ， 还 是 作 律 法 以 下 的 人 ， 为 要 得 律 法 以 下 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28562', '46', '9', '21', '向 没 有 律 法 的 人 ， 我 就 作 没 有 律 法 的 人 ， 为 要 得 没 有 律 法 的 人 ； 其 实 我 在 神 面 前 ， 不 是 没 有 律 法 ； 在 基 督 面 前 ， 正 在 律 法 之 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28563', '46', '9', '22', '向 软 弱 的 人 ， 我 就 作 软 弱 的 人 ， 为 要 得 软 弱 的 人 。 向 甚 麽 样 的 人 ， 我 就 作 甚 麽 样 的 人 。 无 论 如 何 ， 总 要 救 些 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28564', '46', '9', '23', '凡 我 所 行 的 ， 都 是 为 福 音 的 缘 故 ， 为 要 与 人 同 得 这 福 音 的 好 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28565', '46', '9', '24', '岂 不 知 在 场 上 赛 跑 的 都 跑 ， 但 得 奖 赏 的 只 有 一 人 ？ 你 们 也 当 这 样 跑 ， 好 叫 你 们 得 着 奖 赏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28566', '46', '9', '25', '凡 较 力 争 胜 的 ， 诸 事 都 有 节 制 ， 他 们 不 过 是 要 得 能 坏 的 冠 冕 ； 我 们 却 是 要 得 不 能 坏 的 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28567', '46', '9', '26', '所 以 ， 我 奔 跑 不 像 无 定 向 的 ； 我 斗 拳 不 像 打 空 气 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28568', '46', '9', '27', '我 是 攻 克 己 身 ， 叫 身 服 我 ， 恐 怕 我 传 福 音 给 别 人 ， 自 己 反 被 弃 绝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28569', '46', '10', '1', '弟 兄 们 ， 我 不 愿 意 你 们 不 晓 得 ， 我 们 的 祖 宗 从 前 都 在 云 下 ， 都 从 海 中 经 过 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28570', '46', '10', '2', '都 在 云 里 、 海 里 受 洗 归 了 摩 西 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28571', '46', '10', '3', '并 且 都 吃 了 一 样 的 灵 食 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28572', '46', '10', '4', '也 都 喝 了 一 样 的 灵 水 。 所 喝 的 ， 是 出 於 随 着 他 们 的 灵 磐 石 ； 那 磐 石 就 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28573', '46', '10', '5', '但 他 们 中 间 多 半 是 神 不 喜 欢 的 人 ， 所 以 在 旷 野 倒 毙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28574', '46', '10', '6', '这 些 事 都 是 我 们 的 ? 戒 ， 叫 我 们 不 要 贪 恋 恶 事 ， 像 他 们 那 样 贪 恋 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28575', '46', '10', '7', '也 不 要 拜 偶 像 ， 像 他 们 有 人 拜 的 。 如 经 上 所 记 ： 百 姓 坐 下 吃 喝 ， 起 来 玩 耍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28576', '46', '10', '8', '我 们 也 不 要 行 奸 淫 ， 像 他 们 有 人 行 的 ， 一 天 就 倒 毙 了 二 万 三 千 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28577', '46', '10', '9', '也 不 要 试 探 主 （ 有 古 卷 ： 基 督 ） ， 像 他 们 有 人 试 探 的 ， 就 被 蛇 所 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28578', '46', '10', '10', '你 们 也 不 要 发 怨 言 ， 像 他 们 有 发 怨 言 的 ， 就 被 灭 命 的 所 灭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28579', '46', '10', '11', '他 们 遭 遇 这 些 事 ， 都 要 作 为 ? 戒 ； 并 且 写 在 经 上 ， 正 是 警 戒 我 们 这 末 世 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28580', '46', '10', '12', '所 以 ， 自 己 以 为 站 得 稳 的 ， 须 要 谨 慎 ， 免 得 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28581', '46', '10', '13', '你 们 所 遇 见 的 试 探 ， 无 非 是 人 所 能 受 的 。 神 是 信 实 的 ， 必 不 叫 你 们 受 试 探 过 於 所 能 受 的 ； 在 受 试 探 的 时 候 ， 总 要 给 你 们 开 一 条 出 路 ， 叫 你 们 能 忍 受 得 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28582', '46', '10', '14', '我 所 亲 爱 的 弟 兄 阿 ， 你 们 要 逃 避 拜 偶 像 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28583', '46', '10', '15', '我 好 像 对 明 白 人 说 的 ， 你 们 要 审 察 我 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28584', '46', '10', '16', '我 们 所 祝 福 的 杯 ， 岂 不 是 同 领 基 督 的 血 麽 ？ 我 们 所 擘 开 的 饼 ， 岂 不 是 同 领 基 督 的 身 体 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28585', '46', '10', '17', '我 们 虽 多 ， 仍 是 一 个 饼 ， 一 个 身 体 ， 因 为 我 们 都 是 分 受 这 一 个 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28586', '46', '10', '18', '你 们 看 属 肉 体 的 以 色 列 人 ， 那 吃 祭 物 的 岂 不 是 在 祭 坛 上 有 分 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28587', '46', '10', '19', '我 是 怎 麽 说 呢 ？ 岂 是 说 祭 偶 像 之 物 算 得 甚 麽 呢 ？ 或 说 偶 像 算 得 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28588', '46', '10', '20', '我 乃 是 说 ， 外 邦 人 所 献 的 祭 是 祭 鬼 ， 不 是 祭 神 。 我 不 愿 意 你 们 与 鬼 相 交 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28589', '46', '10', '21', '你 们 不 能 喝 主 的 杯 又 喝 鬼 的 杯 ， 不 能 吃 主 的 筵 席 又 吃 鬼 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28590', '46', '10', '22', '我 们 可 惹 主 的 愤 恨 麽 ？ 我 们 比 他 还 有 能 力 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28591', '46', '10', '23', '凡 事 都 可 行 ， 但 不 都 有 益 处 。 凡 事 都 可 行 ， 但 不 都 造 就 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28592', '46', '10', '24', '无 论 何 人 ， 不 要 求 自 己 的 益 处 ， 乃 要 求 别 人 的 益 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28593', '46', '10', '25', '凡 市 上 所 卖 的 ， 你 们 只 管 吃 ， 不 要 为 良 心 的 缘 故 问 甚 麽 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28594', '46', '10', '26', '因 为 地 和 其 中 所 充 满 的 都 属 乎 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28595', '46', '10', '27', '倘 有 一 个 不 信 的 人 请 你 们 赴 席 ， 你 们 若 愿 意 去 ， 凡 摆 在 你 们 面 前 的 ， 只 管 吃 ， 不 要 为 良 心 的 缘 故 问 甚 麽 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28596', '46', '10', '28', '若 有 人 对 你 们 说 ： 这 是 献 过 祭 的 物 ， 就 要 为 那 告 诉 你 们 的 人 ， 并 为 良 心 的 缘 故 不 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28597', '46', '10', '29', '我 说 的 良 心 不 是 你 的 ， 乃 是 他 的 。 我 这 自 由 为 甚 麽 被 别 人 的 良 心 论 断 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28598', '46', '10', '30', '我 若 谢 恩 而 吃 ， 为 甚 麽 因 我 谢 恩 的 物 被 人 毁 谤 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28599', '46', '10', '31', '所 以 ， 你 们 或 吃 或 喝 ， 无 论 做 甚 麽 ， 都 要 为 荣 耀 神 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28600', '46', '10', '32', '不 拘 是 犹 太 人 ， 是 希 利 尼 人 ， 是 神 的 教 会 ， 你 们 都 不 要 使 他 跌 倒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28601', '46', '10', '33', '就 好 像 我 凡 事 都 叫 众 人 喜 欢 ， 不 求 自 己 的 益 处 ， 只 求 众 人 的 益 处 ， 叫 他 们 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28602', '46', '11', '1', '你 们 该 效 法 我 ， 像 我 效 法 基 督 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28603', '46', '11', '2', '我 称 赞 你 们 ， 因 你 们 凡 事 记 念 我 ， 又 坚 守 我 所 传 给 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28604', '46', '11', '3', '我 愿 意 你 们 知 道 ， 基 督 是 各 人 的 头 ； 男 人 是 女 人 的 头 ； 神 是 基 督 的 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28605', '46', '11', '4', '凡 男 人 祷 告 或 是 讲 道 （ 或 作 ： 说 预 言 ； 下 同 ） ， 若 蒙 着 头 ， 就 羞 辱 自 己 的 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28606', '46', '11', '5', '凡 女 人 祷 告 或 是 讲 道 ， 若 不 蒙 着 头 ， 就 羞 辱 自 己 的 头 ， 因 为 这 就 如 同 剃 了 头 发 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28607', '46', '11', '6', '女 人 若 不 蒙 着 头 ， 就 该 剪 了 头 发 ； 女 人 若 以 剪 发 、 剃 发 为 羞 愧 ， 就 该 蒙 着 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28608', '46', '11', '7', '男 人 本 不 该 蒙 着 头 ， 因 为 他 是 神 的 形 像 和 荣 耀 ； 但 女 人 是 男 人 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28609', '46', '11', '8', '起 初 ， 男 人 不 是 由 女 人 而 出 ， 女 人 乃 是 由 男 人 而 出 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28610', '46', '11', '9', '并 且 男 人 不 是 为 女 人 造 的 ； 女 人 乃 是 为 男 人 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28611', '46', '11', '10', '因 此 ， 女 人 为 天 使 的 缘 故 ， 应 当 在 头 上 有 服 权 柄 的 记 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28612', '46', '11', '11', '然 而 照 主 的 安 排 ， 女 也 不 是 无 男 ， 男 也 不 是 无 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28613', '46', '11', '12', '因 为 女 人 原 是 由 男 人 而 出 ， 男 人 也 是 由 女 人 而 出 ； 但 万 有 都 是 出 乎 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28614', '46', '11', '13', '你 们 自 己 审 察 ， 女 人 祷 告 神 ， 不 蒙 着 头 是 合 宜 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28615', '46', '11', '14', '你 们 的 本 性 不 也 指 示 你 们 ， 男 人 若 有 长 头 发 ， 便 是 他 的 羞 辱 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28616', '46', '11', '15', '但 女 人 有 长 头 发 ， 乃 是 他 的 荣 耀 ， 因 为 这 头 发 是 给 他 作 盖 头 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28617', '46', '11', '16', '若 有 人 想 要 辩 驳 ， 我 们 却 没 有 这 样 的 规 矩 ， 神 的 众 教 会 也 是 没 有 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28618', '46', '11', '17', '我 现 今 吩 咐 你 们 的 话 ， 不 是 称 赞 你 们 ； 因 为 你 们 聚 会 不 是 受 益 ， 乃 是 招 损 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28619', '46', '11', '18', '第 一 ， 我 听 说 ， 你 们 聚 会 的 时 候 彼 此 分 门 别 类 ， 我 也 稍 微 的 信 这 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28620', '46', '11', '19', '在 你 们 中 间 不 免 有 分 门 结 党 的 事 ， 好 叫 那 些 有 经 验 的 人 显 明 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28621', '46', '11', '20', '你 们 聚 会 的 时 候 ， 算 不 得 吃 主 的 晚 餐 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28622', '46', '11', '21', '因 为 吃 的 时 候 ， 各 人 先 吃 自 己 的 饭 ， 甚 至 这 个 饥 饿 ， 那 个 酒 醉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28623', '46', '11', '22', '你 们 要 吃 喝 ， 难 道 没 有 家 麽 ？ 还 是 藐 视 神 的 教 会 ， 叫 那 没 有 的 羞 愧 呢 ？ 我 向 你 们 可 怎 麽 说 呢 ？ 可 因 此 称 赞 你 们 麽 ？ 我 不 称 赞 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28624', '46', '11', '23', '我 当 日 传 给 你 们 的 ， 原 是 从 主 领 受 的 ， 就 是 主 耶 稣 被 卖 的 那 一 夜 ， 拿 起 饼 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28625', '46', '11', '24', '祝 谢 了 ， 就 擘 开 ， 说 ： 这 是 我 的 身 体 ， 为 你 们 舍 （ 有 古 卷 ： 擘 开 ） 的 ， 你 们 应 当 如 此 行 ， 为 的 是 记 念 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28626', '46', '11', '25', '饭 後 ， 也 照 样 拿 起 杯 来 ， 说 ： 这 杯 是 用 我 的 血 所 立 的 新 约 ， 你 们 每 逢 喝 的 时 候 ， 要 如 此 行 ， 为 的 是 记 念 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28627', '46', '11', '26', '你 们 每 逢 吃 这 饼 ， 喝 这 杯 ， 是 表 明 主 的 死 ， 直 等 到 他 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28628', '46', '11', '27', '所 以 ， 无 论 何 人 ， 不 按 理 吃 主 的 饼 ， 喝 主 的 杯 ， 就 是 干 犯 主 的 身 、 主 的 血 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28629', '46', '11', '28', '人 应 当 自 己 省 察 ， 然 後 吃 这 饼 、 喝 这 杯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28630', '46', '11', '29', '因 为 人 吃 喝 ， 若 不 分 辨 是 主 的 身 体 ， 就 是 吃 喝 自 己 的 罪 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28631', '46', '11', '30', '因 此 ， 在 你 们 中 间 有 好 些 软 弱 的 与 患 病 的 ， 死 （ 原 文 是 睡 ） 的 也 不 少 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28632', '46', '11', '31', '我 们 若 是 先 分 辨 自 己 ， 就 不 至 於 受 审 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28633', '46', '11', '32', '我 们 受 审 的 时 候 ， 乃 是 被 主 惩 治 ， 免 得 我 们 和 世 人 一 同 定 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28634', '46', '11', '33', '所 以 我 弟 兄 们 ， 你 们 聚 会 吃 的 时 候 ， 要 彼 此 等 待 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28635', '46', '11', '34', '若 有 人 饥 饿 ， 可 以 在 家 里 先 吃 ， 免 得 你 们 聚 会 ， 自 己 取 罪 。 其 馀 的 事 ， 我 来 的 时 候 再 安 排 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28636', '46', '12', '1', '弟 兄 们 ， 论 到 属 灵 的 恩 赐 ， 我 不 愿 意 你 们 不 明 白 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28637', '46', '12', '2', '你 们 作 外 邦 人 的 时 候 ， 随 事 被 牵 引 ， 受 迷 惑 ， 去 服 事 那 哑 吧 偶 像 ， 这 是 你 们 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28638', '46', '12', '3', '所 以 我 告 诉 你 们 ， 被 神 的 灵 感 动 的 ， 没 有 说 耶 稣 是 可 咒 诅 的 ； 若 不 是 被 圣 灵 感 动 的 ， 也 没 有 能 说 耶 稣 是 主 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28639', '46', '12', '4', '恩 赐 原 有 分 别 ， 圣 灵 却 是 一 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28640', '46', '12', '5', '职 事 也 有 分 别 ， 主 却 是 一 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28641', '46', '12', '6', '功 用 也 有 分 别 ， 神 却 是 一 位 ， 在 众 人 里 面 运 行 一 切 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28642', '46', '12', '7', '圣 灵 显 在 各 人 身 上 ， 是 叫 人 得 益 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28643', '46', '12', '8', '这 人 蒙 圣 灵 赐 他 智 慧 的 言 语 ， 那 人 也 蒙 这 位 圣 灵 赐 他 知 识 的 言 语 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28644', '46', '12', '9', '又 有 一 人 蒙 这 位 圣 灵 赐 他 信 心 ， 还 有 一 人 蒙 这 位 圣 灵 赐 他 医 病 的 恩 赐 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28645', '46', '12', '10', '又 叫 一 人 能 行 异 能 ， 又 叫 一 人 能 作 先 知 ， 又 叫 一 人 能 辨 别 诸 灵 ， 又 叫 一 人 能 说 方 言 ， 又 叫 一 人 能 ? 方 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28646', '46', '12', '11', '这 一 切 都 是 这 位 圣 灵 所 运 行 、 随 己 意 分 给 各 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28647', '46', '12', '12', '就 如 身 子 是 一 个 ， 却 有 许 多 肢 体 ； 而 且 肢 体 虽 多 ， 仍 是 一 个 身 子 ； 基 督 也 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28648', '46', '12', '13', '我 们 不 拘 是 犹 太 人 ， 是 希 利 尼 人 ， 是 为 奴 的 ， 是 自 主 的 ， 都 从 一 位 圣 灵 受 洗 ， 成 了 一 个 身 体 ， 饮 於 一 位 圣 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28649', '46', '12', '14', '身 子 原 不 是 一 个 肢 体 ， 乃 是 许 多 肢 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28650', '46', '12', '15', '设 若 脚 说 ： 我 不 是 手 ， 所 以 不 属 乎 身 子 ； 他 不 能 因 此 就 不 属 乎 身 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28651', '46', '12', '16', '设 若 耳 说 ： 我 不 是 眼 ， 所 以 不 属 乎 身 子 ； 他 也 不 能 因 此 就 不 属 乎 身 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28652', '46', '12', '17', '若 全 身 是 眼 ， 从 那 里 听 声 呢 ？ 若 全 身 是 耳 ， 从 那 里 闻 味 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28653', '46', '12', '18', '但 如 今 ， 神 随 自 己 的 意 思 把 肢 体 俱 各 安 排 在 身 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28654', '46', '12', '19', '若 都 是 一 个 肢 体 ， 身 子 在 那 里 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28655', '46', '12', '20', '但 如 今 肢 体 是 多 的 ， 身 子 却 是 一 个 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28656', '46', '12', '21', '眼 不 能 对 手 说 ： 我 用 不 着 你 ； 头 也 不 能 对 脚 说 ： 我 用 不 着 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28657', '46', '12', '22', '不 但 如 此 ， 身 上 肢 体 人 以 为 软 弱 的 ， 更 是 不 可 少 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28658', '46', '12', '23', '身 上 肢 体 ， 我 们 看 为 不 体 面 的 ， 越 发 给 他 加 上 体 面 ； 不 俊 美 的 ， 越 发 得 着 俊 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28659', '46', '12', '24', '我 们 俊 美 的 肢 体 ， 自 然 用 不 着 装 饰 ； 但 神 配 搭 这 身 子 ， 把 加 倍 的 体 面 给 那 有 缺 欠 的 肢 体 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28660', '46', '12', '25', '免 得 身 上 分 门 别 类 ， 总 要 肢 体 彼 此 相 顾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28661', '46', '12', '26', '若 一 个 肢 体 受 苦 ， 所 有 的 肢 体 就 一 同 受 苦 ； 若 一 个 肢 体 得 荣 耀 ， 所 有 的 肢 体 就 一 同 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28662', '46', '12', '27', '你 们 就 是 基 督 的 身 子 ， 并 且 各 自 作 肢 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28663', '46', '12', '28', '神 在 教 会 所 设 立 的 ： 第 一 是 使 徒 ， 第 二 是 先 知 ， 第 三 是 教 师 ， 其 次 是 行 异 能 的 ， 再 次 是 得 恩 赐 医 病 的 ， 帮 助 人 的 ， 治 理 事 的 ， 说 方 言 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28664', '46', '12', '29', '岂 都 是 使 徒 麽 ？ 岂 都 是 先 知 麽 ？ 岂 都 是 教 师 麽 ？ 岂 都 是 行 异 能 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28665', '46', '12', '30', '岂 都 是 得 恩 赐 医 病 的 麽 ？ 岂 都 是 说 方 言 的 麽 ？ 岂 都 是 ? 方 言 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28666', '46', '12', '31', '你 们 要 切 切 的 求 那 更 大 的 恩 赐 。 我 现 今 把 最 妙 的 道 指 示 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28667', '46', '13', '1', '我 若 能 说 万 人 的 方 言 ， 并 天 使 的 话 语 ， 却 没 有 爱 ， 我 就 成 了 鸣 的 锣 ， 响 的 钹 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28668', '46', '13', '2', '我 若 有 先 知 讲 道 之 能 ， 也 明 白 各 样 的 奥 秘 ， 各 样 的 知 识 ， 而 且 有 全 备 的 信 ， 叫 我 能 够 移 山 ， 却 没 有 爱 ， 我 就 算 不 得 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28669', '46', '13', '3', '我 若 将 所 有 的 周 济 穷 人 ， 又 舍 己 身 叫 人 焚 烧 ， 却 没 有 爱 ， 仍 然 与 我 无 益 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28670', '46', '13', '4', '爱 是 恒 久 忍 耐 ， 又 有 恩 慈 ； 爱 是 不 嫉 妒 ； 爱 是 不 自 夸 ， 不 张 狂 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28671', '46', '13', '5', '不 做 害 羞 的 事 ， 不 求 自 己 的 益 处 ， 不 轻 易 发 怒 ， 不 计 算 人 的 恶 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28672', '46', '13', '6', '不 喜 欢 不 义 ， 只 喜 欢 真 理 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28673', '46', '13', '7', '凡 事 包 容 ， 凡 事 相 信 ， 凡 事 盼 望 ， 凡 事 忍 耐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28674', '46', '13', '8', '爱 是 永 不 止 息 。 先 知 讲 道 之 能 终 必 归 於 无 有 ； 说 方 言 之 能 终 必 停 止 ； 知 识 也 终 必 归 於 无 有 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28675', '46', '13', '9', '我 们 现 在 所 知 道 的 有 限 ， 先 知 所 讲 的 也 有 限 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28676', '46', '13', '10', '等 那 完 全 的 来 到 ， 这 有 限 的 必 归 於 无 有 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28677', '46', '13', '11', '我 作 孩 子 的 时 候 ， 话 语 像 孩 子 ， 心 思 像 孩 子 ， 意 念 像 孩 子 ， 既 成 了 人 ， 就 把 孩 子 的 事 丢 弃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28678', '46', '13', '12', '我 们 如 今 彷 佛 对 着 镜 子 观 看 ， ? 糊 不 清 （ 原 文 作 ： 如 同 猜 谜 ） ； 到 那 时 就 要 面 对 面 了 。 我 如 今 所 知 道 的 有 限 ， 到 那 时 就 全 知 道 ， 如 同 主 知 道 我 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28679', '46', '13', '13', '如 今 常 存 的 有 信 ， 有 望 ， 有 爱 这 三 样 ， 其 中 最 大 的 是 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28680', '46', '14', '1', '你 们 要 追 求 爱 ， 也 要 切 慕 属 灵 的 恩 赐 ， 其 中 更 要 羡 慕 的 ， 是 作 先 知 讲 道 （ 原 文 作 ： 是 说 预 言 ； 下 同 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28681', '46', '14', '2', '那 说 方 言 的 ， 原 不 是 对 人 说 ， 乃 是 对 神 说 ， 因 为 没 有 人 听 出 来 。 然 而 ， 他 在 心 灵 里 却 是 讲 说 各 样 的 奥 秘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28682', '46', '14', '3', '但 作 先 知 讲 道 的 ， 是 对 人 说 ， 要 造 就 、 安 慰 、 劝 勉 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28683', '46', '14', '4', '说 方 言 的 ， 是 造 就 自 己 ； 作 先 知 讲 道 的 ， 乃 是 造 就 教 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28684', '46', '14', '5', '我 愿 意 你 们 都 说 方 言 ， 更 愿 意 你 们 作 先 知 讲 道 ； 因 为 说 方 言 的 ， 若 不 ? 出 来 ， 使 教 会 被 造 就 ， 那 作 先 知 讲 道 的 ， 就 比 他 强 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28685', '46', '14', '6', '弟 兄 们 ， 我 到 你 们 那 里 去 ， 若 只 说 方 言 ， 不 用 启 示 ， 或 知 识 ， 或 预 言 ， 或 教 训 ， 给 你 们 讲 解 ， 我 与 你 们 有 甚 麽 益 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28686', '46', '14', '7', '就 是 那 有 声 无 气 的 物 ， 或 箫 ， 或 琴 ， 若 发 出 来 的 声 音 没 有 分 别 ， 怎 能 知 道 所 吹 所 弹 的 是 甚 麽 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28687', '46', '14', '8', '若 吹 无 定 的 号 声 ， 谁 能 预 备 打 仗 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28688', '46', '14', '9', '你 们 也 是 如 此 。 舌 头 若 不 说 容 易 明 白 的 话 ， 怎 能 知 道 所 说 的 是 甚 麽 呢 ？ 这 就 是 向 空 说 话 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28689', '46', '14', '10', '世 上 的 声 音 ， 或 者 甚 多 ， 却 没 有 一 样 是 无 意 思 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28690', '46', '14', '11', '我 若 不 明 白 那 声 音 的 意 思 ， 这 说 话 的 人 必 以 我 为 化 外 之 人 ， 我 也 以 他 为 化 外 之 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28691', '46', '14', '12', '你 们 也 是 如 此 ， 既 是 切 慕 属 灵 的 恩 赐 ， 就 当 求 多 得 造 就 教 会 的 恩 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28692', '46', '14', '13', '所 以 那 说 方 言 的 ， 就 当 求 着 能 ? 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28693', '46', '14', '14', '我 若 用 方 言 祷 告 ， 是 我 的 灵 祷 告 ， 但 我 的 悟 性 没 有 果 效 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28694', '46', '14', '15', '这 却 怎 麽 样 呢 ？ 我 要 用 灵 祷 告 ， 也 要 用 悟 性 祷 告 ； 我 要 用 灵 歌 唱 ， 也 要 用 悟 性 歌 唱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28695', '46', '14', '16', '不 然 ， 你 用 灵 祝 谢 ， 那 在 座 不 通 方 言 的 人 ， 既 然 不 明 白 你 的 话 ， 怎 能 在 你 感 谢 的 时 候 说 阿 们 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28696', '46', '14', '17', '你 感 谢 的 固 然 是 好 ， 无 奈 不 能 造 就 别 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28697', '46', '14', '18', '我 感 谢 神 ， 我 说 方 言 比 你 们 众 人 还 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28698', '46', '14', '19', '但 在 教 会 中 ， 宁 可 用 悟 性 说 五 句 教 导 人 的 话 ， 强 如 说 万 句 方 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28699', '46', '14', '20', '弟 兄 们 ， 在 心 志 上 不 要 作 小 孩 子 。 然 而 ， 在 恶 事 上 要 作 婴 孩 ， 在 心 志 上 总 要 作 大 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28700', '46', '14', '21', '律 法 上 记 着 ： 主 说 ： 我 要 用 外 邦 人 的 舌 头 和 外 邦 人 的 嘴 唇 向 这 百 姓 说 话 ； 虽 然 如 此 ， 他 们 还 是 不 听 从 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28701', '46', '14', '22', '这 样 看 来 ， 说 方 言 不 是 为 信 的 人 作 证 据 ， 乃 是 为 不 信 的 人 ； 作 先 知 讲 道 不 是 为 不 信 的 人 作 证 据 ， 乃 是 为 信 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28702', '46', '14', '23', '所 以 ， 全 教 会 聚 在 一 处 的 时 候 ， 若 都 说 方 言 ， 偶 然 有 不 通 方 言 的 ， 或 是 不 信 的 人 进 来 ， 岂 不 说 你 们 癫 狂 了 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28703', '46', '14', '24', '若 都 作 先 知 讲 道 ， 偶 然 有 不 信 的 ， 或 是 不 通 方 言 的 人 进 来 ， 就 被 众 人 劝 醒 ， 被 众 人 审 明 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28704', '46', '14', '25', '他 心 里 的 隐 情 显 露 出 来 ， 就 必 将 脸 伏 地 ， 敬 拜 神 ， 说 ： 神 真 是 在 你 们 中 间 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28705', '46', '14', '26', '弟 兄 们 ， 这 却 怎 麽 样 呢 ？ 你 们 聚 会 的 时 候 ， 各 人 或 有 诗 歌 ， 或 有 教 训 ， 或 有 启 示 ， 或 有 方 言 ， 或 有 ? 出 来 的 话 ， 凡 事 都 当 造 就 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28706', '46', '14', '27', '若 有 说 方 言 的 ， 只 好 两 个 人 ， 至 多 三 个 人 ， 且 要 轮 流 着 说 ， 也 要 一 个 人 ? 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28707', '46', '14', '28', '若 没 有 人 ? ， 就 当 在 会 中 闭 口 ， 只 对 自 己 和 神 说 就 是 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28708', '46', '14', '29', '至 於 作 先 知 讲 道 的 ， 只 好 两 个 人 或 是 三 个 人 ， 其 馀 的 就 当 慎 思 明 辨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28709', '46', '14', '30', '若 旁 边 坐 着 的 得 了 启 示 ， 那 先 说 话 的 就 当 闭 口 不 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28710', '46', '14', '31', '因 为 你 们 都 可 以 一 个 一 个 的 作 先 知 讲 道 ， 叫 众 人 学 道 理 ， 叫 众 人 得 劝 勉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28711', '46', '14', '32', '先 知 的 灵 原 是 顺 服 先 知 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28712', '46', '14', '33', '因 为 神 不 是 叫 人 混 乱 ， 乃 是 叫 人 安 静 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28713', '46', '14', '34', '妇 女 在 会 中 要 闭 口 不 言 ， 像 在 圣 徒 的 众 教 会 一 样 ， 因 为 不 准 他 们 说 话 。 他 们 总 要 顺 服 ， 正 如 律 法 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28714', '46', '14', '35', '他 们 若 要 学 甚 麽 ， 可 以 在 家 里 问 自 己 的 丈 夫 ， 因 为 妇 女 在 会 中 说 话 原 是 可 耻 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28715', '46', '14', '36', '神 的 道 理 岂 是 从 你 们 出 来 麽 ？ 岂 是 单 临 到 你 们 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28716', '46', '14', '37', '若 有 人 以 为 自 己 是 先 知 ， 或 是 属 灵 的 ， 就 该 知 道 ， 我 所 写 给 你 们 的 是 主 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28717', '46', '14', '38', '若 有 不 知 道 的 ， 就 由 他 不 知 道 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28718', '46', '14', '39', '所 以 我 弟 兄 们 ， 你 们 要 切 慕 作 先 知 讲 道 ， 也 不 要 禁 止 说 方 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28719', '46', '14', '40', '凡 事 都 要 规 规 矩 矩 的 按 着 次 序 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28720', '46', '15', '1', '弟 兄 们 ， 我 如 今 把 先 前 所 传 给 你 们 的 福 音 告 诉 你 们 知 道 ； 这 福 音 你 们 也 领 受 了 ， 又 靠 着 站 立 得 住 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28721', '46', '15', '2', '并 且 你 们 若 不 是 徒 然 相 信 ， 能 以 持 守 我 所 传 给 你 们 的 ， 就 必 因 这 福 音 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28722', '46', '15', '3', '我 当 日 所 领 受 又 传 给 你 们 的 ： 第 一 ， 就 是 基 督 照 圣 经 所 说 ， 为 我 们 的 罪 死 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28723', '46', '15', '4', '而 且 埋 葬 了 ； 又 照 圣 经 所 说 ， 第 三 天 复 活 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28724', '46', '15', '5', '并 且 显 给 矶 法 看 ， 然 後 显 给 十 二 使 徒 看 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28725', '46', '15', '6', '後 来 一 时 显 给 五 百 多 弟 兄 看 ， 其 中 一 大 半 到 如 今 还 在 ， 却 也 有 已 经 睡 了 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28726', '46', '15', '7', '以 後 显 给 雅 各 看 ， 再 显 给 众 使 徒 看 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28727', '46', '15', '8', '末 了 也 显 给 我 看 ； 我 如 同 未 到 产 期 而 生 的 人 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28728', '46', '15', '9', '我 原 是 使 徒 中 最 小 的 ， 不 配 称 为 使 徒 ， 因 为 我 从 前 逼 迫 神 的 教 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28729', '46', '15', '10', '然 而 ， 我 今 日 成 了 何 等 人 ， 是 蒙 神 的 恩 才 成 的 ， 并 且 他 所 赐 我 的 恩 不 是 徒 然 的 。 我 比 众 使 徒 格 外 劳 苦 ； 这 原 不 是 我 ， 乃 是 神 的 恩 与 我 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28730', '46', '15', '11', '不 拘 是 我 ， 是 众 使 徒 ， 我 们 如 此 传 ， 你 们 也 如 此 信 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28731', '46', '15', '12', '既 传 基 督 是 从 死 里 复 活 了 ， 怎 麽 在 你 们 中 间 有 人 说 没 有 死 人 复 活 的 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28732', '46', '15', '13', '若 没 有 死 人 复 活 的 事 ， 基 督 也 就 没 有 复 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28733', '46', '15', '14', '若 基 督 没 有 复 活 ， 我 们 所 传 的 便 是 枉 然 ， 你 们 所 信 的 也 是 枉 然 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28734', '46', '15', '15', '并 且 明 显 我 们 是 为 神 妄 作 见 证 的 ， 因 我 们 见 证 神 是 叫 基 督 复 活 了 。 若 死 人 真 不 复 活 ， 神 也 就 没 有 叫 基 督 复 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28735', '46', '15', '16', '因 为 死 人 若 不 复 活 ， 基 督 也 就 没 有 复 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28736', '46', '15', '17', '基 督 若 没 有 复 活 ， 你 们 的 信 便 是 徒 然 ， 你 们 仍 在 罪 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28737', '46', '15', '18', '就 是 在 基 督 里 睡 了 的 人 也 灭 亡 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28738', '46', '15', '19', '我 们 若 靠 基 督 ， 只 在 今 生 有 指 望 ， 就 算 比 众 人 更 可 怜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28739', '46', '15', '20', '但 基 督 已 经 从 死 里 复 活 ， 成 为 睡 了 之 人 初 熟 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28740', '46', '15', '21', '死 既 是 因 一 人 而 来 ， 死 人 复 活 也 是 因 一 人 而 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28741', '46', '15', '22', '在 亚 当 里 众 人 都 死 了 ； 照 样 ， 在 基 督 里 众 人 也 都 要 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28742', '46', '15', '23', '但 各 人 是 按 着 自 己 的 次 序 复 活 ： 初 熟 的 果 子 是 基 督 ； 以 後 ， 在 他 来 的 时 候 ， 是 那 些 属 基 督 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28743', '46', '15', '24', '再 後 ， 末 期 到 了 ， 那 时 基 督 既 将 一 切 执 政 的 、 掌 权 的 、 有 能 的 、 都 毁 灭 了 ， 就 把 国 交 与 父 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28744', '46', '15', '25', '因 为 基 督 必 要 作 王 ， 等 神 把 一 切 仇 敌 都 放 在 他 的 脚 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28745', '46', '15', '26', '尽 末 了 所 毁 灭 的 仇 敌 ， 就 是 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28746', '46', '15', '27', '因 为 经 上 说 ： 神 叫 万 物 都 服 在 他 的 脚 下 。 既 说 万 物 都 服 了 他 ， 明 显 那 叫 万 物 服 他 的 ， 不 在 其 内 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28747', '46', '15', '28', '万 物 既 服 了 他 ， 那 时 子 也 要 自 己 服 那 叫 万 物 服 他 的 ， 叫 神 在 万 物 之 上 ， 为 万 物 之 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28748', '46', '15', '29', '不 然 ， 那 些 为 死 人 受 洗 的 ， 将 来 怎 样 呢 ？ 若 死 人 总 不 复 活 ， 因 何 为 他 们 受 洗 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28749', '46', '15', '30', '我 们 又 因 何 时 刻 冒 险 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28750', '46', '15', '31', '弟 兄 们 ， 我 在 我 主 基 督 耶 稣 里 ， 指 着 你 们 所 夸 的 口 极 力 的 说 ， 我 是 天 天 冒 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28751', '46', '15', '32', '我 若 当 日 像 寻 常 人 ， 在 以 弗 所 同 野 兽 战 斗 ， 那 於 我 有 甚 麽 益 处 呢 ？ 若 死 人 不 复 活 ， 我 们 就 吃 吃 喝 喝 罢 ！ 因 为 明 天 要 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28752', '46', '15', '33', '你 们 不 要 自 欺 ； 滥 交 是 败 坏 善 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28753', '46', '15', '34', '你 们 要 醒 悟 为 善 ， 不 要 犯 罪 ， 因 为 有 人 不 认 识 神 。 我 说 这 话 是 要 叫 你 们 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28754', '46', '15', '35', '或 有 人 问 ： 死 人 怎 样 复 活 ， 带 着 甚 麽 身 体 来 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28755', '46', '15', '36', '无 知 的 人 哪 ， 你 所 种 的 ， 若 不 死 就 不 能 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28756', '46', '15', '37', '并 且 你 所 种 的 不 是 那 将 来 的 形 体 ， 不 过 是 子 粒 ， 即 如 麦 子 ， 或 是 别 样 的 谷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28757', '46', '15', '38', '但 神 随 自 己 的 意 思 给 他 一 个 形 体 ， 并 叫 各 等 子 粒 各 有 自 己 的 形 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28758', '46', '15', '39', '凡 肉 体 各 有 不 同 ： 人 是 一 样 ， 兽 又 是 一 样 ， 鸟 又 是 一 样 ， 鱼 又 是 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28759', '46', '15', '40', '有 天 上 的 形 体 ， 也 有 地 上 的 形 体 ； 但 天 上 形 体 的 荣 光 是 一 样 ， 地 上 形 体 的 荣 光 又 是 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28760', '46', '15', '41', '日 有 日 的 荣 光 ， 月 有 月 的 荣 光 ， 星 有 星 的 荣 光 。 这 星 和 那 星 的 荣 光 也 有 分 别 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28761', '46', '15', '42', '死 人 复 活 也 是 这 样 ： 所 种 的 是 必 朽 坏 的 ， 复 活 的 是 不 朽 坏 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28762', '46', '15', '43', '所 种 的 是 羞 辱 的 ， 复 活 的 是 荣 耀 的 ； 所 种 的 是 软 弱 的 ， 复 活 的 是 强 壮 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28763', '46', '15', '44', '所 种 的 是 血 气 的 身 体 ， 复 活 的 是 灵 性 的 身 体 。 若 有 血 气 的 身 体 ， 也 必 有 灵 性 的 身 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28764', '46', '15', '45', '经 上 也 是 这 样 记 着 说 ： 首 先 的 人 亚 当 成 了 有 灵 （ 灵 ： 或 作 血 气 ） 的 活 人 ； 末 後 的 亚 当 成 了 叫 人 活 的 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28765', '46', '15', '46', '但 属 灵 的 不 在 先 ， 属 血 气 的 在 先 ， 以 後 才 有 属 灵 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28766', '46', '15', '47', '头 一 个 人 是 出 於 地 ， 乃 属 土 ； 第 二 个 人 是 出 於 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28767', '46', '15', '48', '那 属 土 的 怎 样 ， 凡 属 土 的 也 就 怎 样 ； 属 天 的 怎 样 ， 凡 属 天 的 也 就 怎 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28768', '46', '15', '49', '我 们 既 有 属 土 的 形 状 ， 将 来 也 必 有 属 天 的 形 状 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28769', '46', '15', '50', '弟 兄 们 ， 我 告 诉 你 们 说 ， 血 肉 之 体 不 能 承 受 神 的 国 ， 必 朽 坏 的 不 能 承 受 不 朽 坏 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28770', '46', '15', '51', '我 如 今 把 一 件 奥 秘 的 事 告 诉 你 们 ： 我 们 不 是 都 要 睡 觉 ， 乃 是 都 要 改 变 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28771', '46', '15', '52', '就 在 一 霎 时 ， 眨 眼 之 间 ， 号 筒 末 次 吹 响 的 时 候 。 因 号 筒 要 响 ， 死 人 要 复 活 成 为 不 朽 坏 的 ， 我 们 也 要 改 变 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28772', '46', '15', '53', '这 必 朽 坏 的 总 要 变 成 （ 变 成 ： 原 文 是 穿 ； 下 同 ） 不 朽 坏 的 ， 这 必 死 的 总 要 变 成 不 死 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28773', '46', '15', '54', '这 必 朽 坏 的 既 变 成 不 朽 坏 的 ， 这 必 死 的 既 变 成 不 死 的 ， 那 时 经 上 所 记 死 被 得 胜 吞 灭 的 话 就 应 验 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28774', '46', '15', '55', '死 阿 ！ 你 得 胜 的 权 势 在 那 里 ？ 死 阿 ！ 你 的 毒 钩 在 那 里 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28775', '46', '15', '56', '死 的 毒 钩 就 是 罪 ， 罪 的 权 势 就 是 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28776', '46', '15', '57', '感 谢 神 ， 使 我 们 藉 着 我 们 的 主 耶 稣 基 督 得 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28777', '46', '15', '58', '所 以 ， 我 亲 爱 的 弟 兄 们 ， 你 们 务 要 坚 固 ， 不 可 摇 动 ， 常 常 竭 力 多 做 主 工 ； 因 为 知 道 ， 你 们 的 劳 苦 在 主 里 面 不 是 徒 然 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28778', '46', '16', '1', '论 到 为 圣 徒 捐 钱 ， 我 从 前 怎 样 吩 咐 加 拉 太 的 众 教 会 ， 你 们 也 当 怎 样 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28779', '46', '16', '2', '每 逢 七 日 的 第 一 日 ， 各 人 要 照 自 己 的 进 项 抽 出 来 留 着 ， 免 得 我 来 的 时 候 现 凑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28780', '46', '16', '3', '及 至 我 来 到 了 ， 你 们 写 信 举 荐 谁 ， 我 就 打 发 他 们 ， 把 你 们 的 捐 资 送 到 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28781', '46', '16', '4', '若 我 也 该 去 ， 他 们 可 以 和 我 同 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28782', '46', '16', '5', '我 要 从 马 其 顿 经 过 ； 既 经 过 了 ， 就 要 到 你 们 那 里 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28783', '46', '16', '6', '或 者 和 你 们 同 住 几 时 ， 或 者 也 过 冬 。 无 论 我 往 那 里 去 ， 你 们 就 可 以 给 我 送 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28784', '46', '16', '7', '我 如 今 不 愿 意 路 过 见 你 们 ； 主 若 许 我 ， 我 就 指 望 和 你 们 同 住 几 时 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28785', '46', '16', '8', '但 我 要 仍 旧 住 在 以 弗 所 ， 直 等 到 五 旬 节 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28786', '46', '16', '9', '因 为 有 宽 大 又 有 功 效 的 门 为 我 开 了 ， 并 且 反 对 的 人 也 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28787', '46', '16', '10', '若 是 提 摩 太 来 到 ， 你 们 要 留 心 ， 叫 他 在 你 们 那 里 无 所 惧 怕 ； 因 为 他 劳 力 做 主 的 工 ， 像 我 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28788', '46', '16', '11', '所 以 ， 无 论 谁 都 不 可 藐 视 他 ， 只 要 送 他 平 安 前 行 ， 叫 他 到 我 这 里 来 ， 因 我 指 望 他 和 弟 兄 们 同 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28789', '46', '16', '12', '至 於 兄 弟 亚 波 罗 ， 我 再 三 的 劝 他 同 弟 兄 们 到 你 们 那 里 去 ； 但 这 时 他 决 不 愿 意 去 ， 几 时 有 了 机 会 他 必 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28790', '46', '16', '13', '你 们 务 要 儆 醒 ， 在 真 道 上 站 立 得 稳 ， 要 作 大 丈 夫 ， 要 刚 强 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28791', '46', '16', '14', '凡 你 们 所 做 的 都 要 凭 爱 心 而 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28792', '46', '16', '15', '弟 兄 们 ， 你 们 晓 得 司 提 反 一 家 ， 是 亚 该 亚 初 结 的 果 子 ， 并 且 他 们 专 以 服 事 圣 徒 为 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28793', '46', '16', '16', '我 劝 你 们 顺 服 这 样 的 人 ， 并 一 切 同 工 同 劳 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28794', '46', '16', '17', '司 提 反 和 福 徒 拿 都 ， 并 亚 该 古 到 这 里 来 ， 我 很 喜 欢 ； 因 为 你 们 待 我 有 不 及 之 处 ， 他 们 补 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28795', '46', '16', '18', '他 们 叫 我 和 你 们 心 里 都 快 活 。 这 样 的 人 ， 你 们 务 要 敬 重 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28796', '46', '16', '19', '亚 西 亚 的 众 教 会 问 你 们 安 。 亚 居 拉 和 百 基 拉 并 在 他 们 家 里 的 教 会 ， 因 主 多 多 的 问 你 们 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28797', '46', '16', '20', '众 弟 兄 都 问 你 们 安 。 你 们 要 亲 嘴 问 安 ， 彼 此 务 要 圣 洁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28798', '46', '16', '21', '我 ─ 保 罗 亲 笔 问 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28799', '46', '16', '22', '若 有 人 不 爱 主 ， 这 人 可 诅 可 咒 。 主 必 要 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28800', '46', '16', '23', '愿 主 耶 稣 基 督 的 恩 常 与 你 们 众 人 同 在 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28801', '46', '16', '24', '我 在 基 督 耶 稣 里 的 爱 与 你 们 众 人 同 在 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28802', '47', '1', '1', '奉 神 旨 意 作 基 督 耶 稣 使 徒 的 保 罗 和 兄 弟 提 摩 太 ， 写 信 给 在 哥 林 多 神 的 教 会 ， 并 亚 该 亚 遍 处 的 众 圣 徒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28803', '47', '1', '2', '愿 恩 惠 、 平 安 从 神 我 们 的 父 和 主 耶 稣 基 督 归 与 你 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28804', '47', '1', '3', '愿 颂 赞 归 与 我 们 的 主 耶 稣 基 督 的 父 神 ， 就 是 发 慈 悲 的 父 ， 赐 各 样 安 慰 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28805', '47', '1', '4', '我 们 在 一 切 患 难 中 ， 他 就 安 慰 我 们 ， 叫 我 们 能 用 神 所 赐 的 安 慰 去 安 慰 那 遭 各 样 患 难 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28806', '47', '1', '5', '我 们 既 多 受 基 督 的 苦 楚 ， 就 靠 基 督 多 得 安 慰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28807', '47', '1', '6', '我 们 受 患 难 呢 ， 是 为 叫 你 们 得 安 慰 ， 得 拯 救 ； 我 们 得 安 慰 呢 ， 也 是 为 叫 你 们 得 安 慰 ； 这 安 慰 能 叫 你 们 忍 受 我 们 所 受 的 那 样 苦 楚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28808', '47', '1', '7', '我 们 为 你 们 所 存 的 盼 望 是 确 定 的 ， 因 为 知 道 你 们 既 是 同 受 苦 楚 ， 也 必 同 得 安 慰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28809', '47', '1', '8', '弟 兄 们 ， 我 们 不 要 你 们 不 晓 得 ， 我 们 从 前 在 亚 西 亚 遭 遇 苦 难 ， 被 压 太 重 ， 力 不 能 胜 ， 甚 至 连 活 命 的 指 望 都 绝 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28810', '47', '1', '9', '自 己 心 里 也 断 定 是 必 死 的 ， 叫 我 们 不 靠 自 己 ， 只 靠 叫 死 人 复 活 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28811', '47', '1', '10', '他 曾 救 我 们 脱 离 那 极 大 的 死 亡 ， 现 在 仍 要 救 我 们 ， 并 且 我 们 指 望 他 将 来 还 要 救 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28812', '47', '1', '11', '你 们 以 祈 祷 帮 助 我 们 ， 好 叫 许 多 人 为 我 们 谢 恩 ， 就 是 为 我 们 因 许 多 人 所 得 的 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28813', '47', '1', '12', '我 们 所 夸 的 是 自 己 的 良 心 ， 见 证 我 们 凭 着 神 的 圣 洁 和 诚 实 ； 在 世 为 人 不 靠 人 的 聪 明 ， 乃 靠 神 的 恩 惠 ， 向 你 们 更 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28814', '47', '1', '13', '我 们 现 在 写 给 你 们 的 话 ， 并 不 外 乎 你 们 所 念 的 ， 所 认 识 的 ， 我 也 盼 望 你 们 到 底 还 是 要 认 识 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28815', '47', '1', '14', '正 如 你 们 已 经 有 几 分 认 识 我 们 ， 以 我 们 夸 口 ， 好 像 我 们 在 我 们 主 耶 稣 的 日 子 以 你 们 夸 口 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28816', '47', '1', '15', '我 既 然 这 样 深 信 ， 就 早 有 意 到 你 们 那 里 去 ， 叫 你 们 再 得 益 处 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28817', '47', '1', '16', '也 要 从 你 们 那 里 经 过 ， 往 马 其 顿 去 ， 再 从 马 其 顿 回 到 你 们 那 里 ， 叫 你 们 给 我 送 行 往 犹 太 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28818', '47', '1', '17', '我 有 此 意 ， 岂 是 反 复 不 定 麽 ？ 我 所 起 的 意 ， 岂 是 从 情 欲 起 的 ， 叫 我 忽 是 忽 非 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28819', '47', '1', '18', '我 指 着 信 实 的 神 说 ， 我 们 向 你 们 所 传 的 道 ， 并 没 有 是 而 又 非 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28820', '47', '1', '19', '因 为 我 和 西 拉 并 提 摩 太 ， 在 你 们 中 间 所 传 神 的 儿 子 耶 稣 基 督 ， 总 没 有 是 而 又 非 的 ， 在 他 只 有 一 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28821', '47', '1', '20', '神 的 应 许 ， 不 论 有 多 少 ， 在 基 督 都 是 是 的 。 所 以 藉 着 他 也 都 是 实 在 （ 实 在 ： 原 文 是 阿 们 ） 的 ， 叫 神 因 我 们 得 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28822', '47', '1', '21', '那 在 基 督 里 坚 固 我 们 和 你 们 ， 并 且 膏 我 们 的 就 是 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28823', '47', '1', '22', '他 又 用 印 印 了 我 们 ， 并 赐 圣 灵 在 我 们 心 里 作 凭 据 （ 原 文 是 质 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28824', '47', '1', '23', '我 呼 吁 神 给 我 的 心 作 见 证 ， 我 没 有 往 哥 林 多 去 是 为 要 宽 容 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28825', '47', '1', '24', '我 们 并 不 是 辖 管 你 们 的 信 心 ， 乃 是 帮 助 你 们 的 快 乐 ， 因 为 你 们 凭 信 才 站 立 得 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28826', '47', '2', '1', '我 自 己 定 了 主 意 再 到 你 们 那 里 去 ， 必 须 大 家 没 有 忧 愁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28827', '47', '2', '2', '倘 若 我 叫 你 们 忧 愁 ， 除 了 我 叫 那 忧 愁 的 人 以 外 ， 谁 能 叫 我 快 乐 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28828', '47', '2', '3', '我 曾 把 这 事 写 给 你 们 ， 恐 怕 我 到 的 时 候 ， 应 该 叫 我 快 乐 的 那 些 人 ， 反 倒 叫 我 忧 愁 。 我 也 深 信 ， 你 们 众 人 都 以 我 的 快 乐 为 自 己 的 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28829', '47', '2', '4', '我 先 前 心 里 难 过 痛 苦 ， 多 多 的 流 泪 ， 写 信 给 你 们 ， 不 是 叫 你 们 忧 愁 ， 乃 是 叫 你 们 知 道 我 格 外 的 疼 爱 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28830', '47', '2', '5', '若 有 叫 人 忧 愁 的 ， 他 不 但 叫 我 忧 愁 ， 也 是 叫 你 们 众 人 有 几 分 忧 愁 。 我 说 几 分 ， 恐 怕 说 得 太 重 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28831', '47', '2', '6', '这 样 的 人 受 了 众 人 的 责 罚 也 就 够 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28832', '47', '2', '7', '倒 不 如 赦 免 他 ， 安 慰 他 ， 免 得 他 忧 愁 太 过 ， 甚 至 沉 沦 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28833', '47', '2', '8', '所 以 我 劝 你 们 ， 要 向 他 显 出 坚 定 不 移 的 爱 心 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28834', '47', '2', '9', '为 此 我 先 前 也 写 信 给 你 们 ， 要 试 验 你 们 ， 看 你 们 凡 事 顺 从 不 顺 从 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28835', '47', '2', '10', '你 们 赦 免 谁 ， 我 也 赦 免 谁 。 我 若 有 所 赦 免 的 ， 是 在 基 督 面 前 为 你 们 赦 免 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28836', '47', '2', '11', '免 得 撒 但 趁 着 机 会 胜 过 我 们 ， 因 我 们 并 非 不 晓 得 他 的 诡 计 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28837', '47', '2', '12', '我 从 前 为 基 督 的 福 音 到 了 特 罗 亚 ， 主 也 给 我 开 了 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28838', '47', '2', '13', '那 时 ， 因 为 没 有 遇 见 兄 弟 提 多 ， 我 心 里 不 安 ， 便 辞 别 那 里 的 人 往 马 其 顿 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28839', '47', '2', '14', '感 谢 神 ！ 常 帅 领 我 们 在 基 督 里 夸 胜 ， 并 藉 着 我 们 在 各 处 显 扬 那 因 认 识 基 督 而 有 的 香 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28840', '47', '2', '15', '因 为 我 们 在 神 面 前 ， 无 论 在 得 救 的 人 身 上 或 灭 亡 的 人 身 上 ， 都 有 基 督 馨 香 之 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28841', '47', '2', '16', '在 这 等 人 ， 就 作 了 死 的 香 气 叫 他 死 ； 在 那 等 人 ， 就 作 了 活 的 香 气 叫 他 活 。 这 事 谁 能 当 得 起 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28842', '47', '2', '17', '我 们 不 像 那 许 多 人 ， 为 利 混 乱 神 的 道 ； 乃 是 由 於 诚 实 ， 由 於 神 ， 在 神 面 前 凭 着 基 督 讲 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28843', '47', '3', '1', '我 们 岂 是 又 举 荐 自 己 麽 ？ 岂 像 别 人 用 人 的 荐 信 给 你 们 或 用 你 们 的 荐 信 给 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28844', '47', '3', '2', '你 们 就 是 我 们 的 荐 信 ， 写 在 我 们 的 心 里 ， 被 众 人 所 知 道 所 念 诵 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28845', '47', '3', '3', '你 们 明 显 是 基 督 的 信 ， 藉 着 我 们 修 成 的 。 不 是 用 墨 写 的 ， 乃 是 用 永 生 神 的 灵 写 的 ； 不 是 写 在 石 版 上 ， 乃 是 写 在 心 版 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28846', '47', '3', '4', '我 们 因 基 督 ， 所 以 在 神 面 前 才 有 这 样 的 信 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28847', '47', '3', '5', '并 不 是 我 们 凭 自 己 能 承 担 甚 麽 事 ； 我 们 所 能 承 担 的 ， 乃 是 出 於 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28848', '47', '3', '6', '他 叫 我 们 能 承 当 这 新 约 的 执 事 ， 不 是 凭 着 字 句 ， 乃 是 凭 着 精 意 ； 因 为 那 字 句 是 叫 人 死 ， 精 意 （ 或 作 ： 圣 灵 ） 是 叫 人 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28849', '47', '3', '7', '那 用 字 刻 在 石 头 上 属 死 的 职 事 尚 且 有 荣 光 ， 甚 至 以 色 列 人 因 摩 西 面 上 的 荣 光 ， 不 能 定 睛 看 他 的 脸 ； 这 荣 光 原 是 渐 渐 退 去 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28850', '47', '3', '8', '何 况 那 属 灵 的 职 事 岂 不 更 有 荣 光 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28851', '47', '3', '9', '若 是 定 罪 的 职 事 有 荣 光 ， 那 称 义 的 职 事 荣 光 就 越 发 大 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28852', '47', '3', '10', '那 从 前 有 荣 光 的 ， 因 这 极 大 的 荣 光 就 算 不 得 有 荣 光 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28853', '47', '3', '11', '若 那 废 掉 的 有 荣 光 ， 这 长 存 的 就 更 有 荣 光 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28854', '47', '3', '12', '我 们 既 有 这 样 的 盼 望 ， 就 大 胆 讲 说 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28855', '47', '3', '13', '不 像 摩 西 将 帕 子 蒙 在 脸 上 ， 叫 以 色 列 人 不 能 定 睛 看 到 那 将 废 者 的 结 局 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28856', '47', '3', '14', '但 他 们 的 心 地 刚 硬 ， 直 到 今 日 诵 读 旧 约 的 时 候 ， 这 帕 子 还 没 有 揭 去 。 这 帕 子 在 基 督 里 已 经 废 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28857', '47', '3', '15', '然 而 直 到 今 日 ， 每 逢 诵 读 摩 西 书 的 时 候 ， 帕 子 还 在 他 们 心 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28858', '47', '3', '16', '但 他 们 的 心 几 时 归 向 主 ， 帕 子 就 几 时 除 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28859', '47', '3', '17', '主 就 是 那 灵 ； 主 的 灵 在 那 里 ， 那 里 就 得 以 自 由 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28860', '47', '3', '18', '我 们 众 人 既 然 敞 着 脸 得 以 看 见 主 的 荣 光 ， 好 像 从 镜 子 里 返 照 ， 就 变 成 主 的 形 状 ， 荣 上 加 荣 ， 如 同 从 主 的 灵 变 成 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28861', '47', '4', '1', '我 们 既 然 蒙 怜 悯 ， 受 了 这 职 分 ， 就 不 丧 胆 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28862', '47', '4', '2', '乃 将 那 些 暗 昧 可 耻 的 事 弃 绝 了 ； 不 行 诡 诈 ， 不 谬 讲 神 的 道 理 ， 只 将 真 理 表 明 出 来 ， 好 在 神 面 前 把 自 己 荐 与 各 人 的 良 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28863', '47', '4', '3', '如 果 我 们 的 福 音 蒙 蔽 ， 就 是 蒙 蔽 在 灭 亡 的 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28864', '47', '4', '4', '此 等 不 信 之 人 被 这 世 界 的 神 弄 瞎 了 心 眼 ， 不 叫 基 督 荣 耀 福 音 的 光 照 着 他 们 。 基 督 本 是 神 的 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28865', '47', '4', '5', '我 们 原 不 是 传 自 己 ， 乃 是 传 基 督 耶 稣 为 主 ， 并 且 自 己 因 耶 稣 作 你 们 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28866', '47', '4', '6', '那 吩 咐 光 从 黑 暗 里 照 出 来 的 神 ， 已 经 照 在 我 们 心 里 ， 叫 我 们 得 知 神 荣 耀 的 光 显 在 耶 稣 基 督 的 面 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28867', '47', '4', '7', '我 们 有 这 宝 贝 放 在 瓦 器 里 ， 要 显 明 这 莫 大 的 能 力 是 出 於 神 ， 不 是 出 於 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28868', '47', '4', '8', '我 们 四 面 受 敌 ， 却 不 被 困 住 ； 心 里 作 难 ， 却 不 至 失 望 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28869', '47', '4', '9', '遭 逼 迫 ， 却 不 被 丢 弃 ； 打 倒 了 ， 却 不 至 死 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28870', '47', '4', '10', '身 上 常 带 着 耶 稣 的 死 ， 使 耶 稣 的 生 也 显 明 在 我 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28871', '47', '4', '11', '因 为 我 们 这 活 着 的 人 是 常 为 耶 稣 被 交 於 死 地 ， 使 耶 稣 的 生 在 我 们 这 必 死 的 身 上 显 明 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28872', '47', '4', '12', '这 样 看 来 ， 死 是 在 我 们 身 上 发 动 ， 生 却 在 你 们 身 上 发 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28873', '47', '4', '13', '但 我 们 既 有 信 心 ， 正 如 经 上 记 着 说 ： 我 因 信 ， 所 以 如 此 说 话 。 我 们 也 信 ， 所 以 也 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28874', '47', '4', '14', '自 己 知 道 那 叫 主 耶 稣 复 活 的 ， 也 必 叫 我 们 与 耶 稣 一 同 复 活 ， 并 且 叫 我 们 与 你 们 一 同 站 在 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28875', '47', '4', '15', '凡 事 都 是 为 你 们 ， 好 叫 恩 惠 因 人 多 越 发 加 增 ， 感 谢 格 外 显 多 ， 以 致 荣 耀 归 与 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28876', '47', '4', '16', '所 以 ， 我 们 不 丧 胆 。 外 体 虽 然 毁 坏 ， 内 心 却 一 天 新 似 一 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28877', '47', '4', '17', '我 们 这 至 暂 至 轻 的 苦 楚 ， 要 为 我 们 成 就 极 重 无 比 、 永 远 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28878', '47', '4', '18', '原 来 我 们 不 是 顾 念 所 见 的 ， 乃 是 顾 念 所 不 见 的 ； 因 为 所 见 的 是 暂 时 的 ， 所 不 见 的 是 永 远 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28879', '47', '5', '1', '我 们 原 知 道 ， 我 们 这 地 上 的 帐 棚 若 拆 毁 了 ， 必 得 神 所 造 ， 不 是 人 手 所 造 ， 在 天 上 永 存 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28880', '47', '5', '2', '我 们 在 这 帐 棚 里 叹 息 ， 深 想 得 那 从 天 上 来 的 房 屋 ， 好 像 穿 上 衣 服 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28881', '47', '5', '3', '倘 若 穿 上 ， 被 遇 见 的 时 候 就 不 至 於 赤 身 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28882', '47', '5', '4', '我 们 在 这 帐 棚 里 叹 息 劳 苦 ， 并 非 愿 意 脱 下 这 个 ， 乃 是 愿 意 穿 上 那 个 ， 好 叫 这 必 死 的 被 生 命 吞 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28883', '47', '5', '5', '为 此 ， 培 植 我 们 的 就 是 神 ， 他 又 赐 给 我 们 圣 灵 作 凭 据 （ 原 文 是 质 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28884', '47', '5', '6', '所 以 ， 我 们 时 常 坦 然 无 惧 ， 并 且 晓 得 我 们 住 在 身 内 ， 便 与 主 相 离 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28885', '47', '5', '7', '因 我 们 行 事 为 人 是 凭 着 信 心 ， 不 是 凭 着 眼 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28886', '47', '5', '8', '我 们 坦 然 无 惧 ， 是 更 愿 意 离 开 身 体 与 主 同 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28887', '47', '5', '9', '所 以 ， 无 论 是 住 在 身 内 ， 离 开 身 外 ， 我 们 立 了 志 向 ， 要 得 主 的 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28888', '47', '5', '10', '因 为 我 们 众 人 必 要 在 基 督 ? 前 显 露 出 来 ， 叫 各 人 按 着 本 身 所 行 的 ， 或 善 或 恶 受 报 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28889', '47', '5', '11', '我 们 既 知 道 主 是 可 畏 的 ， 所 以 劝 人 。 但 我 们 在 神 面 前 是 显 明 的 ， 盼 望 在 你 们 的 良 心 里 也 是 显 明 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28890', '47', '5', '12', '我 们 不 是 向 你 们 再 举 荐 自 己 ， 乃 是 叫 你 们 因 我 们 有 可 夸 之 处 ， 好 对 那 凭 外 貌 不 凭 内 心 夸 口 的 人 ， 有 言 可 答 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28891', '47', '5', '13', '我 们 若 果 颠 狂 ， 是 为 神 ； 若 果 谨 守 ， 是 为 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28892', '47', '5', '14', '原 来 基 督 的 爱 激 励 我 们 ； 因 我 们 想 ， 一 人 既 替 众 人 死 ， 众 人 就 都 死 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28893', '47', '5', '15', '并 且 他 替 众 人 死 ， 是 叫 那 些 活 着 的 人 不 再 为 自 己 活 ， 乃 为 替 他 们 死 而 复 活 的 主 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28894', '47', '5', '16', '所 以 ， 我 们 从 今 以 後 ， 不 凭 着 外 貌 （ 原 文 是 肉 体 ； 本 节 同 ） 认 人 了 。 虽 然 凭 着 外 貌 认 过 基 督 ， 如 今 却 不 再 这 样 认 他 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28895', '47', '5', '17', '若 有 人 在 基 督 里 ， 他 就 是 新 造 的 人 ， 旧 事 已 过 ， 都 变 成 新 的 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28896', '47', '5', '18', '一 切 都 是 出 於 神 ； 他 藉 着 基 督 使 我 们 与 他 和 好 ， 又 将 劝 人 与 他 和 好 的 职 分 赐 给 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28897', '47', '5', '19', '这 就 是 神 在 基 督 里 ， 叫 世 人 与 自 己 和 好 ， 不 将 他 们 的 过 犯 归 到 他 们 身 上 ， 并 且 将 这 和 好 的 道 理 托 付 了 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28898', '47', '5', '20', '所 以 ， 我 们 作 基 督 的 使 者 ， 就 好 像 神 藉 我 们 劝 你 们 一 般 。 我 们 替 基 督 求 你 们 与 神 和 好 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28899', '47', '5', '21', '神 使 那 无 罪 （ 无 罪 ： 原 文 是 不 知 罪 ） 的 ， 替 我 们 成 为 罪 ， 好 叫 我 们 在 他 里 面 成 为 神 的 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28900', '47', '6', '1', '我 们 与 神 同 工 的 ， 也 劝 你 们 不 可 徒 受 他 的 恩 典 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28901', '47', '6', '2', '因 为 他 说 ： 在 悦 纳 的 时 候 ， 我 应 允 了 你 ； 在 拯 救 的 日 子 ， 我 搭 救 了 你 。 看 哪 ！ 现 在 正 是 悦 纳 的 时 候 ； 现 在 正 是 拯 救 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28902', '47', '6', '3', '我 们 凡 事 都 不 叫 人 有 妨 碍 ， 免 得 这 职 分 被 人 毁 谤 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28903', '47', '6', '4', '反 倒 在 各 样 的 事 上 表 明 自 己 是 神 的 用 人 ， 就 如 在 许 多 的 忍 耐 、 患 难 、 穷 乏 、 困 苦 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28904', '47', '6', '5', '鞭 打 、 监 禁 、 扰 乱 、 勤 劳 、 儆 醒 、 不 食 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28905', '47', '6', '6', '廉 洁 、 知 识 、 恒 忍 、 恩 慈 、 圣 灵 的 感 化 、 无 伪 的 爱 心 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28906', '47', '6', '7', '真 实 的 道 理 、 神 的 大 能 ； 仁 义 的 兵 器 在 左 在 右 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28907', '47', '6', '8', '荣 耀 、 羞 辱 ， 恶 名 、 美 名 ； 似 乎 是 诱 惑 人 的 ， 却 是 诚 实 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28908', '47', '6', '9', '似 乎 不 为 人 所 知 ， 却 是 人 所 共 知 的 ； 似 乎 要 死 ， 却 是 活 着 的 ； 似 乎 受 责 罚 ， 却 是 不 至 丧 命 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28909', '47', '6', '10', '似 乎 忧 愁 ， 却 是 常 常 快 乐 的 ； 似 乎 贫 穷 ， 却 是 叫 许 多 人 富 足 的 ； 似 乎 一 无 所 有 ， 却 是 样 样 都 有 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28910', '47', '6', '11', '哥 林 多 人 哪 ， 我 们 向 你 们 ， 口 是 张 开 的 ， 心 是 宽 宏 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28911', '47', '6', '12', '你 们 狭 窄 ， 原 不 在 乎 我 们 ， 是 在 乎 自 己 的 心 肠 狭 窄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28912', '47', '6', '13', '你 们 也 要 照 样 用 宽 宏 的 心 报 答 我 。 我 这 话 正 像 对 自 己 的 孩 子 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28913', '47', '6', '14', '你 们 和 不 信 的 原 不 相 配 ， 不 要 同 负 一 轭 。 义 和 不 义 有 甚 麽 相 交 呢 ？ 光 明 和 黑 暗 有 甚 麽 相 通 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28914', '47', '6', '15', '基 督 和 彼 列 （ 彼 列 就 是 撒 但 的 别 名 ） 有 甚 麽 相 和 呢 ？ 信 主 的 和 不 信 主 的 有 甚 麽 相 干 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28915', '47', '6', '16', '神 的 殿 和 偶 像 有 甚 麽 相 同 呢 ？ 因 为 我 们 是 永 生 神 的 殿 ， 就 如 神 曾 说 ： 我 要 在 他 们 中 间 居 住 ， 在 他 们 中 间 来 往 ； 我 要 作 他 们 的 神 ； 他 们 要 作 我 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28916', '47', '6', '17', '又 说 ： 你 们 务 要 从 他 们 中 间 出 来 ， 与 他 们 分 别 ； 不 要 沾 不 洁 净 的 物 ， 我 就 收 纳 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28917', '47', '6', '18', '我 要 作 你 们 的 父 ； 你 们 要 作 我 的 儿 女 。 这 是 全 能 的 主 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28918', '47', '7', '1', '亲 爱 的 弟 兄 阿 ， 我 们 既 有 这 等 应 许 ， 就 当 洁 净 自 己 ， 除 去 身 体 、 灵 魂 一 切 的 污 秽 ， 敬 畏 神 ， 得 以 成 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28919', '47', '7', '2', '你 们 要 心 地 宽 大 收 纳 我 们 。 我 们 未 曾 亏 负 谁 ， 未 曾 败 坏 谁 ， 未 曾 占 谁 的 便 宜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28920', '47', '7', '3', '我 说 这 话 ， 不 是 要 定 你 们 的 罪 。 我 已 经 说 过 ， 你 们 常 在 我 们 心 里 ， 情 愿 与 你 们 同 生 同 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28921', '47', '7', '4', '我 大 大 的 放 胆 ， 向 你 们 说 话 ； 我 因 你 们 多 多 夸 口 ， 满 得 安 慰 ； 我 们 在 一 切 患 难 中 分 外 的 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28922', '47', '7', '5', '我 们 从 前 就 是 到 了 马 其 顿 的 时 候 ， 身 体 也 不 得 安 宁 ， 周 围 遭 患 难 ， 外 有 争 战 ， 内 有 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28923', '47', '7', '6', '但 那 安 慰 丧 气 之 人 的 神 藉 着 提 多 来 安 慰 了 我 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28924', '47', '7', '7', '不 但 藉 着 他 来 ， 也 藉 着 他 从 你 们 所 得 的 安 慰 ， 安 慰 了 我 们 ； 因 他 把 你 们 的 想 念 、 哀 恸 ， 和 向 我 的 热 心 ， 都 告 诉 了 我 ， 叫 我 更 加 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28925', '47', '7', '8', '我 先 前 写 信 叫 你 们 忧 愁 ， 我 後 来 虽 然 懊 悔 ， 如 今 却 不 懊 悔 ； 因 我 知 道 ， 那 信 叫 你 们 忧 愁 不 过 是 暂 时 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28926', '47', '7', '9', '如 今 我 欢 喜 ， 不 是 因 你 们 忧 愁 ， 是 因 你 们 从 忧 愁 中 生 出 懊 悔 来 。 你 们 依 着 神 的 意 思 忧 愁 ， 凡 事 就 不 至 於 因 我 们 受 亏 损 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28927', '47', '7', '10', '因 为 依 着 神 的 意 思 忧 愁 ， 就 生 出 没 有 後 悔 的 懊 悔 来 。 以 致 得 救 ； 但 世 俗 的 忧 愁 是 叫 人 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28928', '47', '7', '11', '你 看 ， 你 们 依 着 神 的 意 思 忧 愁 ， 从 此 就 生 出 何 等 的 ? ? 、 自 诉 、 自 恨 、 恐 惧 、 想 念 、 热 心 、 责 罚 （ 或 作 ： 自 责 ） 。 在 这 一 切 事 上 ， 你 们 都 表 明 自 己 是 洁 净 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28929', '47', '7', '12', '我 虽 然 从 前 写 信 给 你 们 ， 却 不 是 为 那 亏 负 人 的 ， 也 不 是 为 那 受 人 亏 负 的 ， 乃 要 在 神 面 前 把 你 们 顾 念 我 们 的 热 心 表 明 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28930', '47', '7', '13', '故 此 ， 我 们 得 了 安 慰 。 并 且 在 安 慰 之 中 ， 因 你 们 众 人 使 提 多 心 里 畅 快 欢 喜 ， 我 们 就 更 加 欢 喜 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28931', '47', '7', '14', '我 若 对 提 多 夸 奖 了 你 们 甚 麽 ， 也 觉 得 没 有 惭 愧 ； 因 我 对 提 多 夸 奖 你 们 的 话 成 了 真 的 ， 正 如 我 对 你 们 所 说 的 话 也 都 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28932', '47', '7', '15', '并 且 提 多 想 起 你 们 众 人 的 顺 服 ， 是 怎 样 恐 惧 战 兢 的 接 待 他 ， 他 爱 你 们 的 心 肠 就 越 发 热 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28933', '47', '7', '16', '我 如 今 欢 喜 ， 能 在 凡 事 上 为 你 们 放 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28934', '47', '8', '1', '弟 兄 们 ， 我 把 神 赐 给 马 其 顿 众 教 会 的 恩 告 诉 你 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28935', '47', '8', '2', '就 是 他 们 在 患 难 中 受 大 试 炼 的 时 候 ， 仍 有 满 足 的 快 乐 ， 在 极 穷 之 间 还 格 外 显 出 他 们 乐 捐 的 厚 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28936', '47', '8', '3', '我 可 以 证 明 ， 他 们 是 按 着 力 量 ， 而 且 也 过 了 力 量 ， 自 己 甘 心 乐 意 的 捐 助 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28937', '47', '8', '4', '再 三 的 求 我 们 ， 准 他 们 在 这 供 给 圣 徒 的 恩 情 上 有 分 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28938', '47', '8', '5', '并 且 他 们 所 做 的 ， 不 但 照 我 们 所 想 望 的 ， 更 照 神 的 旨 意 先 把 自 己 献 给 主 ， 又 归 附 了 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28939', '47', '8', '6', '因 此 我 劝 提 多 ， 既 然 在 你 们 中 间 开 办 这 慈 惠 的 事 ， 就 当 办 成 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28940', '47', '8', '7', '你 们 既 然 在 信 心 、 口 才 、 知 识 、 热 心 ， 和 待 我 们 的 爱 心 上 ， 都 格 外 显 出 满 足 来 ， 就 当 在 这 慈 惠 的 事 上 也 格 外 显 出 满 足 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28941', '47', '8', '8', '我 说 这 话 ， 不 是 吩 咐 你 们 ， 乃 是 藉 着 别 人 的 热 心 试 验 你 们 爱 心 的 实 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28942', '47', '8', '9', '你 们 知 道 我 们 主 耶 稣 基 督 的 恩 典 ： 他 本 来 富 足 ， 却 为 你 们 成 了 贫 穷 ， 叫 你 们 因 他 的 贫 穷 ， 可 以 成 为 富 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28943', '47', '8', '10', '我 在 这 事 上 把 我 的 意 见 告 诉 你 们 ， 是 与 你 们 有 益 ； 因 为 你 们 下 手 办 这 事 ， 而 且 起 此 心 意 ， 已 经 有 一 年 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28944', '47', '8', '11', '如 今 就 当 办 成 这 事 。 既 有 愿 做 的 心 ， 也 当 照 你 们 所 有 的 去 办 成 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28945', '47', '8', '12', '因 为 人 若 有 愿 做 的 心 ， 必 蒙 悦 纳 ， 乃 是 照 他 所 有 的 ， 并 不 是 照 他 所 无 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28946', '47', '8', '13', '我 原 不 是 要 别 人 轻 省 ， 你 们 受 累 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28947', '47', '8', '14', '乃 要 均 平 ， 就 是 要 你 们 的 富 馀 ， 现 在 可 以 补 他 们 的 不 足 ， 使 他 们 的 富 馀 ， 将 来 也 可 以 补 你 们 的 不 足 ， 这 就 均 平 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28948', '47', '8', '15', '如 经 上 所 记 ： 多 收 的 也 没 有 馀 ； 少 收 的 也 没 有 缺 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28949', '47', '8', '16', '多 谢 神 ， 感 动 提 多 的 心 ， 叫 他 待 你 们 殷 勤 ， 像 我 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28950', '47', '8', '17', '他 固 然 是 听 了 我 的 劝 ， 但 自 己 更 是 热 心 ， 情 愿 往 你 们 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28951', '47', '8', '18', '我 们 还 打 发 一 位 兄 弟 和 他 同 去 ， 这 人 在 福 音 上 得 了 众 教 会 的 称 赞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28952', '47', '8', '19', '不 但 这 样 ， 他 也 被 众 教 会 挑 选 ， 和 我 们 同 行 ， 把 所 托 与 我 们 的 这 捐 赀 送 到 了 ， 可 以 荣 耀 主 ， 又 表 明 我 们 乐 意 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28953', '47', '8', '20', '这 就 免 得 有 人 因 我 们 收 的 捐 银 很 多 ， 就 挑 我 们 的 不 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28954', '47', '8', '21', '我 们 留 心 行 光 明 的 事 ， 不 但 在 主 面 前 ， 就 在 人 面 前 也 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28955', '47', '8', '22', '我 们 又 打 发 一 位 兄 弟 同 去 ； 这 人 的 热 心 ， 我 们 在 许 多 事 上 屡 次 试 验 过 。 现 在 他 因 为 深 信 你 们 ， 就 更 加 热 心 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28956', '47', '8', '23', '论 到 提 多 ， 他 是 我 的 同 伴 ， 一 同 为 你 们 劳 碌 的 。 论 到 那 两 位 兄 弟 ， 他 们 是 众 教 会 的 使 者 ， 是 基 督 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28957', '47', '8', '24', '所 以 ， 你 们 务 要 在 众 教 会 面 前 显 明 你 们 爱 心 的 凭 据 ， 并 我 所 夸 奖 你 们 的 凭 据 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28958', '47', '9', '1', '论 到 供 给 圣 徒 的 事 ， 我 不 必 写 信 给 你 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28959', '47', '9', '2', '因 为 我 知 道 你 们 乐 意 的 心 ， 常 对 马 其 顿 人 夸 奖 你 们 ， 说 亚 该 亚 人 预 备 好 了 ， 已 经 有 一 年 了 ； 并 且 你 们 的 热 心 激 动 了 许 多 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28960', '47', '9', '3', '但 我 打 发 那 几 位 弟 兄 去 ， 要 叫 你 们 照 我 的 话 预 备 妥 当 ； 免 得 我 们 在 这 事 上 夸 奖 你 们 的 话 落 了 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28961', '47', '9', '4', '万 一 有 马 其 顿 人 与 我 同 去 ， 见 你 们 没 有 预 备 ， 就 叫 我 们 所 确 信 的 ， 反 成 了 羞 愧 ； 你 们 羞 愧 ， 更 不 用 说 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28962', '47', '9', '5', '因 此 ， 我 想 不 得 不 求 那 几 位 弟 兄 先 到 你 们 那 里 去 ， 把 从 前 所 应 许 的 捐 赀 预 备 妥 当 ， 就 显 出 你 们 所 捐 的 是 出 於 乐 意 ， 不 是 出 於 勉 强 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28963', '47', '9', '6', '少 种 的 少 收 ， 多 种 的 多 收 ， 这 话 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28964', '47', '9', '7', '各 人 要 随 本 心 所 酌 定 的 ， 不 要 作 难 ， 不 要 勉 强 ， 因 为 捐 得 乐 意 的 人 是 神 所 喜 爱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28965', '47', '9', '8', '神 能 将 各 样 的 恩 惠 多 多 的 加 给 你 们 ， 使 你 们 凡 事 常 常 充 足 ， 能 多 行 各 样 善 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28966', '47', '9', '9', '如 经 上 所 记 ： 他 施 舍 钱 财 ， 周 济 贫 穷 ； 他 的 仁 义 存 到 永 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28967', '47', '9', '10', '那 赐 种 给 撒 种 的 ， 赐 粮 给 人 吃 的 ， 必 多 多 加 给 你 们 种 地 的 种 子 ， 又 增 添 你 们 仁 义 的 果 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28968', '47', '9', '11', '叫 你 们 凡 事 富 足 ， 可 以 多 多 施 舍 ， 就 藉 着 我 们 使 感 谢 归 於 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28969', '47', '9', '12', '因 为 办 这 供 给 的 事 ， 不 但 补 圣 徒 的 缺 乏 ， 而 且 叫 许 多 人 越 发 感 谢 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28970', '47', '9', '13', '他 们 从 这 供 给 的 事 上 得 了 凭 据 ， 知 道 你 们 承 认 基 督 顺 服 他 的 福 音 ， 多 多 的 捐 钱 给 他 们 和 众 人 ， 便 将 荣 耀 归 与 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28971', '47', '9', '14', '他 们 也 因 神 极 大 的 恩 赐 显 在 你 们 心 里 ， 就 切 切 的 想 念 你 们 ， 为 你 们 祈 祷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28972', '47', '9', '15', '感 谢 神 ， 因 他 有 说 不 尽 的 恩 赐 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28973', '47', '10', '1', '我 保 罗 ， 就 是 与 你 们 见 面 的 时 候 是 谦 卑 的 ， 不 在 你 们 那 里 的 时 候 向 你 们 是 勇 敢 的 ， 如 今 亲 自 藉 着 基 督 的 温 柔 、 和 平 劝 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28974', '47', '10', '2', '有 人 以 为 我 是 凭 着 血 气 行 事 ， 我 也 以 为 必 须 用 勇 敢 待 这 等 人 ； 求 你 们 不 要 叫 我 在 你 们 那 里 的 时 候 ， 有 这 样 的 勇 敢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28975', '47', '10', '3', '因 为 我 们 虽 然 在 血 气 中 行 事 ， 却 不 凭 着 血 气 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28976', '47', '10', '4', '我 们 争 战 的 兵 器 本 不 是 属 血 气 的 ， 乃 是 在 神 面 前 有 能 力 ， 可 以 攻 破 坚 固 的 营 垒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28977', '47', '10', '5', '将 各 样 的 计 谋 ， 各 样 拦 阻 人 认 识 神 的 那 些 自 高 之 事 ， 一 概 攻 破 了 ， 又 将 人 所 有 的 心 意 夺 回 ， 使 他 都 顺 服 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28978', '47', '10', '6', '并 且 我 已 经 预 备 好 了 ， 等 你 们 十 分 顺 服 的 时 候 ， 要 责 罚 那 一 切 不 顺 服 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28979', '47', '10', '7', '你 们 是 看 眼 前 的 麽 ？ 倘 若 有 人 自 信 是 属 基 督 的 ， 他 要 再 想 想 ， 他 如 何 属 基 督 ， 我 们 也 是 如 何 属 基 督 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28980', '47', '10', '8', '主 赐 给 我 们 权 柄 ， 是 要 造 就 你 们 ， 并 不 是 要 败 坏 你 们 ； 我 就 是 为 这 权 柄 稍 微 夸 口 ， 也 不 至 於 惭 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28981', '47', '10', '9', '我 说 这 话 ， 免 得 你 们 以 为 我 写 信 是 要 威 吓 你 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28982', '47', '10', '10', '因 为 有 人 说 ： 他 的 信 又 沉 重 又 利 害 ， 及 至 见 面 ， 却 是 气 貌 不 扬 ， 言 语 粗 俗 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28983', '47', '10', '11', '这 等 人 当 想 ， 我 们 不 在 那 里 的 时 候 ， 信 上 的 言 语 如 何 ， 见 面 的 时 候 ， 行 事 也 必 如 何 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28984', '47', '10', '12', '因 为 我 们 不 敢 将 自 己 和 那 自 荐 的 人 同 列 相 比 。 他 们 用 自 己 度 量 自 己 ， 用 自 己 比 较 自 己 ， 乃 是 不 通 达 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28985', '47', '10', '13', '我 们 不 愿 意 分 外 夸 口 ， 只 要 照 神 所 量 给 我 们 的 界 限 ? 到 你 们 那 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28986', '47', '10', '14', '我 们 并 非 过 了 自 己 的 界 限 ， 好 像 ? 不 到 你 们 那 里 ； 因 为 我 们 早 到 你 们 那 里 ， 传 了 基 督 的 福 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28987', '47', '10', '15', '我 们 不 仗 着 别 人 所 劳 碌 的 ， 分 外 夸 口 ； 但 指 望 你 们 信 心 增 长 的 时 候 ， 所 量 给 我 们 的 界 限 ， 就 可 以 因 着 你 们 更 加 开 展 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28988', '47', '10', '16', '得 以 将 福 音 传 到 你 们 以 外 的 地 方 ； 并 不 是 在 别 人 界 限 之 内 ， 藉 着 他 现 成 的 事 夸 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28989', '47', '10', '17', '但 夸 口 的 ， 当 指 着 主 夸 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28990', '47', '10', '18', '因 为 蒙 悦 纳 的 ， 不 是 自 己 称 许 的 ， 乃 是 主 所 称 许 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28991', '47', '11', '1', '但 愿 你 们 宽 容 我 这 一 点 愚 妄 ， 其 实 你 们 原 是 宽 容 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28992', '47', '11', '2', '我 为 你 们 起 的 愤 恨 ， 原 是 神 那 样 的 愤 恨 。 因 为 我 曾 把 你 们 许 配 一 个 丈 夫 ， 要 把 你 们 如 同 贞 洁 的 童 女 ， 献 给 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28993', '47', '11', '3', '我 只 怕 你 们 的 心 或 偏 於 邪 ， 失 去 那 向 基 督 所 存 纯 一 清 洁 的 心 ， 就 像 蛇 用 诡 诈 诱 惑 了 夏 娃 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28994', '47', '11', '4', '假 如 有 人 来 另 传 一 个 耶 稣 ， 不 是 我 们 所 传 过 的 ； 或 者 你 们 另 受 一 个 灵 ， 不 是 你 们 所 受 过 的 ； 或 者 另 得 一 个 福 音 ， 不 是 你 们 所 得 过 的 ； 你 们 容 让 他 也 就 罢 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28995', '47', '11', '5', '但 我 想 ， 我 一 点 不 在 那 些 最 大 的 使 徒 以 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28996', '47', '11', '6', '我 的 言 语 虽 然 粗 俗 ， 我 的 知 识 却 不 粗 俗 。 这 是 我 们 在 凡 事 上 向 你 们 众 人 显 明 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28997', '47', '11', '7', '我 因 为 白 白 传 神 的 福 音 给 你 们 ， 就 自 居 卑 微 ， 叫 你 们 高 升 ， 这 算 是 我 犯 罪 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28998', '47', '11', '8', '我 亏 负 了 别 的 教 会 ， 向 他 们 取 了 工 价 来 给 你 们 效 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('28999', '47', '11', '9', '我 在 你 们 那 里 缺 乏 的 时 候 ， 并 没 有 累 着 你 们 一 个 人 ； 因 我 所 缺 乏 的 ， 那 从 马 其 顿 来 的 弟 兄 们 都 补 足 了 。 我 向 来 凡 事 谨 守 ， 後 来 也 必 谨 守 ， 总 不 至 於 累 着 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29000', '47', '11', '10', '既 有 基 督 的 诚 实 在 我 里 面 ， 就 无 人 能 在 亚 该 亚 一 带 地 方 阻 挡 我 这 自 夸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29001', '47', '11', '11', '为 甚 麽 呢 ？ 是 因 我 不 爱 你 们 麽 ？ 这 有 神 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29002', '47', '11', '12', '我 现 在 所 做 的 ， 後 来 还 要 做 ， 为 要 断 绝 那 些 寻 机 会 人 的 机 会 ， 使 他 们 在 所 夸 的 事 上 也 不 过 与 我 们 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29003', '47', '11', '13', '那 等 人 是 假 使 徒 ， 行 事 诡 诈 ， 装 作 基 督 使 徒 的 模 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29004', '47', '11', '14', '这 也 不 足 为 怪 ， 因 为 连 撒 但 也 装 作 光 明 的 天 使 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29005', '47', '11', '15', '所 以 他 的 差 役 ， 若 装 作 仁 义 的 差 役 ， 也 不 算 希 奇 。 他 们 的 结 局 必 然 照 着 他 们 的 行 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29006', '47', '11', '16', '我 再 说 ， 人 不 可 把 我 看 作 愚 妄 的 。 纵 然 如 此 ， 也 要 把 我 当 作 愚 妄 人 接 纳 ， 叫 我 可 以 略 略 自 夸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29007', '47', '11', '17', '我 说 的 话 不 是 奉 主 命 说 的 ， 乃 是 像 愚 妄 人 放 胆 自 夸 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29008', '47', '11', '18', '既 有 好 些 人 凭 着 血 气 自 夸 ， 我 也 要 自 夸 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29009', '47', '11', '19', '你 们 既 是 精 明 人 ， 就 能 甘 心 忍 耐 愚 妄 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29010', '47', '11', '20', '假 若 有 人 强 你 们 作 奴 仆 ， 或 侵 吞 你 们 ， 或 掳 掠 你 们 ， 或 侮 慢 你 们 ， 或 打 你 们 的 脸 ， 你 们 都 能 忍 耐 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29011', '47', '11', '21', '我 说 这 话 是 羞 辱 自 己 ， 好 像 我 们 从 前 是 软 弱 的 。 然 而 ， 人 在 何 事 上 勇 敢 ， （ 我 说 句 愚 妄 话 ， ） 我 也 勇 敢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29012', '47', '11', '22', '他 们 是 希 伯 来 人 麽 ？ 我 也 是 。 他 们 是 以 色 列 人 麽 ？ 我 也 是 。 他 们 是 亚 伯 拉 罕 的 後 裔 麽 ？ 我 也 是 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29013', '47', '11', '23', '他 们 是 基 督 的 仆 人 麽 ？ （ 我 说 句 狂 话 ， ） 我 更 是 。 我 比 他 们 多 受 劳 苦 ， 多 下 监 牢 ， 受 鞭 打 是 过 重 的 ， 冒 死 是 屡 次 有 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29014', '47', '11', '24', '被 犹 太 人 鞭 打 五 次 ， 每 次 四 十 减 去 一 下 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29015', '47', '11', '25', '被 棍 打 了 三 次 ； 被 石 头 打 了 一 次 ， 遇 着 船 坏 三 次 ， 一 昼 一 夜 在 深 海 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29016', '47', '11', '26', '又 屡 次 行 远 路 ， 遭 江 河 的 危 险 、 盗 贼 的 危 险 ， 同 族 的 危 险 、 外 邦 人 的 危 险 、 城 里 的 危 险 、 旷 野 的 危 险 、 海 中 的 危 险 、 假 弟 兄 的 危 险 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29017', '47', '11', '27', '受 劳 碌 、 受 困 苦 ， 多 次 不 得 睡 ， 又 饥 又 渴 ， 多 次 不 得 食 ， 受 寒 冷 ， 赤 身 露 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29018', '47', '11', '28', '除 了 这 外 面 的 事 ， 还 有 为 众 教 会 挂 心 的 事 ， 天 天 压 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29019', '47', '11', '29', '有 谁 软 弱 ， 我 不 软 弱 呢 ？ 有 谁 跌 倒 ， 我 不 焦 急 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29020', '47', '11', '30', '我 若 必 须 自 夸 ， 就 夸 那 关 乎 我 软 弱 的 事 便 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29021', '47', '11', '31', '那 永 远 可 称 颂 之 主 耶 稣 的 父 神 知 道 我 不 说 谎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29022', '47', '11', '32', '在 大 马 色 亚 哩 达 王 手 下 的 提 督 把 守 大 马 色 城 ， 要 捉 拿 我 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29023', '47', '11', '33', '我 就 从 窗 户 中 ， 在 筐 子 里 ， 从 城 墙 上 被 人 缒 下 去 ， 脱 离 了 他 的 手 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29024', '47', '12', '1', '我 自 夸 固 然 无 益 ， 但 我 是 不 得 已 的 。 如 今 我 要 说 到 主 的 显 现 和 启 示 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29025', '47', '12', '2', '我 认 得 一 个 在 基 督 里 的 人 ， 他 前 十 四 年 被 提 到 第 三 层 天 上 去 ； 或 在 身 内 ， 我 不 知 道 ； 或 在 身 外 ， 我 也 不 知 道 ； 只 有 神 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29026', '47', '12', '3', '我 认 得 这 人 ； 或 在 身 内 ， 或 在 身 外 ， 我 都 不 知 道 ， 只 有 神 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29027', '47', '12', '4', '他 被 提 到 乐 园 里 ， 听 见 隐 秘 的 言 语 ， 是 人 不 可 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29028', '47', '12', '5', '为 这 人 ， 我 要 夸 口 ； 但 是 为 我 自 己 ， 除 了 我 的 软 弱 以 外 ， 我 并 不 夸 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29029', '47', '12', '6', '我 就 是 愿 意 夸 口 也 不 算 狂 ， 因 为 我 必 说 实 话 ； 只 是 我 禁 止 不 说 ， 恐 怕 有 人 把 我 看 高 了 ， 过 於 他 在 我 身 上 所 看 见 所 听 见 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29030', '47', '12', '7', '又 恐 怕 我 因 所 得 的 启 示 甚 大 ， 就 过 於 自 高 ， 所 以 有 一 根 刺 加 在 我 肉 体 上 ， 就 是 撒 但 的 差 役 要 攻 击 我 ， 免 得 我 过 於 自 高 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29031', '47', '12', '8', '为 这 事 ， 我 三 次 求 过 主 ， 叫 这 刺 离 开 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29032', '47', '12', '9', '他 对 我 说 ： 我 的 恩 典 够 你 用 的 ， 因 为 我 的 能 力 是 在 人 的 软 弱 上 显 得 完 全 。 所 以 ， 我 更 喜 欢 夸 自 己 的 软 弱 ， 好 叫 基 督 的 能 力 覆 庇 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29033', '47', '12', '10', '我 为 基 督 的 缘 故 ， 就 以 软 弱 、 凌 辱 、 急 难 、 逼 迫 、 困 苦 为 可 喜 乐 的 ； 因 我 甚 麽 时 候 软 弱 ， 甚 麽 时 候 就 刚 强 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29034', '47', '12', '11', '我 成 了 愚 妄 人 ， 是 被 你 们 强 逼 的 。 我 本 该 被 你 们 称 许 才 是 。 我 虽 算 不 了 甚 麽 ， 却 没 有 一 件 事 在 那 些 最 大 的 使 徒 以 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29035', '47', '12', '12', '我 在 你 们 中 间 ， 用 百 般 的 忍 耐 ， 藉 着 神 迹 、 奇 事 、 异 能 ， 显 出 使 徒 的 凭 据 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29036', '47', '12', '13', '除 了 我 不 累 着 你 们 这 一 件 事 ， 你 们 还 有 甚 麽 事 不 及 别 的 教 会 呢 ？ 这 不 公 之 处 ， 求 你 们 饶 恕 我 罢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29037', '47', '12', '14', '如 今 ， 我 打 算 第 三 次 到 你 们 那 里 去 ， 也 必 不 累 着 你 们 ； 因 我 所 求 的 是 你 们 ， 不 是 你 们 的 财 物 。 儿 女 不 该 为 父 母 积 财 ， 父 母 该 为 儿 女 积 财 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29038', '47', '12', '15', '我 也 甘 心 乐 意 为 你 们 的 灵 魂 费 财 费 力 。 难 道 我 越 发 爱 你 们 ， 就 越 发 少 得 你 们 的 爱 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29039', '47', '12', '16', '罢 了 ， 我 自 己 并 没 有 累 着 你 们 ， 你 们 却 有 人 说 ， 我 是 诡 诈 ， 用 心 计 牢 笼 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29040', '47', '12', '17', '我 所 差 到 你 们 那 里 去 的 人 ， 我 藉 着 他 们 一 个 人 占 过 你 们 的 便 宜 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29041', '47', '12', '18', '我 劝 了 提 多 到 你 们 那 里 去 ； 又 差 那 位 兄 弟 与 他 同 去 。 提 多 占 过 你 们 的 便 宜 麽 ？ 我 们 行 事 ， 不 同 是 一 个 心 灵 （ 或 作 ： 圣 灵 ） 麽 ？ 不 同 是 一 个 脚 踪 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29042', '47', '12', '19', '你 们 到 如 今 ， 还 想 我 们 是 向 你 们 分 诉 ； 我 们 本 是 在 基 督 里 当 神 面 前 说 话 。 亲 爱 的 弟 兄 阿 ， 一 切 的 事 都 是 为 造 就 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29043', '47', '12', '20', '我 怕 我 再 来 的 时 候 ， 见 你 们 不 合 我 所 想 望 的 ， 你 们 见 我 也 不 合 你 们 所 想 望 的 ； 又 怕 有 纷 争 、 嫉 妒 、 恼 怒 、 结 党 、 毁 谤 、 谗 言 、 狂 傲 、 混 乱 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29044', '47', '12', '21', '且 怕 我 来 的 时 候 ， 我 的 神 叫 我 在 你 们 面 前 惭 愧 ， 又 因 许 多 人 从 前 犯 罪 ， 行 污 秽 、 奸 淫 、 邪 荡 的 事 不 肯 悔 改 ， 我 就 忧 愁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29045', '47', '13', '1', '这 是 我 第 三 次 要 到 你 们 那 里 去 。 凭 两 三 个 人 的 口 作 见 证 ， 句 句 都 要 定 准 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29046', '47', '13', '2', '我 从 前 说 过 ， 如 今 不 在 你 们 那 里 又 说 ， 正 如 我 第 二 次 见 你 们 的 时 候 所 说 的 一 样 ， 就 是 对 那 犯 了 罪 的 和 其 馀 的 人 说 ： 我 若 再 来 ， 必 不 宽 容 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29047', '47', '13', '3', '你 们 既 然 寻 求 基 督 在 我 里 面 说 话 的 凭 据 ， 我 必 不 宽 容 。 因 为 ， 基 督 在 你 们 身 上 不 是 软 弱 的 ， 在 你 们 里 面 是 有 大 能 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29048', '47', '13', '4', '他 因 软 弱 被 钉 在 十 字 架 上 ， 却 因 神 的 大 能 仍 然 活 着 。 我 们 也 是 这 样 同 他 软 弱 ， 但 因 神 向 你 们 所 显 的 大 能 ， 也 必 与 他 同 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29049', '47', '13', '5', '你 们 总 要 自 己 省 察 有 信 心 没 有 ， 也 要 自 己 试 验 。 岂 不 知 你 们 若 不 是 可 弃 绝 的 ， 就 有 耶 稣 基 督 在 你 们 心 里 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29050', '47', '13', '6', '我 却 盼 望 你 们 晓 得 ， 我 们 不 是 可 弃 绝 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29051', '47', '13', '7', '我 们 求 神 ， 叫 你 们 一 件 恶 事 都 不 做 ； 这 不 是 要 显 明 我 们 是 蒙 悦 纳 的 ， 是 要 你 们 行 事 端 正 ， 任 凭 人 看 我 们 是 被 弃 绝 的 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29052', '47', '13', '8', '我 们 凡 事 不 能 敌 挡 真 理 ， 只 能 扶 助 真 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29053', '47', '13', '9', '即 使 我 们 软 弱 ， 你 们 刚 强 ， 我 们 也 欢 喜 ； 并 且 我 们 所 求 的 ， 就 是 你 们 作 完 全 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29054', '47', '13', '10', '所 以 ， 我 不 在 你 们 那 里 的 时 候 ， 把 这 话 写 给 你 们 ， 好 叫 我 见 你 们 的 时 候 ， 不 用 照 主 所 给 我 的 权 柄 严 厉 的 待 你 们 ； 这 权 柄 原 是 为 造 就 人 ， 并 不 是 为 败 坏 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29055', '47', '13', '11', '还 有 末 了 的 话 ： 愿 弟 兄 们 都 喜 乐 。 要 作 完 全 人 ； 要 受 安 慰 ； 要 同 心 合 意 ； 要 彼 此 和 睦 。 如 此 ， 仁 爱 和 平 的 神 必 常 与 你 们 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29056', '47', '13', '12', '你 们 亲 嘴 问 安 ， 彼 此 务 要 圣 洁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29057', '47', '13', '13', '众 圣 徒 都 问 你 们 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29058', '47', '13', '14', '愿 主 耶 稣 基 督 的 恩 惠 、 神 的 慈 爱 、 圣 灵 的 感 动 ， 常 与 你 们 众 人 同 在 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29059', '48', '1', '1', '作 使 徒 的 保 罗 （ 不 是 由 於 人 ， 也 不 是 藉 着 人 ， 乃 是 藉 着 耶 稣 基 督 ， 与 叫 他 从 死 里 复 活 的 父 神 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29060', '48', '1', '2', '和 一 切 与 我 同 在 的 众 弟 兄 ， 写 信 给 加 拉 太 的 各 教 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29061', '48', '1', '3', '愿 恩 惠 、 平 安 从 父 神 与 我 们 的 主 耶 稣 基 督 归 与 你 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29062', '48', '1', '4', '基 督 照 我 们 父 神 的 旨 意 ， 为 我 们 的 罪 舍 己 ， 要 救 我 们 脱 离 这 罪 恶 的 世 代 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29063', '48', '1', '5', '但 愿 荣 耀 归 於 神 ， 直 到 永 永 远 远 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29064', '48', '1', '6', '我 希 奇 你 们 这 麽 快 离 开 那 藉 着 基 督 之 恩 召 你 们 的 ， 去 从 别 的 福 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29065', '48', '1', '7', '那 并 不 是 福 音 ， 不 过 有 些 人 搅 扰 你 们 ， 要 把 基 督 的 福 音 更 改 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29066', '48', '1', '8', '但 无 论 是 我 们 ， 是 天 上 来 的 使 者 ， 若 传 福 音 给 你 们 ， 与 我 们 所 传 给 你 们 的 不 同 ， 他 就 应 当 被 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29067', '48', '1', '9', '我 们 已 经 说 了 ， 现 在 又 说 ， 若 有 人 传 福 音 给 你 们 ， 与 你 们 所 领 受 的 不 同 ， 他 就 应 当 被 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29068', '48', '1', '10', '我 现 在 是 要 得 人 的 心 呢 ？ 还 是 要 得 神 的 心 呢 ？ 我 岂 是 讨 人 的 喜 欢 麽 ？ 若 仍 旧 讨 人 的 喜 欢 ， 我 就 不 是 基 督 的 仆 人 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29069', '48', '1', '11', '弟 兄 们 ， 我 告 诉 你 们 ， 我 素 来 所 传 的 福 音 不 是 出 於 人 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29070', '48', '1', '12', '因 为 我 不 是 从 人 领 受 的 ， 也 不 是 人 教 导 我 的 ， 乃 是 从 耶 稣 基 督 启 示 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29071', '48', '1', '13', '你 们 听 见 我 从 前 在 犹 太 教 中 所 行 的 事 ， 怎 样 极 力 逼 迫 残 害 神 的 教 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29072', '48', '1', '14', '我 又 在 犹 太 教 中 ， 比 我 本 国 许 多 同 岁 的 人 更 有 长 进 ， 为 我 祖 宗 的 遗 传 更 加 热 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29073', '48', '1', '15', '然 而 ， 那 把 我 从 母 腹 里 分 别 出 来 、 又 施 恩 召 我 的 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29074', '48', '1', '16', '既 然 乐 意 将 他 儿 子 启 示 在 我 心 里 ， 叫 我 把 他 传 在 外 邦 人 中 ， 我 就 没 有 与 属 血 气 的 人 商 量 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29075', '48', '1', '17', '也 没 有 上 耶 路 撒 冷 去 见 那 些 比 我 先 作 使 徒 的 ， 惟 独 往 亚 拉 伯 去 ， 後 又 回 到 大 马 色 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29076', '48', '1', '18', '过 了 三 年 ， 才 上 耶 路 撒 冷 去 见 矶 法 ， 和 他 同 住 了 十 五 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29077', '48', '1', '19', '至 於 别 的 使 徒 ， 除 了 主 的 兄 弟 雅 各 ， 我 都 没 有 看 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29078', '48', '1', '20', '我 写 给 你 们 的 不 是 谎 话 ， 这 是 我 在 神 面 前 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29079', '48', '1', '21', '以 後 我 到 了 叙 利 亚 和 基 利 家 境 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29080', '48', '1', '22', '那 时 ， 犹 太 信 基 督 的 各 教 会 都 没 有 见 过 我 的 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29081', '48', '1', '23', '不 过 听 说 那 从 前 逼 迫 我 们 的 ， 现 在 传 扬 他 原 先 所 残 害 的 真 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29082', '48', '1', '24', '他 们 就 为 我 的 缘 故 ， 归 荣 耀 给 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29083', '48', '2', '1', '过 了 十 四 年 ， 我 同 巴 拿 巴 又 上 耶 路 撒 冷 去 ， 并 带 着 提 多 同 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29084', '48', '2', '2', '我 是 奉 启 示 上 去 的 ， 把 我 在 外 邦 人 中 所 传 的 福 音 ， 对 弟 兄 们 陈 说 ； 却 是 背 地 里 对 那 有 名 望 之 人 说 的 ， 惟 恐 我 现 在 ， 或 是 从 前 ， 徒 然 奔 跑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29085', '48', '2', '3', '但 与 我 同 去 的 提 多 ， 虽 是 希 利 尼 人 ， 也 没 有 勉 强 他 受 割 礼 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29086', '48', '2', '4', '因 为 有 偷 着 引 进 来 的 假 弟 兄 ， 私 下 窥 探 我 们 在 基 督 耶 稣 里 的 自 由 ， 要 叫 我 们 作 奴 仆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29087', '48', '2', '5', '我 们 就 是 一 刻 的 工 夫 也 没 有 容 让 顺 服 他 们 ， 为 要 叫 福 音 的 真 理 仍 存 在 你 们 中 间 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29088', '48', '2', '6', '至 於 那 些 有 名 望 的 ， 不 论 他 是 何 等 人 ， 都 与 我 无 干 。 神 不 以 外 貌 取 人 。 那 些 有 名 望 的 ， 并 没 有 加 增 我 甚 麽 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29089', '48', '2', '7', '反 倒 看 见 了 主 托 我 传 福 音 给 那 未 受 割 礼 的 人 ， 正 如 托 彼 得 传 福 音 给 那 受 割 礼 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29090', '48', '2', '8', '（ 那 感 动 彼 得 、 叫 他 为 受 割 礼 之 人 作 使 徒 的 ， 也 感 动 我 ， 叫 我 为 外 邦 人 作 使 徒 ； ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29091', '48', '2', '9', '又 知 道 所 赐 给 我 的 恩 典 ， 那 称 为 教 会 柱 石 的 雅 各 、 矶 法 、 约 翰 ， 就 向 我 和 巴 拿 巴 用 右 手 行 相 交 之 礼 ， 叫 我 们 往 外 邦 人 那 里 去 ， 他 们 往 受 割 礼 的 人 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29092', '48', '2', '10', '只 是 愿 意 我 们 记 念 穷 人 ； 这 也 是 我 本 来 热 心 去 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29093', '48', '2', '11', '後 来 ， 矶 法 到 了 安 提 阿 ； 因 他 有 可 责 之 处 ， 我 就 当 面 抵 挡 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29094', '48', '2', '12', '从 雅 各 那 里 来 的 人 未 到 以 先 ， 他 和 外 邦 人 一 同 吃 饭 ， 及 至 他 们 来 到 ， 他 因 怕 奉 割 礼 的 人 ， 就 退 去 与 外 邦 人 隔 开 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29095', '48', '2', '13', '其 馀 的 犹 太 人 也 都 随 着 他 装 假 ， 甚 至 连 巴 拿 巴 也 随 夥 装 假 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29096', '48', '2', '14', '但 我 一 看 见 他 们 行 的 不 正 ， 与 福 音 的 真 理 不 合 ， 就 在 众 人 面 前 对 矶 法 说 ： 你 既 是 犹 太 人 ， 若 随 外 邦 人 行 事 ， 不 随 犹 太 人 行 事 ， 怎 麽 还 勉 强 外 邦 人 随 犹 太 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29097', '48', '2', '15', '我 们 这 生 来 的 犹 太 人 ， 不 是 外 邦 的 罪 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29098', '48', '2', '16', '既 知 道 人 称 义 不 是 因 行 律 法 ， 乃 是 因 信 耶 稣 基 督 ， 连 我 们 也 信 了 基 督 耶 稣 ， 使 我 们 因 信 基 督 称 义 ， 不 因 行 律 法 称 义 ； 因 为 凡 有 血 气 的 ， 没 有 一 人 因 行 律 法 称 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29099', '48', '2', '17', '我 们 若 求 在 基 督 里 称 义 ， 却 仍 旧 是 罪 人 ， 难 道 基 督 是 叫 人 犯 罪 的 麽 ？ 断 乎 不 是 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29100', '48', '2', '18', '我 素 来 所 拆 毁 的 ， 若 重 新 建 造 ， 这 就 证 明 自 己 是 犯 罪 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29101', '48', '2', '19', '我 因 律 法 ， 就 向 律 法 死 了 ， 叫 我 可 以 向 神 活 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29102', '48', '2', '20', '我 已 经 与 基 督 同 钉 十 字 架 ， 现 在 活 着 的 不 再 是 我 ， 乃 是 基 督 在 我 里 面 活 着 ； 并 且 我 如 今 在 肉 身 活 着 ， 是 因 信 神 的 儿 子 而 活 ； 他 是 爱 我 ， 为 我 舍 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29103', '48', '2', '21', '我 不 废 掉 神 的 恩 ； 义 若 是 藉 着 律 法 得 的 ， 基 督 就 是 徒 然 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29104', '48', '3', '1', '无 知 的 加 拉 太 人 哪 ， 耶 稣 基 督 钉 十 字 架 ， 已 经 活 画 在 你 们 眼 前 ， 谁 又 迷 惑 了 你 们 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29105', '48', '3', '2', '我 只 要 问 你 们 这 一 件 ： 你 们 受 了 圣 灵 ， 是 因 行 律 法 呢 ？ 是 因 听 信 福 音 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29106', '48', '3', '3', '你 们 既 靠 圣 灵 入 门 ， 如 今 还 靠 肉 身 成 全 麽 ？ 你 们 是 这 样 的 无 知 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29107', '48', '3', '4', '你 们 受 苦 如 此 之 多 ， 都 是 徒 然 的 麽 ？ 难 道 果 真 是 徒 然 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29108', '48', '3', '5', '那 赐 给 你 们 圣 灵 ， 又 在 你 们 中 间 行 异 能 的 ， 是 因 你 们 行 律 法 呢 ？ 是 因 你 们 听 信 福 音 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29109', '48', '3', '6', '正 如 亚 伯 拉 罕 信 神 ， 这 就 算 为 他 的 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29110', '48', '3', '7', '所 以 ， 你 们 要 知 道 ： 那 以 信 为 本 的 人 ， 就 是 亚 伯 拉 罕 的 子 孙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29111', '48', '3', '8', '并 且 圣 经 既 然 预 先 看 明 ， 神 要 叫 外 邦 人 因 信 称 义 ， 就 早 已 传 福 音 给 亚 伯 拉 罕 ， 说 ： 万 国 都 必 因 你 得 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29112', '48', '3', '9', '可 见 那 以 信 为 本 的 人 和 有 信 心 的 亚 伯 拉 罕 一 同 得 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29113', '48', '3', '10', '凡 以 行 律 法 为 本 的 ， 都 是 被 咒 诅 的 ； 因 为 经 上 记 着 ： 凡 不 常 照 律 法 书 上 所 记 一 切 之 事 去 行 的 ， 就 被 咒 诅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29114', '48', '3', '11', '没 有 一 个 人 靠 着 律 法 在 神 面 前 称 义 ， 这 是 明 显 的 ； 因 为 经 上 说 ， 义 人 必 因 信 得 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29115', '48', '3', '12', '律 法 原 不 本 乎 信 ， 只 说 ： 行 这 些 事 的 ， 就 必 因 此 活 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29116', '48', '3', '13', '基 督 既 为 我 们 受 （ 原 文 是 成 ） 了 咒 诅 ， 就 赎 出 我 们 脱 离 律 法 的 咒 诅 ； 因 为 经 上 记 着 ： 凡 挂 在 木 头 上 都 是 被 咒 诅 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29117', '48', '3', '14', '这 便 叫 亚 伯 拉 罕 的 福 ， 因 基 督 耶 稣 可 以 临 到 外 邦 人 ， 使 我 们 因 信 得 着 所 应 许 的 圣 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29118', '48', '3', '15', '弟 兄 们 ， 我 且 照 着 人 的 常 话 说 ： 虽 然 是 人 的 文 约 ， 若 已 经 立 定 了 ， 就 没 有 能 废 弃 或 加 增 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29119', '48', '3', '16', '所 应 许 的 原 是 向 亚 伯 拉 罕 和 他 子 孙 说 的 。 神 并 不 是 说 众 子 孙 ， 指 着 许 多 人 ， 乃 是 说 你 那 一 个 子 孙 ， 指 着 一 个 人 ， 就 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29120', '48', '3', '17', '我 是 这 麽 说 ， 神 预 先 所 立 的 约 ， 不 能 被 那 四 百 三 十 年 以 後 的 律 法 废 掉 ， 叫 应 许 归 於 虚 空 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29121', '48', '3', '18', '因 为 承 受 产 业 ， 若 本 乎 律 法 ， 就 不 本 乎 应 许 ； 但 神 是 凭 着 应 许 把 产 业 赐 给 亚 伯 拉 罕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29122', '48', '3', '19', '这 样 说 来 ， 律 法 是 为 甚 麽 有 的 呢 ？ 原 是 为 过 犯 添 上 的 ， 等 候 那 蒙 应 许 的 子 孙 来 到 ， 并 且 是 藉 天 使 经 中 保 之 手 设 立 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29123', '48', '3', '20', '但 中 保 本 不 是 为 一 面 作 的 ； 神 却 是 一 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29124', '48', '3', '21', '这 样 ， 律 法 是 与 神 的 应 许 反 对 麽 ？ 断 乎 不 是 ！ 若 曾 传 一 个 能 叫 人 得 生 的 律 法 ， 义 就 诚 然 本 乎 律 法 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29125', '48', '3', '22', '但 圣 经 把 众 人 都 圈 在 罪 里 ， 使 所 应 许 的 福 因 信 耶 稣 基 督 ， 归 给 那 信 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29126', '48', '3', '23', '但 这 因 信 得 救 的 理 还 未 来 以 先 ， 我 们 被 看 守 在 律 法 之 下 ， 直 圈 到 那 将 来 的 真 道 显 明 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29127', '48', '3', '24', '这 样 ， 律 法 是 我 们 训 蒙 的 师 傅 ， 引 我 们 到 基 督 那 里 ， 使 我 们 因 信 称 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29128', '48', '3', '25', '但 这 因 信 得 救 的 理 既 然 来 到 ， 我 们 从 此 就 不 在 师 傅 的 手 下 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29129', '48', '3', '26', '所 以 ， 你 们 因 信 基 督 耶 稣 都 是 神 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29130', '48', '3', '27', '你 们 受 洗 归 入 基 督 的 都 是 披 戴 基 督 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29131', '48', '3', '28', '并 不 分 犹 太 人 、 希 利 尼 人 ， 自 主 的 、 为 奴 的 ， 或 男 或 女 ， 因 为 你 们 在 基 督 耶 稣 里 都 成 为 一 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29132', '48', '3', '29', '你 们 既 属 乎 基 督 ， 就 是 亚 伯 拉 罕 的 後 裔 ， 是 照 着 应 许 承 受 产 业 的 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29133', '48', '4', '1', '我 说 那 承 受 产 业 的 ， 虽 然 是 全 业 的 主 人 ， 但 为 孩 童 的 时 候 却 与 奴 仆 毫 无 分 别 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29134', '48', '4', '2', '乃 在 师 傅 和 管 家 的 手 下 ， 直 等 他 父 亲 预 定 的 时 候 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29135', '48', '4', '3', '我 们 为 孩 童 的 时 候 ， 受 管 於 世 俗 小 学 之 下 ， 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29136', '48', '4', '4', '及 至 时 候 满 足 ， 神 就 差 遣 他 的 儿 子 ， 为 女 子 所 生 ， 且 生 在 律 法 以 下 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29137', '48', '4', '5', '要 把 律 法 以 下 的 人 赎 出 来 ， 叫 我 们 得 着 儿 子 的 名 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29138', '48', '4', '6', '你 们 既 为 儿 子 ， 神 就 差 他 儿 子 的 灵 进 入 你 们 （ 原 文 作 我 们 ） 的 心 ， 呼 叫 ： 阿 爸 ！ 父 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29139', '48', '4', '7', '可 见 ， 从 此 以 後 ， 你 不 是 奴 仆 ， 乃 是 儿 子 了 ； 既 是 儿 子 ， 就 靠 着 神 为 後 嗣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29140', '48', '4', '8', '但 从 前 你 们 不 认 识 神 的 时 候 ， 是 给 那 些 本 来 不 是 神 的 作 奴 仆 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29141', '48', '4', '9', '现 在 你 们 既 然 认 识 神 ， 更 可 说 是 被 神 所 认 识 的 ， 怎 麽 还 要 归 回 那 懦 弱 无 用 的 小 学 ， 情 愿 再 给 他 作 奴 仆 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29142', '48', '4', '10', '你 们 谨 守 日 子 、 月 分 、 节 期 、 年 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29143', '48', '4', '11', '我 为 你 们 害 怕 、 惟 恐 我 在 你 们 身 上 是 枉 费 了 工 夫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29144', '48', '4', '12', '弟 兄 们 ， 我 劝 你 们 要 像 我 一 样 ， 因 为 我 也 像 你 们 一 样 。 你 们 一 点 没 有 亏 负 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29145', '48', '4', '13', '你 们 知 道 我 头 一 次 传 福 音 给 你 们 ， 是 因 为 身 体 有 疾 病 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29146', '48', '4', '14', '你 们 为 我 身 体 的 缘 故 受 试 炼 ， 没 有 轻 看 我 ， 也 没 有 厌 弃 我 ， 反 倒 接 待 我 ， 如 同 神 的 使 者 ， 如 同 基 督 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29147', '48', '4', '15', '你 们 当 日 所 夸 的 福 气 在 那 里 呢 ？ 那 时 你 们 若 能 行 ， 就 是 把 自 己 的 眼 睛 剜 出 来 给 我 ， 也 都 情 愿 。 这 是 我 可 以 给 你 们 作 见 证 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29148', '48', '4', '16', '如 今 我 将 真 理 告 诉 你 们 ， 就 成 了 你 们 的 仇 敌 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29149', '48', '4', '17', '那 些 人 热 心 待 你 们 ， 却 不 是 好 意 ， 是 要 离 间 你 们 （ 原 文 是 把 你 们 关 在 外 面 ） ， 叫 你 们 热 心 待 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29150', '48', '4', '18', '在 善 事 上 ， 常 用 热 心 待 人 原 是 好 的 ， 却 不 单 我 与 你 们 同 在 的 时 候 才 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29151', '48', '4', '19', '我 小 子 阿 ， 我 为 你 们 再 受 生 产 之 苦 ， 直 等 到 基 督 成 形 在 你 们 心 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29152', '48', '4', '20', '我 巴 不 得 现 今 在 你 们 那 里 ， 改 换 口 气 ， 因 我 为 你 们 心 里 作 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29153', '48', '4', '21', '你 们 这 愿 意 在 律 法 以 下 的 人 ， 请 告 诉 我 ， 你 们 岂 没 有 听 见 律 法 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29154', '48', '4', '22', '因 为 律 法 上 记 着 ， 亚 伯 拉 罕 有 两 个 儿 子 ， 一 个 是 使 女 生 的 ， 一 个 是 自 主 之 妇 人 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29155', '48', '4', '23', '然 而 ， 那 使 女 所 生 的 是 按 着 血 气 生 的 ； 那 自 主 之 妇 人 所 生 的 是 凭 着 应 许 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29156', '48', '4', '24', '这 都 是 比 方 ： 那 两 个 妇 人 就 是 两 约 。 一 约 是 出 於 西 乃 山 ， 生 子 为 奴 ， 乃 是 夏 甲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29157', '48', '4', '25', '这 夏 甲 二 字 是 指 着 亚 拉 伯 的 西 乃 山 ， 与 现 在 的 耶 路 撒 冷 同 类 ， 因 耶 路 撒 冷 和 他 的 儿 女 都 是 为 奴 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29158', '48', '4', '26', '但 那 在 上 的 耶 路 撒 冷 是 自 主 的 ， 他 是 我 们 的 母 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29159', '48', '4', '27', '因 为 经 上 记 着 ： 不 怀 孕 、 不 生 养 的 ， 你 要 欢 乐 ； 未 曾 经 过 产 难 的 ， 你 要 高 声 欢 呼 ； 因 为 没 有 丈 夫 的 ， 比 有 丈 夫 的 儿 女 更 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29160', '48', '4', '28', '弟 兄 们 ， 我 们 是 凭 着 应 许 作 儿 女 ， 如 同 以 撒 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29161', '48', '4', '29', '当 时 ， 那 按 着 血 气 生 的 逼 迫 了 那 按 着 圣 灵 生 的 ， 现 在 也 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29162', '48', '4', '30', '然 而 经 上 是 怎 麽 说 的 呢 ？ 是 说 ： 把 使 女 和 他 儿 子 赶 出 去 ！ 因 为 使 女 的 儿 子 不 可 与 自 主 妇 人 的 儿 子 一 同 承 受 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29163', '48', '4', '31', '弟 兄 们 ， 这 样 看 来 ， 我 们 不 是 使 女 的 儿 女 ， 乃 是 自 主 妇 人 的 儿 女 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29164', '48', '5', '1', '基 督 释 放 了 我 们 ， 叫 我 们 得 以 自 由 。 所 以 要 站 立 得 稳 ， 不 要 再 被 奴 仆 的 轭 挟 制 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29165', '48', '5', '2', '我 保 罗 告 诉 你 们 ， 若 受 割 礼 ， 基 督 就 与 你 们 无 益 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29166', '48', '5', '3', '我 再 指 着 凡 受 割 礼 的 人 确 实 的 说 ， 他 是 欠 着 行 全 律 法 的 债 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29167', '48', '5', '4', '你 们 这 要 靠 律 法 称 义 的 ， 是 与 基 督 隔 绝 ， 从 恩 典 中 坠 落 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29168', '48', '5', '5', '我 们 靠 着 圣 灵 ， 凭 着 信 心 ， 等 候 所 盼 望 的 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29169', '48', '5', '6', '原 来 在 基 督 耶 稣 里 ， 受 割 礼 不 受 割 礼 全 无 功 效 ， 惟 独 使 人 生 发 仁 爱 的 信 心 才 有 功 效 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29170', '48', '5', '7', '你 们 向 来 跑 得 好 ， 有 谁 拦 阻 你 们 ， 叫 你 们 不 顺 从 真 理 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29171', '48', '5', '8', '这 样 的 劝 导 不 是 出 於 那 召 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29172', '48', '5', '9', '一 点 面 酵 能 使 全 团 都 发 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29173', '48', '5', '10', '我 在 主 里 很 信 你 们 必 不 怀 别 样 的 心 ； 但 搅 扰 你 们 的 ， 无 论 是 谁 ， 必 担 当 他 的 罪 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29174', '48', '5', '11', '弟 兄 们 ， 我 若 仍 旧 传 割 礼 ， 为 甚 麽 还 受 逼 迫 呢 ？ 若 是 这 样 ， 那 十 字 架 讨 厌 的 地 方 就 没 有 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29175', '48', '5', '12', '恨 不 得 那 搅 乱 你 们 的 人 把 自 己 割 绝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29176', '48', '5', '13', '弟 兄 们 ， 你 们 蒙 召 是 要 得 自 由 ， 只 是 不 可 将 你 们 的 自 由 当 作 放 纵 情 欲 的 机 会 ， 总 要 用 爱 心 互 相 服 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29177', '48', '5', '14', '因 为 全 律 法 都 包 在 「 爱 人 如 己 」 这 一 句 话 之 内 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29178', '48', '5', '15', '你 们 要 谨 慎 ， 若 相 咬 相 吞 ， 只 怕 要 彼 此 消 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29179', '48', '5', '16', '我 说 ， 你 们 当 顺 着 圣 灵 而 行 ， 就 不 放 纵 肉 体 的 情 欲 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29180', '48', '5', '17', '因 为 情 欲 和 圣 灵 相 争 ， 圣 灵 和 情 欲 相 争 ， 这 两 个 是 彼 此 相 敌 ， 使 你 们 不 能 做 所 愿 意 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29181', '48', '5', '18', '但 你 们 若 被 圣 灵 引 导 ， 就 不 在 律 法 以 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29182', '48', '5', '19', '情 欲 的 事 都 是 显 而 易 见 的 ， 就 如 奸 淫 、 污 秽 、 邪 荡 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29183', '48', '5', '20', '拜 偶 像 、 邪 术 、 仇 恨 、 争 竞 、 忌 恨 、 恼 怒 、 结 党 、 纷 争 、 异 端 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29184', '48', '5', '21', '嫉 妒 （ 有 古 卷 在 此 有 ： 凶 杀 二 字 ） 、 醉 酒 、 荒 宴 等 类 。 我 从 前 告 诉 你 们 ， 现 在 又 告 诉 你 们 ， 行 这 样 事 的 人 必 不 能 承 受 神 的 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29185', '48', '5', '22', '圣 灵 所 结 的 果 子 ， 就 是 仁 爱 、 喜 乐 、 和 平 、 忍 耐 、 恩 慈 、 良 善 、 信 实 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29186', '48', '5', '23', '温 柔 、 节 制 。 这 样 的 事 没 有 律 法 禁 止 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29187', '48', '5', '24', '凡 属 基 督 耶 稣 的 人 ， 是 已 经 把 肉 体 连 肉 体 的 邪 情 私 欲 同 钉 在 十 字 架 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29188', '48', '5', '25', '我 们 若 是 靠 圣 灵 得 生 ， 就 当 靠 圣 灵 行 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29189', '48', '5', '26', '不 要 贪 图 虚 名 ， 彼 此 惹 气 ， 互 相 嫉 妒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29190', '48', '6', '1', '弟 兄 们 ， 若 有 人 偶 然 被 过 犯 所 胜 ， 你 们 属 灵 的 人 就 当 用 温 柔 的 心 把 他 挽 回 过 来 ； 又 当 自 己 小 心 ， 恐 怕 也 被 引 诱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29191', '48', '6', '2', '你 们 各 人 的 重 担 要 互 相 担 当 ， 如 此 ， 就 完 全 了 基 督 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29192', '48', '6', '3', '人 若 无 有 ， 自 己 还 以 为 有 ， 就 是 自 欺 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29193', '48', '6', '4', '各 人 应 当 察 验 自 己 的 行 为 ； 这 样 ， 他 所 夸 的 就 专 在 自 己 ， 不 在 别 人 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29194', '48', '6', '5', '因 为 各 人 必 担 当 自 己 的 担 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29195', '48', '6', '6', '在 道 理 上 受 教 的 ， 当 把 一 切 需 用 的 供 给 施 教 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29196', '48', '6', '7', '不 要 自 欺 ， 神 是 轻 慢 不 得 的 。 人 种 的 是 甚 麽 ， 收 的 也 是 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29197', '48', '6', '8', '顺 着 情 欲 撒 种 的 ， 必 从 情 欲 收 败 坏 ； 顺 着 圣 灵 撒 种 的 ， 必 从 圣 灵 收 永 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29198', '48', '6', '9', '我 们 行 善 ， 不 可 丧 志 ； 若 不 灰 心 ， 到 了 时 候 就 要 收 成 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29199', '48', '6', '10', '所 以 ， 有 了 机 会 就 当 向 众 人 行 善 ， 向 信 徒 一 家 的 人 更 当 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29200', '48', '6', '11', '请 看 我 亲 手 写 给 你 们 的 字 是 何 等 的 大 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29201', '48', '6', '12', '凡 希 图 外 貌 体 面 的 人 都 勉 强 你 们 受 割 礼 ， 无 非 是 怕 自 己 为 基 督 的 十 字 架 受 逼 迫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29202', '48', '6', '13', '他 们 那 些 受 割 礼 的 ， 连 自 己 也 不 守 律 法 ； 他 们 愿 意 你 们 受 割 礼 ， 不 过 要 藉 着 你 们 的 肉 体 夸 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29203', '48', '6', '14', '但 我 断 不 以 别 的 夸 口 ， 只 夸 我 们 主 耶 稣 基 督 的 十 字 架 ； 因 这 十 字 架 ， 就 我 而 论 ， 世 界 已 经 钉 在 十 字 架 上 ； 就 世 界 而 论 ， 我 已 经 钉 在 十 字 架 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29204', '48', '6', '15', '受 割 礼 不 受 割 礼 都 无 关 紧 要 ， 要 紧 的 就 是 作 新 造 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29205', '48', '6', '16', '凡 照 此 理 而 行 的 ， 愿 平 安 、 怜 悯 加 给 他 们 ， 和 神 的 以 色 列 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29206', '48', '6', '17', '从 今 以 後 ， 人 都 不 要 搅 扰 我 ， 因 为 我 身 上 带 着 耶 稣 的 印 记 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29207', '48', '6', '18', '弟 兄 们 ， 愿 我 主 耶 稣 基 督 的 恩 常 在 你 们 心 里 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29208', '49', '1', '1', '奉 神 旨 意 ， 作 基 督 耶 稣 使 徒 的 保 罗 ， 写 信 给 在 以 弗 所 的 圣 徒 ， 就 是 在 基 督 耶 稣 里 有 忠 心 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29209', '49', '1', '2', '愿 恩 惠 、 平 安 从 神 我 们 的 父 和 主 耶 稣 基 督 归 与 你 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29210', '49', '1', '3', '愿 颂 赞 归 与 我 们 主 耶 稣 基 督 的 父 神 ！ 他 在 基 督 里 曾 赐 给 我 们 天 上 各 样 属 灵 的 福 气 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29211', '49', '1', '4', '就 如 神 从 创 立 世 界 以 前 ， 在 基 督 里 拣 选 了 我 们 ， 使 我 们 在 他 面 前 成 为 圣 洁 ， 无 有 瑕 疵 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29212', '49', '1', '5', '又 因 爱 我 们 ， 就 按 着 自 己 意 旨 所 喜 悦 的 ， 预 定 我 们 藉 着 耶 稣 基 督 得 儿 子 的 名 分 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29213', '49', '1', '6', '使 他 荣 耀 的 恩 典 得 着 称 赞 ； 这 恩 典 是 他 在 爱 子 里 所 赐 给 我 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29214', '49', '1', '7', '我 们 藉 这 爱 子 的 血 得 蒙 救 赎 ， 过 犯 得 以 赦 免 ， 乃 是 照 他 丰 富 的 恩 典 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29215', '49', '1', '8', '这 恩 典 是 神 用 诸 般 智 慧 聪 明 ， 充 充 足 足 赏 给 我 们 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29216', '49', '1', '9', '都 是 照 他 自 己 所 预 定 的 美 意 ， 叫 我 们 知 道 他 旨 意 的 奥 秘 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29217', '49', '1', '10', '要 照 所 安 排 的 ， 在 日 期 满 足 的 时 候 ， 使 天 上 、 地 上 、 一 切 所 有 的 都 在 基 督 里 面 同 归 於 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29218', '49', '1', '11', '我 们 也 在 他 里 面 得 （ 或 作 ： 成 ） 了 基 业 ； 这 原 是 那 位 随 己 意 行 、 做 万 事 的 ， 照 着 他 旨 意 所 预 定 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29219', '49', '1', '12', '叫 他 的 荣 耀 从 我 们 这 首 先 在 基 督 里 有 盼 望 的 人 可 以 得 着 称 赞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29220', '49', '1', '13', '你 们 既 听 见 真 理 的 道 ， 就 是 那 叫 你 们 得 救 的 福 音 ， 也 信 了 基 督 ， 既 然 信 他 ， 就 受 了 所 应 许 的 圣 灵 为 印 记 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29221', '49', '1', '14', '这 圣 灵 是 我 们 得 基 业 的 凭 据 （ 原 文 作 ： 质 ） ， 直 等 到 神 之 民 （ 原 文 作 ： 产 业 ） 被 赎 ， 使 他 的 荣 耀 得 着 称 赞 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29222', '49', '1', '15', '因 此 ， 我 既 听 见 你 们 信 从 主 耶 稣 ， 亲 爱 众 圣 徒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29223', '49', '1', '16', '就 为 你 们 不 住 的 感 谢 神 。 祷 告 的 时 候 ， 常 题 到 你 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29224', '49', '1', '17', '求 我 们 主 耶 稣 基 督 的 神 ， 荣 耀 的 父 ， 将 那 赐 人 智 慧 和 启 示 的 灵 赏 给 你 们 ， 使 你 们 真 知 道 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29225', '49', '1', '18', '并 且 照 明 你 们 心 中 的 眼 睛 ， 使 你 们 知 道 他 的 恩 召 有 何 等 指 望 ， 他 在 圣 徒 中 得 的 基 业 有 何 等 丰 盛 的 荣 耀 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29226', '49', '1', '19', '并 知 道 他 向 我 们 这 信 的 人 所 显 的 能 力 是 何 等 浩 大 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29227', '49', '1', '20', '就 是 照 他 在 基 督 身 上 所 运 行 的 大 能 大 力 ， 使 他 从 死 里 复 活 ， 叫 他 在 天 上 坐 在 自 己 的 右 边 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29228', '49', '1', '21', '远 超 过 一 切 执 政 的 、 掌 权 的 、 有 能 的 、 主 治 的 ， 和 一 切 有 名 的 ； 不 但 是 今 世 的 ， 连 来 世 的 也 都 超 过 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29229', '49', '1', '22', '又 将 万 有 服 在 他 的 脚 下 ， 使 他 为 教 会 作 万 有 之 首 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29230', '49', '1', '23', '教 会 是 他 的 身 体 ， 是 那 充 满 万 有 者 所 充 满 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29231', '49', '2', '1', '你 们 死 在 过 犯 罪 恶 之 中 ， 他 叫 你 们 活 过 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29232', '49', '2', '2', '那 时 ， 你 们 在 其 中 行 事 为 人 ， 随 从 今 世 的 风 俗 ， 顺 服 空 中 掌 权 者 的 首 领 ， 就 是 现 今 在 悖 逆 之 子 心 中 运 行 的 邪 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29233', '49', '2', '3', '我 们 从 前 也 都 在 他 们 中 间 ， 放 纵 肉 体 的 私 欲 ， 随 着 肉 体 和 心 中 所 喜 好 的 去 行 ， 本 为 可 怒 之 子 ， 和 别 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29234', '49', '2', '4', '然 而 ， 神 既 有 丰 富 的 怜 悯 ， 因 他 爱 我 们 的 大 爱 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29235', '49', '2', '5', '当 我 们 死 在 过 犯 中 的 时 候 ， 便 叫 我 们 与 基 督 一 同 活 过 来 。 你 们 得 救 是 本 乎 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29236', '49', '2', '6', '他 又 叫 我 们 与 基 督 耶 稣 一 同 复 活 ， 一 同 坐 在 天 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29237', '49', '2', '7', '要 将 他 极 丰 富 的 恩 典 ， 就 是 他 在 基 督 耶 稣 里 向 我 们 所 施 的 恩 慈 ， 显 明 给 後 来 的 世 代 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29238', '49', '2', '8', '你 们 得 救 是 本 乎 恩 ， 也 因 着 信 ； 这 并 不 是 出 於 自 己 ， 乃 是 神 所 赐 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29239', '49', '2', '9', '也 不 是 出 於 行 为 ， 免 得 有 人 自 夸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29240', '49', '2', '10', '我 们 原 是 他 的 工 作 ， 在 基 督 耶 稣 里 造 成 的 ， 为 要 叫 我 们 行 善 ， 就 是 神 所 预 备 叫 我 们 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29241', '49', '2', '11', '所 以 你 们 应 当 记 念 ： 你 们 从 前 按 肉 体 是 外 邦 人 ， 是 称 为 没 受 割 礼 的 ； 这 名 原 是 那 些 凭 人 手 在 肉 身 上 称 为 受 割 礼 之 人 所 起 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29242', '49', '2', '12', '那 时 ， 你 们 与 基 督 无 关 ， 在 以 色 列 国 民 以 外 ， 在 所 应 许 的 诸 约 上 是 局 外 人 ， 并 且 活 在 世 上 没 有 指 望 ， 没 有 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29243', '49', '2', '13', '你 们 从 前 远 离 神 的 人 ， 如 今 却 在 基 督 耶 稣 里 ， 靠 着 他 的 血 ， 已 经 得 亲 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29244', '49', '2', '14', '因 他 使 我 们 和 睦 （ 原 文 作 ： 因 他 是 我 们 的 和 睦 ） ， 将 两 下 合 而 为 一 ， 拆 毁 了 中 间 隔 断 的 墙 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29245', '49', '2', '15', '而 且 以 自 己 的 身 体 废 掉 冤 仇 ， 就 是 那 记 在 律 法 上 的 规 条 ， 为 要 将 两 下 藉 着 自 己 造 成 一 个 新 人 ， 如 此 便 成 就 了 和 睦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29246', '49', '2', '16', '既 在 十 字 架 上 灭 了 冤 仇 ， 便 藉 这 十 字 架 使 两 下 归 为 一 体 ， 与 神 和 好 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29247', '49', '2', '17', '并 且 来 传 和 平 的 福 音 给 你 们 远 处 的 人 ， 也 给 那 近 处 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29248', '49', '2', '18', '因 为 我 们 两 下 藉 着 他 被 一 个 圣 灵 所 感 ， 得 以 进 到 父 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29249', '49', '2', '19', '这 样 ， 你 们 不 再 作 外 人 和 客 旅 ， 是 与 圣 徒 同 国 ， 是 神 家 里 的 人 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29250', '49', '2', '20', '并 且 被 建 造 在 使 徒 和 先 知 的 根 基 上 ， 有 基 督 耶 稣 自 己 为 房 角 石 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29251', '49', '2', '21', '各 （ 或 作 ： 全 ） 房 靠 他 联 络 得 合 式 ， 渐 渐 成 为 主 的 圣 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29252', '49', '2', '22', '你 们 也 靠 他 同 被 建 造 ， 成 为 神 藉 着 圣 灵 居 住 的 所 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29253', '49', '3', '1', '因 此 ， 我 ─ 保 罗 为 你 们 外 邦 人 作 了 基 督 耶 稣 被 囚 的 ， 替 你 们 祈 祷 （ 此 句 乃 照 对 十 四 节 所 加 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29254', '49', '3', '2', '谅 必 你 们 曾 听 见 神 赐 恩 给 我 ， 将 关 切 你 们 的 职 分 托 付 我 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29255', '49', '3', '3', '用 启 示 使 我 知 道 福 音 的 奥 秘 ， 正 如 我 以 前 略 略 写 过 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29256', '49', '3', '4', '你 们 念 了 ， 就 能 晓 得 我 深 知 基 督 的 奥 秘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29257', '49', '3', '5', '这 奥 秘 在 以 前 的 世 代 没 有 叫 人 知 道 ， 像 如 今 藉 着 圣 灵 启 示 他 的 圣 使 徒 和 先 知 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29258', '49', '3', '6', '这 奥 秘 就 是 外 邦 人 在 基 督 耶 稣 里 ， 藉 着 福 音 ， 得 以 同 为 後 嗣 ， 同 为 一 体 ， 同 蒙 应 许 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29259', '49', '3', '7', '我 作 了 这 福 音 的 执 事 ， 是 照 神 的 恩 赐 ， 这 恩 赐 是 照 他 运 行 的 大 能 赐 给 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29260', '49', '3', '8', '我 本 来 比 众 圣 徒 中 最 小 的 还 小 ， 然 而 他 还 赐 我 这 恩 典 ， 叫 我 把 基 督 那 测 不 透 的 丰 富 传 给 外 邦 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29261', '49', '3', '9', '又 使 众 人 都 明 白 ， 这 历 代 以 来 隐 藏 在 创 造 万 物 之 神 里 的 奥 秘 是 如 何 安 排 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29262', '49', '3', '10', '为 要 藉 着 教 会 使 天 上 执 政 的 、 掌 权 的 ， 现 在 得 知 神 百 般 的 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29263', '49', '3', '11', '这 是 照 神 从 万 世 以 前 ， 在 我 们 主 基 督 耶 稣 里 所 定 的 旨 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29264', '49', '3', '12', '我 们 因 信 耶 稣 ， 就 在 他 里 面 放 胆 无 惧 ， 笃 信 不 疑 的 来 到 神 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29265', '49', '3', '13', '所 以 ， 我 求 你 们 不 要 因 我 为 你 们 所 受 的 患 难 丧 胆 ， 这 原 是 你 们 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29266', '49', '3', '14', '因 此 ， 我 在 父 面 前 屈 膝 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29267', '49', '3', '15', '（ 天 上 地 上 的 各 （ 或 作 ： 全 ） 家 ， 都 是 从 他 得 名 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29268', '49', '3', '16', '求 他 按 着 他 丰 盛 的 荣 耀 ， 藉 着 他 的 灵 ， 叫 你 们 心 里 的 力 量 刚 强 起 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29269', '49', '3', '17', '使 基 督 因 你 们 的 信 ， 住 在 你 们 心 里 ， 叫 你 们 的 爱 心 有 根 有 基 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29270', '49', '3', '18', '能 以 和 众 圣 徒 一 同 明 白 基 督 的 爱 是 何 等 长 阔 高 深 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29271', '49', '3', '19', '并 知 道 这 爱 是 过 於 人 所 能 测 度 的 ， 便 叫 神 一 切 所 充 满 的 ， 充 满 了 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29272', '49', '3', '20', '神 能 照 着 运 行 在 我 们 心 里 的 大 力 充 充 足 足 的 成 就 一 切 ， 超 过 我 们 所 求 所 想 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29273', '49', '3', '21', '但 愿 他 在 教 会 中 ， 并 在 基 督 耶 稣 里 ， 得 着 荣 耀 ， 直 到 世 世 代 代 ， 永 永 远 远 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29274', '49', '4', '1', '我 为 主 被 囚 的 劝 你 们 ： 既 然 蒙 召 ， 行 事 为 人 就 当 与 蒙 召 的 恩 相 称 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29275', '49', '4', '2', '凡 事 谦 虚 、 温 柔 、 忍 耐 ， 用 爱 心 互 相 宽 容 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29276', '49', '4', '3', '用 和 平 彼 此 联 络 ， 竭 力 保 守 圣 灵 所 赐 合 而 为 一 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29277', '49', '4', '4', '身 体 只 有 一 个 ， 圣 灵 只 有 一 个 ， 正 如 你 们 蒙 召 同 有 一 个 指 望 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29278', '49', '4', '5', '一 主 ， 一 信 ， 一 洗 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29279', '49', '4', '6', '一 神 ， 就 是 众 人 的 父 ， 超 乎 众 人 之 上 ， 贯 乎 众 人 之 中 ， 也 住 在 众 人 之 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29280', '49', '4', '7', '我 们 各 人 蒙 恩 ， 都 是 照 基 督 所 量 给 各 人 的 恩 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29281', '49', '4', '8', '所 以 经 上 说 ： 他 升 上 高 天 的 时 候 ， 掳 掠 了 仇 敌 ， 将 各 样 的 恩 赐 赏 给 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29282', '49', '4', '9', '（ 既 说 升 上 ， 岂 不 是 先 降 在 地 下 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29283', '49', '4', '10', '那 降 下 的 ， 就 是 远 升 诸 天 之 上 要 充 满 万 有 的 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29284', '49', '4', '11', '他 所 赐 的 ， 有 使 徒 ， 有 先 知 ， 有 传 福 音 的 ， 有 牧 师 和 教 师 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29285', '49', '4', '12', '为 要 成 全 圣 徒 ， 各 尽 其 职 ， 建 立 基 督 的 身 体 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29286', '49', '4', '13', '直 等 到 我 们 众 人 在 真 道 上 同 归 於 一 ， 认 识 神 的 儿 子 ， 得 以 长 大 成 人 ， 满 有 基 督 长 成 的 身 量 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29287', '49', '4', '14', '使 我 们 不 再 作 小 孩 子 ， 中 了 人 的 诡 计 和 欺 骗 的 法 术 ， 被 一 切 异 教 之 风 摇 动 ， 飘 来 飘 去 ， 就 随 从 各 样 的 异 端 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29288', '49', '4', '15', '惟 用 爱 心 说 诚 实 话 ， 凡 事 长 进 ， 连 於 元 首 基 督 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29289', '49', '4', '16', '全 身 都 靠 他 联 络 得 合 式 ， 百 节 各 按 各 职 ， 照 着 各 体 的 功 用 彼 此 相 助 ， 便 叫 身 体 渐 渐 增 长 ， 在 爱 中 建 立 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29290', '49', '4', '17', '所 以 我 说 ， 且 在 主 里 确 实 的 说 ， 你 们 行 事 不 要 再 像 外 邦 人 存 虚 妄 的 心 行 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29291', '49', '4', '18', '他 们 心 地 昏 昧 ， 与 神 所 赐 的 生 命 隔 绝 了 ， 都 因 自 己 无 知 ， 心 里 刚 硬 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29292', '49', '4', '19', '良 心 既 然 丧 尽 ， 就 放 纵 私 欲 ， 贪 行 种 种 的 污 秽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29293', '49', '4', '20', '你 们 学 了 基 督 ， 却 不 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29294', '49', '4', '21', '如 果 你 们 听 过 他 的 道 ， 领 了 他 的 教 ， 学 了 他 的 真 理 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29295', '49', '4', '22', '就 要 脱 去 你 们 从 前 行 为 上 的 旧 人 ， 这 旧 人 是 因 私 欲 的 迷 惑 渐 渐 变 坏 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29296', '49', '4', '23', '又 要 将 你 们 的 心 志 改 换 一 新 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29297', '49', '4', '24', '并 且 穿 上 新 人 ； 这 新 人 是 照 着 神 的 形 像 造 的 ， 有 真 理 的 仁 义 和 圣 洁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29298', '49', '4', '25', '所 以 你 们 要 弃 绝 谎 言 ， 各 人 与 邻 舍 说 实 话 ， 因 为 我 们 是 互 相 为 肢 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29299', '49', '4', '26', '生 气 却 不 要 犯 罪 ； 不 可 含 怒 到 日 落 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29300', '49', '4', '27', '也 不 可 给 魔 鬼 留 地 步 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29301', '49', '4', '28', '从 前 偷 窃 的 ， 不 要 再 偷 ； 总 要 劳 力 ， 亲 手 做 正 经 事 ， 就 可 有 馀 分 给 那 缺 少 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29302', '49', '4', '29', '污 秽 的 言 语 一 句 不 可 出 口 ， 只 要 随 事 说 造 就 人 的 好 话 ， 叫 听 见 的 人 得 益 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29303', '49', '4', '30', '不 要 叫 神 的 圣 灵 担 忧 ； 你 们 原 是 受 了 他 的 印 记 ， 等 候 得 赎 的 日 子 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29304', '49', '4', '31', '一 切 苦 毒 、 恼 恨 、 忿 怒 、 嚷 闹 、 毁 谤 ， 并 一 切 的 恶 毒 （ 或 作 ： 阴 毒 ） ， 都 当 从 你 们 中 间 除 掉 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29305', '49', '4', '32', '并 要 以 恩 慈 相 待 ， 存 怜 悯 的 心 ， 彼 此 饶 恕 ， 正 如 神 在 基 督 里 饶 恕 了 你 们 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29306', '49', '5', '1', '所 以 ， 你 们 该 效 法 神 ， 好 像 蒙 慈 爱 的 儿 女 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29307', '49', '5', '2', '也 要 凭 爱 心 行 事 ， 正 如 基 督 爱 我 们 ， 为 我 们 舍 了 自 己 ， 当 作 馨 香 的 供 物 和 祭 物 ， 献 与 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29308', '49', '5', '3', '至 於 淫 乱 并 一 切 污 秽 ， 或 是 贪 婪 ， 在 你 们 中 间 连 题 都 不 可 ， 方 合 圣 徒 的 体 统 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29309', '49', '5', '4', '淫 词 、 妄 语 ， 和 戏 笑 的 话 都 不 相 宜 ； 总 要 说 感 谢 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29310', '49', '5', '5', '因 为 你 们 确 实 的 知 道 ， 无 论 是 淫 乱 的 ， 是 污 秽 的 ， 是 有 贪 心 的 ， 在 基 督 和 神 的 国 里 都 是 无 分 的 。 有 贪 心 的 ， 就 与 拜 偶 像 的 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29311', '49', '5', '6', '不 要 被 人 虚 浮 的 话 欺 哄 ； 因 这 些 事 ， 神 的 忿 怒 必 临 到 那 悖 逆 之 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29312', '49', '5', '7', '所 以 ， 你 们 不 要 与 他 们 同 夥 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29313', '49', '5', '8', '从 前 你 们 是 暗 昧 的 ， 但 如 今 在 主 里 面 是 光 明 的 ， 行 事 为 人 就 当 像 光 明 的 子 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29314', '49', '5', '9', '光 明 所 结 的 果 子 就 是 一 切 良 善 、 公 义 、 诚 实 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29315', '49', '5', '10', '总 要 察 验 何 为 主 所 喜 悦 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29316', '49', '5', '11', '那 暗 昧 无 益 的 事 ， 不 要 与 人 同 行 ， 倒 要 责 备 行 这 事 的 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29317', '49', '5', '12', '因 为 他 们 暗 中 所 行 的 ， 就 是 题 起 来 也 是 可 耻 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29318', '49', '5', '13', '凡 事 受 了 责 备 ， 就 被 光 显 明 出 来 ， 因 为 一 切 能 显 明 的 就 是 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29319', '49', '5', '14', '所 以 主 说 ： 你 这 睡 着 的 人 当 醒 过 来 ， 从 死 里 复 活 ！ 基 督 就 要 光 照 你 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29320', '49', '5', '15', '你 们 要 谨 慎 行 事 ， 不 要 像 愚 昧 人 ， 当 像 智 慧 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29321', '49', '5', '16', '要 爱 惜 光 阴 ， 因 为 现 今 的 世 代 邪 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29322', '49', '5', '17', '不 要 作 糊 涂 人 ， 要 明 白 主 的 旨 意 如 何 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29323', '49', '5', '18', '不 要 醉 酒 ， 酒 能 使 人 放 荡 ； 乃 要 被 圣 灵 充 满 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29324', '49', '5', '19', '当 用 诗 章 、 颂 词 、 灵 歌 、 彼 此 对 说 ， 口 唱 心 和 的 赞 美 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29325', '49', '5', '20', '凡 事 要 奉 我 们 主 耶 稣 基 督 的 名 常 常 感 谢 父 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29326', '49', '5', '21', '又 当 存 敬 畏 基 督 的 心 ， 彼 此 顺 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29327', '49', '5', '22', '你 们 作 妻 子 的 ， 当 顺 服 自 己 的 丈 夫 ， 如 同 顺 服 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29328', '49', '5', '23', '因 为 丈 夫 是 妻 子 的 头 ， 如 同 基 督 是 教 会 的 头 ； 他 又 是 教 会 全 体 的 救 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29329', '49', '5', '24', '教 会 怎 样 顺 服 基 督 ， 妻 子 也 要 怎 样 凡 事 顺 服 丈 夫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29330', '49', '5', '25', '你 们 作 丈 夫 的 ， 要 爱 你 们 的 妻 子 ， 正 如 基 督 爱 教 会 ， 为 教 会 舍 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29331', '49', '5', '26', '要 用 水 藉 着 道 把 教 会 洗 净 ， 成 为 圣 洁 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29332', '49', '5', '27', '可 以 献 给 自 己 ， 作 个 荣 耀 的 教 会 ， 毫 无 玷 污 、 皱 纹 等 类 的 病 ， 乃 是 圣 洁 没 有 瑕 疵 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29333', '49', '5', '28', '丈 夫 也 当 照 样 爱 妻 子 ， 如 同 爱 自 己 的 身 子 ； 爱 妻 子 便 是 爱 自 己 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29334', '49', '5', '29', '从 来 没 有 人 恨 恶 自 己 的 身 子 ， 总 是 保 养 顾 惜 ， 正 像 基 督 待 教 会 一 样 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29335', '49', '5', '30', '因 我 们 是 他 身 上 的 肢 体 （ 有 古 卷 在 此 有 ： 就 是 他 的 骨 他 的 肉 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29336', '49', '5', '31', '为 这 个 缘 故 ， 人 要 离 开 父 母 ， 与 妻 子 连 合 ， 二 人 成 为 一 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29337', '49', '5', '32', '这 是 极 大 的 奥 秘 ， 但 我 是 指 着 基 督 和 教 会 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29338', '49', '5', '33', '然 而 ， 你 们 各 人 都 当 爱 妻 子 ， 如 同 爱 自 己 一 样 。 妻 子 也 当 敬 重 他 的 丈 夫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29339', '49', '6', '1', '你 们 作 儿 女 的 ， 要 在 主 里 听 从 父 母 ， 这 是 理 所 当 然 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29340', '49', '6', '2', '要 孝 敬 父 母 ， 使 你 得 福 ， 在 世 长 寿 。 这 是 第 一 条 带 应 许 的 诫 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29341', '49', '6', '3', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29342', '49', '6', '4', '你 们 作 父 亲 的 ， 不 要 惹 儿 女 的 气 ， 只 要 照 着 主 的 教 训 和 警 戒 养 育 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29343', '49', '6', '5', '你 们 作 仆 人 的 ， 要 惧 怕 战 兢 ， 用 诚 实 的 心 听 从 你 们 肉 身 的 主 人 ， 好 像 听 从 基 督 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29344', '49', '6', '6', '不 要 只 在 眼 前 事 奉 ， 像 是 讨 人 喜 欢 的 ， 要 像 基 督 的 仆 人 ， 从 心 里 遵 行 神 的 旨 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29345', '49', '6', '7', '甘 心 事 奉 ， 好 像 服 事 主 ， 不 像 服 事 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29346', '49', '6', '8', '因 为 晓 得 各 人 所 行 的 善 事 ， 不 论 是 为 奴 的 ， 是 自 主 的 ， 都 必 按 所 行 的 得 主 的 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29347', '49', '6', '9', '你 们 作 主 人 的 ， 待 仆 人 也 是 一 理 ， 不 要 威 吓 他 们 。 因 为 知 道 ， 他 们 和 你 们 同 有 一 位 主 在 天 上 ； 他 并 不 偏 待 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29348', '49', '6', '10', '我 还 有 末 了 的 话 ： 你 们 要 靠 着 主 ， 倚 赖 他 的 大 能 大 力 作 刚 强 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29349', '49', '6', '11', '要 穿 戴 神 所 赐 的 全 副 军 装 ， 就 能 抵 挡 魔 鬼 的 诡 计 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29350', '49', '6', '12', '因 我 们 并 不 是 与 属 血 气 的 争 战 （ 原 文 作 摔 跤 ； 下 同 ） ， 乃 是 与 那 些 执 政 的 、 掌 权 的 、 管 辖 这 幽 暗 世 界 的 ， 以 及 天 空 属 灵 气 的 恶 魔 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29351', '49', '6', '13', '所 以 ， 要 拿 起 神 所 赐 的 全 副 军 装 ， 好 在 磨 难 的 日 子 抵 挡 仇 敌 ， 并 且 成 就 了 一 切 ， 还 能 站 立 得 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29352', '49', '6', '14', '所 以 要 站 稳 了 ， 用 真 理 当 作 带 子 束 腰 ， 用 公 义 当 作 护 心 镜 遮 胸 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29353', '49', '6', '15', '又 用 平 安 的 福 音 当 作 预 备 走 路 的 鞋 穿 在 脚 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29354', '49', '6', '16', '此 外 ， 又 拿 着 信 德 当 作 ? 牌 ， 可 以 灭 尽 那 恶 者 一 切 的 火 箭 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29355', '49', '6', '17', '并 戴 上 救 恩 的 头 盔 ， 拿 着 圣 灵 的 宝 剑 ， 就 是 神 的 道 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29356', '49', '6', '18', '靠 着 圣 灵 ， 随 时 多 方 祷 告 祈 求 ； 并 要 在 此 儆 醒 不 倦 ， 为 众 圣 徒 祈 求 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29357', '49', '6', '19', '也 为 我 祈 求 ， 使 我 得 着 口 才 ， 能 以 放 胆 开 口 讲 明 福 音 的 奥 秘 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29358', '49', '6', '20', '我 为 这 福 音 的 奥 秘 作 了 带 锁 炼 的 使 者 ， 并 使 我 照 着 当 尽 的 本 分 放 胆 讲 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29359', '49', '6', '21', '今 有 所 亲 爱 、 忠 心 事 奉 主 的 兄 弟 推 基 古 ， 他 要 把 我 的 事 情 ， 并 我 的 景 况 如 何 全 告 诉 你 们 ， 叫 你 们 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29360', '49', '6', '22', '我 特 意 打 发 他 到 你 们 那 里 去 ， 好 叫 你 们 知 道 我 们 的 光 景 ， 又 叫 他 安 慰 你 们 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29361', '49', '6', '23', '愿 平 安 、 仁 爱 、 信 心 、 从 父 神 和 主 耶 稣 基 督 归 与 弟 兄 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29362', '49', '6', '24', '并 愿 所 有 诚 心 爱 我 们 主 耶 稣 基 督 的 人 都 蒙 恩 惠 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29363', '50', '1', '1', '基 督 耶 稣 的 仆 人 保 罗 和 提 摩 太 写 信 给 凡 住 腓 立 比 、 在 基 督 耶 稣 里 的 众 圣 徒 ， 和 诸 位 监 督 ， 诸 位 执 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29364', '50', '1', '2', '愿 恩 惠 、 平 安 从 神 我 们 的 父 并 主 耶 稣 基 督 归 与 你 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29365', '50', '1', '3', '我 每 逢 想 念 你 们 ， 就 感 谢 我 的 神 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29366', '50', '1', '4', '每 逢 为 你 们 众 人 祈 求 的 时 候 ， 常 是 欢 欢 喜 喜 的 祈 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29367', '50', '1', '5', '因 为 从 头 一 天 直 到 如 今 ， 你 们 是 同 心 合 意 的 兴 旺 福 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29368', '50', '1', '6', '我 深 信 那 在 你 们 心 里 动 了 善 工 的 ， 必 成 全 这 工 ， 直 到 耶 稣 基 督 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29369', '50', '1', '7', '我 为 你 们 众 人 有 这 样 的 意 念 ， 原 是 应 当 的 ； 因 你 们 常 在 我 心 里 ， 无 论 我 是 在 捆 锁 之 中 ， 是 辩 明 证 实 福 音 的 时 候 ， 你 们 都 与 我 一 同 得 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29370', '50', '1', '8', '我 体 会 基 督 耶 稣 的 心 肠 ， 切 切 的 想 念 你 们 众 人 ； 这 是 神 可 以 给 我 作 见 证 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29371', '50', '1', '9', '我 所 祷 告 的 ， 就 是 要 你 们 的 爱 心 在 知 识 和 各 样 见 识 上 多 而 又 多 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29372', '50', '1', '10', '使 你 们 能 分 别 是 非 （ 或 作 ： 喜 爱 那 美 好 的 事 ） ， 作 诚 实 无 过 的 人 ， 直 到 基 督 的 日 子 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29373', '50', '1', '11', '并 靠 着 耶 稣 基 督 结 满 了 仁 义 的 果 子 ， 叫 荣 耀 称 赞 归 与 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29374', '50', '1', '12', '弟 兄 们 ， 我 愿 意 你 们 知 道 ， 我 所 遭 遇 的 事 更 是 叫 福 音 兴 旺 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29375', '50', '1', '13', '以 致 我 受 的 捆 锁 在 御 营 全 军 和 其 馀 的 人 中 ， 已 经 显 明 是 为 基 督 的 缘 故 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29376', '50', '1', '14', '并 且 那 在 主 里 的 弟 兄 多 半 因 我 受 的 捆 锁 就 笃 信 不 疑 ， 越 发 放 胆 传 神 的 道 ， 无 所 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29377', '50', '1', '15', '有 的 传 基 督 是 出 於 嫉 妒 纷 争 ， 也 有 的 是 出 於 好 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29378', '50', '1', '16', '这 一 等 是 出 於 爱 心 ， 知 道 我 是 为 辩 明 福 音 设 立 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29379', '50', '1', '17', '那 一 等 传 基 督 是 出 於 结 党 ， 并 不 诚 实 ， 意 思 要 加 增 我 捆 锁 的 苦 楚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29380', '50', '1', '18', '这 有 何 妨 呢 ？ 或 是 假 意 ， 或 是 真 心 ， 无 论 怎 样 ， 基 督 究 竟 被 传 开 了 。 为 此 ， 我 就 欢 喜 ， 并 且 还 要 欢 喜 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29381', '50', '1', '19', '因 为 我 知 道 ， 这 事 藉 着 你 们 的 祈 祷 和 耶 稣 基 督 之 灵 的 帮 助 ， 终 必 叫 我 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29382', '50', '1', '20', '照 着 我 所 切 慕 、 所 盼 望 的 ， 没 有 一 事 叫 我 羞 愧 。 只 要 凡 事 放 胆 ， 无 论 是 生 是 死 ， 总 叫 基 督 在 我 身 上 照 常 显 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29383', '50', '1', '21', '因 我 活 着 就 是 基 督 ， 我 死 了 就 有 益 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29384', '50', '1', '22', '但 我 在 肉 身 活 着 ， 若 成 就 我 工 夫 的 果 子 ， 我 就 不 知 道 该 挑 选 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29385', '50', '1', '23', '我 正 在 两 难 之 间 ， 情 愿 离 世 与 基 督 同 在 ， 因 为 这 是 好 得 无 比 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29386', '50', '1', '24', '然 而 ， 我 在 肉 身 活 着 ， 为 你 们 更 是 要 紧 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29387', '50', '1', '25', '我 既 然 这 样 深 信 ， 就 知 道 仍 要 住 在 世 间 ， 且 与 你 们 众 人 同 住 ， 使 你 们 在 所 信 的 道 上 又 长 进 又 喜 乐 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29388', '50', '1', '26', '叫 你 们 在 基 督 耶 稣 里 的 欢 乐 ， 因 我 再 到 你 们 那 里 去 ， 就 越 发 加 增 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29389', '50', '1', '27', '只 要 你 们 行 事 为 人 与 基 督 的 福 音 相 称 ， 叫 我 或 来 见 你 们 ， 或 不 在 你 们 那 里 ， 可 以 听 见 你 们 的 景 况 ， 知 道 你 们 同 有 一 个 心 志 ， 站 立 得 稳 ， 为 所 信 的 福 音 齐 心 努 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29390', '50', '1', '28', '凡 事 不 怕 敌 人 的 惊 吓 ， 这 是 证 明 他 们 沉 沦 ， 你 们 得 救 都 是 出 於 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29391', '50', '1', '29', '因 为 你 们 蒙 恩 ， 不 但 得 以 信 服 基 督 ， 并 要 为 他 受 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29392', '50', '1', '30', '你 们 的 争 战 ， 就 与 你 们 在 我 身 上 从 前 所 看 见 、 现 在 所 听 见 的 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29393', '50', '2', '1', '所 以 ， 在 基 督 里 若 有 甚 麽 劝 勉 ， 爱 心 有 甚 麽 安 慰 ， 圣 灵 有 甚 麽 交 通 ， 心 中 有 甚 麽 慈 悲 怜 悯 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29394', '50', '2', '2', '你 们 就 要 意 念 相 同 ， 爱 心 相 同 ， 有 一 样 的 心 思 ， 有 一 样 的 意 念 ， 使 我 的 喜 乐 可 以 满 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29395', '50', '2', '3', '凡 事 不 可 结 党 ， 不 可 贪 图 虚 浮 的 荣 耀 ； 只 要 存 心 谦 卑 ， 各 人 看 别 人 比 自 己 强 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29396', '50', '2', '4', '各 人 不 要 单 顾 自 己 的 事 ， 也 要 顾 别 人 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29397', '50', '2', '5', '你 们 当 以 基 督 耶 稣 的 心 为 心 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29398', '50', '2', '6', '他 本 有 神 的 形 像 ， 不 以 自 己 与 神 同 等 为 强 夺 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29399', '50', '2', '7', '反 倒 虚 己 ， 取 了 奴 仆 的 形 像 ， 成 为 人 的 样 式 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29400', '50', '2', '8', '既 有 人 的 样 子 ， 就 自 己 卑 微 ， 存 心 顺 服 ， 以 至 於 死 ， 且 死 在 十 字 架 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29401', '50', '2', '9', '所 以 ， 神 将 他 升 为 至 高 ， 又 赐 给 他 那 超 乎 万 名 之 上 的 名 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29402', '50', '2', '10', '叫 一 切 在 天 上 的 、 地 上 的 ， 和 地 底 下 的 ， 因 耶 稣 的 名 无 不 屈 膝 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29403', '50', '2', '11', '无 不 口 称 耶 稣 基 督 为 主 ， 使 荣 耀 归 与 父 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29404', '50', '2', '12', '这 样 看 来 ， 我 亲 爱 的 弟 兄 ， 你 们 既 是 常 顺 服 的 ， 不 但 我 在 你 们 那 里 ， 就 是 我 如 今 不 在 你 们 那 里 ， 更 是 顺 服 的 ， 就 当 恐 惧 战 兢 做 成 你 们 得 救 的 工 夫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29405', '50', '2', '13', '因 为 你 们 立 志 行 事 都 是 神 在 你 们 心 里 运 行 ， 为 要 成 就 他 的 美 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29406', '50', '2', '14', '凡 所 行 的 ， 都 不 要 发 怨 言 ， 起 争 论 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29407', '50', '2', '15', '使 你 们 无 可 指 摘 ， 诚 实 无 伪 ， 在 这 弯 曲 悖 谬 的 世 代 作 神 无 瑕 疵 的 儿 女 。 你 们 显 在 这 世 代 中 ， 好 像 明 光 照 耀 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29408', '50', '2', '16', '将 生 命 的 道 表 明 出 来 ， 叫 我 在 基 督 的 日 子 好 夸 我 没 有 空 跑 ， 也 没 有 徒 劳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29409', '50', '2', '17', '我 以 你 们 的 信 心 为 供 献 的 祭 物 ， 我 若 被 浇 奠 在 其 上 ， 也 是 喜 乐 ， 并 且 与 你 们 众 人 一 同 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29410', '50', '2', '18', '你 们 也 要 照 样 喜 乐 ， 并 且 与 我 一 同 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29411', '50', '2', '19', '我 靠 主 耶 稣 指 望 快 打 发 提 摩 太 去 见 你 们 ， 叫 我 知 道 你 们 的 事 ， 心 里 就 得 着 安 慰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29412', '50', '2', '20', '因 为 我 没 有 别 人 与 我 同 心 ， 实 在 ? 念 你 们 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29413', '50', '2', '21', '别 人 都 求 自 己 的 事 ， 并 不 求 耶 稣 基 督 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29414', '50', '2', '22', '但 你 们 知 道 提 摩 太 的 明 证 ； 他 兴 旺 福 音 ， 与 我 同 劳 ， 待 我 像 儿 子 待 父 亲 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29415', '50', '2', '23', '所 以 ， 我 一 看 出 我 的 事 要 怎 样 了 结 ， 就 盼 望 立 刻 打 发 他 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29416', '50', '2', '24', '但 我 靠 着 主 自 信 我 也 必 快 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29417', '50', '2', '25', '然 而 ， 我 想 必 须 打 发 以 巴 弗 提 到 你 们 那 里 去 。 他 是 我 的 兄 弟 ， 与 我 一 同 做 工 ， 一 同 当 兵 ， 是 你 们 所 差 遣 的 ， 也 是 供 给 我 需 用 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29418', '50', '2', '26', '他 很 想 念 你 们 众 人 ， 并 且 极 其 难 过 ， 因 为 你 们 听 见 他 病 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29419', '50', '2', '27', '他 实 在 是 病 了 ， 几 乎 要 死 ； 然 而 神 怜 恤 他 ， 不 但 怜 恤 他 ， 也 怜 恤 我 ， 免 得 我 忧 上 加 忧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29420', '50', '2', '28', '所 以 我 越 发 急 速 打 发 他 去 ， 叫 你 们 再 见 他 ， 就 可 以 喜 乐 ， 我 也 可 以 少 些 忧 愁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29421', '50', '2', '29', '故 此 ， 你 们 要 在 主 里 欢 欢 乐 乐 的 接 待 他 ， 而 且 要 尊 重 这 样 的 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29422', '50', '2', '30', '因 他 为 做 基 督 的 工 夫 ， 几 乎 至 死 ， 不 顾 性 命 ， 要 补 足 你 们 供 给 我 的 不 及 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29423', '50', '3', '1', '弟 兄 们 ， 我 还 有 话 说 ， 你 们 要 靠 主 喜 乐 。 我 把 这 话 再 写 给 你 们 ， 於 我 并 不 为 难 ， 於 你 们 却 是 妥 当 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29424', '50', '3', '2', '应 当 防 备 犬 类 ， 防 备 作 恶 的 ， 防 备 妄 自 行 割 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29425', '50', '3', '3', '因 为 真 受 割 礼 的 ， 乃 是 我 们 这 以 神 的 灵 敬 拜 、 在 基 督 耶 稣 里 夸 口 、 不 靠 着 肉 体 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29426', '50', '3', '4', '其 实 ， 我 也 可 以 靠 肉 体 ； 若 是 别 人 想 他 可 以 靠 肉 体 ， 我 更 可 以 靠 着 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29427', '50', '3', '5', '我 第 八 天 受 割 礼 ； 我 是 以 色 列 族 、 便 雅 悯 支 派 的 人 ， 是 希 伯 来 人 所 生 的 希 伯 来 人 。 就 律 法 说 ， 我 是 法 利 赛 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29428', '50', '3', '6', '就 热 心 说 ， 我 是 逼 迫 教 会 的 ； 就 律 法 上 的 义 说 ， 我 是 无 可 指 摘 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29429', '50', '3', '7', '只 是 我 先 前 以 为 与 我 有 益 的 ， 我 现 在 因 基 督 都 当 作 有 损 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29430', '50', '3', '8', '不 但 如 此 ， 我 也 将 万 事 当 作 有 损 的 ， 因 我 以 认 识 我 主 基 督 耶 稣 为 至 宝 。 我 为 他 已 经 丢 弃 万 事 ， 看 作 粪 土 ， 为 要 得 着 基 督 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29431', '50', '3', '9', '并 且 得 以 在 他 里 面 ， 不 是 有 自 己 因 律 法 而 得 的 义 ， 乃 是 有 信 基 督 的 义 ， 就 是 因 信 神 而 来 的 义 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29432', '50', '3', '10', '使 我 认 识 基 督 ， 晓 得 他 复 活 的 大 能 ， 并 且 晓 得 和 他 一 同 受 苦 ， 效 法 他 的 死 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29433', '50', '3', '11', '或 者 我 也 得 以 从 死 里 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29434', '50', '3', '12', '这 不 是 说 我 已 经 得 着 了 ， 已 经 完 全 了 ； 我 乃 是 竭 力 追 求 ， 或 者 可 以 得 着 基 督 耶 稣 所 以 得 着 我 的 （ 或 作 ： 所 要 我 得 的 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29435', '50', '3', '13', '弟 兄 们 ， 我 不 是 以 为 自 己 已 经 得 着 了 ； 我 只 有 一 件 事 ， 就 是 忘 记 背 後 ， 努 力 面 前 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29436', '50', '3', '14', '向 着 标 竿 直 跑 ， 要 得 神 在 基 督 耶 稣 里 从 上 面 召 我 来 得 的 奖 赏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29437', '50', '3', '15', '所 以 我 们 中 间 ， 凡 是 完 全 人 总 要 存 这 样 的 心 ； 若 在 甚 麽 事 上 存 别 样 的 心 ， 神 也 必 以 此 指 示 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29438', '50', '3', '16', '然 而 ， 我 们 到 了 甚 麽 地 步 ， 就 当 照 着 甚 麽 地 步 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29439', '50', '3', '17', '弟 兄 们 ， 你 们 要 一 同 效 法 我 ， 也 当 留 意 看 那 些 照 我 们 榜 样 行 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29440', '50', '3', '18', '因 为 有 许 多 人 行 事 是 基 督 十 字 架 的 仇 敌 。 我 屡 次 告 诉 你 们 ， 现 在 又 流 泪 的 告 诉 你 们 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29441', '50', '3', '19', '他 们 的 结 局 就 是 沉 沦 ； 他 们 的 神 就 是 自 己 的 肚 腹 。 他 们 以 自 己 的 羞 辱 为 荣 耀 ， 专 以 地 上 的 事 为 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29442', '50', '3', '20', '我 们 却 是 天 上 的 国 民 ， 并 且 等 候 救 主 ， 就 是 主 耶 稣 基 督 从 天 上 降 临 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29443', '50', '3', '21', '他 要 按 着 那 能 叫 万 有 归 服 自 己 的 大 能 ， 将 我 们 这 卑 贱 的 身 体 改 变 形 状 ， 和 他 自 己 荣 耀 的 身 体 相 似 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29444', '50', '4', '1', '我 所 亲 爱 、 所 想 念 的 弟 兄 们 ， 你 们 就 是 我 的 喜 乐 ， 我 的 冠 冕 。 我 亲 爱 的 弟 兄 ， 你 们 应 当 靠 主 站 立 得 稳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29445', '50', '4', '2', '我 劝 友 阿 爹 和 循 都 基 ， 要 在 主 里 同 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29446', '50', '4', '3', '我 也 求 你 这 真 实 同 负 一 轭 的 ， 帮 助 这 两 个 女 人 ， 因 为 他 们 在 福 音 上 曾 与 我 一 同 劳 苦 ； 还 有 革 利 免 ， 并 其 馀 和 我 一 同 做 工 的 ， 他 们 的 名 字 都 在 生 命 册 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29447', '50', '4', '4', '你 们 要 靠 主 常 常 喜 乐 。 我 再 说 ， 你 们 要 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29448', '50', '4', '5', '当 叫 众 人 知 道 你 们 谦 让 的 心 。 主 已 经 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29449', '50', '4', '6', '应 当 一 无 ? 虑 ， 只 要 凡 事 藉 着 祷 告 、 祈 求 ， 和 感 谢 ， 将 你 们 所 要 的 告 诉 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29450', '50', '4', '7', '神 所 赐 、 出 人 意 外 的 平 安 必 在 基 督 耶 稣 里 保 守 你 们 的 心 怀 意 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29451', '50', '4', '8', '弟 兄 们 ， 我 还 有 未 尽 的 话 ： 凡 是 真 实 的 、 可 敬 的 、 公 义 的 、 清 洁 的 、 可 爱 的 、 有 美 名 的 ， 若 有 甚 麽 德 行 ， 若 有 甚 麽 称 赞 ， 这 些 事 你 们 都 要 思 念 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29452', '50', '4', '9', '你 们 在 我 身 上 所 学 习 的 ， 所 领 受 的 ， 所 听 见 的 ， 所 看 见 的 ， 这 些 事 你 们 都 要 去 行 ， 赐 平 安 的 神 就 必 与 你 们 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29453', '50', '4', '10', '我 靠 主 大 大 的 喜 乐 ， 因 为 你 们 思 念 我 的 心 如 今 又 发 生 ； 你 们 向 来 就 思 念 我 ， 只 是 没 得 机 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29454', '50', '4', '11', '我 并 不 是 因 缺 乏 说 这 话 ； 我 无 论 在 甚 麽 景 况 都 可 以 知 足 ， 这 是 我 已 经 学 会 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29455', '50', '4', '12', '我 知 道 怎 样 处 卑 贱 ， 也 知 道 怎 样 处 丰 富 ； 或 饱 足 ， 或 饥 饿 ； 或 有 馀 ， 或 缺 乏 ， 随 事 随 在 ， 我 都 得 了 秘 诀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29456', '50', '4', '13', '我 靠 着 那 加 给 我 力 量 的 ， 凡 事 都 能 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29457', '50', '4', '14', '然 而 ， 你 们 和 我 同 受 患 难 原 是 美 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29458', '50', '4', '15', '腓 立 比 人 哪 ， 你 们 也 知 道 我 初 传 福 音 离 了 马 其 顿 的 时 候 ， 论 到 授 受 的 事 ， 除 了 你 们 以 外 ， 并 没 有 别 的 教 会 供 给 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29459', '50', '4', '16', '就 是 我 在 帖 撒 罗 尼 迦 ， 你 们 也 一 次 两 次 的 打 发 人 供 给 我 的 需 用 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29460', '50', '4', '17', '我 并 不 求 甚 麽 ? 送 ， 所 求 的 就 是 你 们 的 果 子 渐 渐 增 多 ， 归 在 你 们 的 账 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29461', '50', '4', '18', '但 我 样 样 都 有 ， 并 且 有 馀 。 我 已 经 充 足 ， 因 我 从 以 巴 弗 提 受 了 你 们 的 ? 送 ， 当 作 极 美 的 香 气 ， 为 神 所 收 纳 、 所 喜 悦 的 祭 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29462', '50', '4', '19', '我 的 神 必 照 他 荣 耀 的 丰 富 ， 在 基 督 耶 稣 里 ， 使 你 们 一 切 所 需 用 的 都 充 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29463', '50', '4', '20', '愿 荣 耀 归 给 我 们 的 父 神 ， 直 到 永 永 远 远 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29464', '50', '4', '21', '请 问 在 基 督 耶 稣 里 的 各 位 圣 徒 安 。 在 我 这 里 的 众 弟 兄 都 问 你 们 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29465', '50', '4', '22', '众 圣 徒 都 问 你 们 安 。 在 该 撒 家 里 的 人 特 特 的 问 你 们 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29466', '50', '4', '23', '愿 主 耶 稣 基 督 的 恩 常 在 你 们 心 里 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29467', '51', '1', '1', '奉 神 旨 意 ， 作 基 督 耶 稣 使 徒 的 保 罗 和 兄 弟 提 摩 太');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29468', '51', '1', '2', '写 信 给 歌 罗 西 的 圣 徒 ， 在 基 督 里 有 忠 心 的 弟 兄 。 愿 恩 惠 、 平 安 从 神 我 们 的 父 归 与 你 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29469', '51', '1', '3', '我 们 感 谢 神 、 我 们 主 耶 稣 基 督 的 父 ， 常 常 为 你 们 祷 告 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29470', '51', '1', '4', '因 听 见 你 们 在 基 督 耶 稣 里 的 信 心 ， 并 向 众 圣 徒 的 爱 心 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29471', '51', '1', '5', '是 为 那 给 你 们 存 在 天 上 的 盼 望 ； 这 盼 望 就 是 你 们 从 前 在 福 音 真 理 的 道 上 所 听 见 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29472', '51', '1', '6', '这 福 音 传 到 你 们 那 里 ， 也 传 到 普 天 之 下 ， 并 且 结 果 ， 增 长 ， 如 同 在 你 们 中 间 ， 自 从 你 们 听 见 福 音 ， 真 知 道 神 恩 惠 的 日 子 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29473', '51', '1', '7', '正 如 你 们 从 我 们 所 亲 爱 、 一 同 作 仆 人 的 以 巴 弗 所 学 的 。 他 为 我 们 （ 有 古 卷 ： 你 们 ） 作 了 基 督 忠 心 的 执 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29474', '51', '1', '8', '也 把 你 们 因 圣 灵 所 存 的 爱 心 告 诉 了 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29475', '51', '1', '9', '因 此 ， 我 们 自 从 听 见 的 日 子 ， 也 就 为 你 们 不 住 的 祷 告 祈 求 ， 愿 你 们 在 一 切 属 灵 的 智 慧 悟 性 上 ， 满 心 知 道 神 的 旨 意 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29476', '51', '1', '10', '好 叫 你 们 行 事 为 人 对 得 起 主 ， 凡 事 蒙 他 喜 悦 ， 在 一 切 善 事 上 结 果 子 ， 渐 渐 的 多 知 道 神 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29477', '51', '1', '11', '照 他 荣 耀 的 权 能 ， 得 以 在 各 样 的 力 上 加 力 ， 好 叫 你 们 凡 事 欢 欢 喜 喜 的 忍 耐 宽 容 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29478', '51', '1', '12', '又 感 谢 父 ， 叫 我 们 能 与 众 圣 徒 在 光 明 中 同 得 基 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29479', '51', '1', '13', '他 救 了 我 们 脱 离 黑 暗 的 权 势 ， 把 我 们 迁 到 他 爱 子 的 国 里 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29480', '51', '1', '14', '我 们 在 爱 子 里 得 蒙 救 赎 ， 罪 过 得 以 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29481', '51', '1', '15', '爱 子 是 那 不 能 看 见 之 神 的 像 ， 是 首 生 的 ， 在 一 切 被 造 的 以 先 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29482', '51', '1', '16', '因 为 万 有 都 是 靠 他 造 的 ， 无 论 是 天 上 的 ， 地 上 的 ； 能 看 见 的 ， 不 能 看 见 的 ； 或 是 有 位 的 ， 主 治 的 ， 执 政 的 ， 掌 权 的 ； 一 概 都 是 藉 着 他 造 的 ， 又 是 为 他 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29483', '51', '1', '17', '他 在 万 有 之 先 ； 万 有 也 靠 他 而 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29484', '51', '1', '18', '他 也 是 教 会 全 体 之 首 。 他 是 元 始 ， 是 从 死 里 首 先 复 生 的 ， 使 他 可 以 在 凡 事 上 居 首 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29485', '51', '1', '19', '因 为 父 喜 欢 叫 一 切 的 丰 盛 在 他 里 面 居 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29486', '51', '1', '20', '既 然 藉 着 他 在 十 字 架 上 所 流 的 血 成 就 了 和 平 ， 便 藉 着 他 叫 万 有 ─ 无 论 是 地 上 的 、 天 上 的 ─ 都 与 自 己 和 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29487', '51', '1', '21', '你 们 从 前 与 神 隔 绝 ， 因 着 恶 行 ， 心 里 与 他 为 敌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29488', '51', '1', '22', '但 如 今 他 藉 着 基 督 的 肉 身 受 死 ， 叫 你 们 与 自 己 和 好 ， 都 成 了 圣 洁 ， 没 有 瑕 疵 ， 无 可 责 备 ， 把 你 们 引 到 自 己 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29489', '51', '1', '23', '只 要 你 们 在 所 信 的 道 上 恒 心 ， 根 基 稳 固 ， 坚 定 不 移 ， 不 至 被 引 动 失 去 （ 原 文 是 离 开 ） 福 音 的 盼 望 。 这 福 音 就 是 你 们 所 听 过 的 ， 也 是 传 与 普 天 下 万 人 听 的 （ 原 文 是 凡 受 造 的 ） ， 我 保 罗 也 作 了 这 福 音 的 执 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29490', '51', '1', '24', '现 在 我 为 你 们 受 苦 ， 倒 觉 欢 乐 ； 并 且 为 基 督 的 身 体 ， 就 是 为 教 会 ， 要 在 我 肉 身 上 补 满 基 督 患 难 的 缺 欠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29491', '51', '1', '25', '我 照 神 为 你 们 所 赐 我 的 职 分 作 了 教 会 的 执 事 ， 要 把 神 的 道 理 传 得 全 备 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29492', '51', '1', '26', '这 道 理 就 是 历 世 历 代 所 隐 藏 的 奥 秘 ； 但 如 今 向 他 的 圣 徒 显 明 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29493', '51', '1', '27', '神 愿 意 叫 他 们 知 道 ， 这 奥 秘 在 外 邦 人 中 有 何 等 丰 盛 的 荣 耀 ， 就 是 基 督 在 你 们 心 里 成 了 有 荣 耀 的 盼 望 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29494', '51', '1', '28', '我 们 传 扬 他 ， 是 用 诸 般 的 智 慧 ， 劝 戒 各 人 ， 教 导 各 人 ， 要 把 各 人 在 基 督 里 完 完 全 全 的 引 到 神 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29495', '51', '1', '29', '我 也 为 此 劳 苦 ， 照 着 他 在 我 ? 面 运 用 的 大 能 尽 心 竭 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29496', '51', '2', '1', '我 愿 意 你 们 晓 得 ， 我 为 你 们 和 老 底 嘉 人 ， 并 一 切 没 有 与 我 亲 自 见 面 的 人 ， 是 何 等 的 尽 心 竭 力 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29497', '51', '2', '2', '要 叫 他 们 的 心 得 安 慰 ， 因 爱 心 互 相 联 络 ， 以 致 丰 丰 足 足 在 悟 性 中 有 充 足 的 信 心 ， 使 他 们 真 知 神 的 奥 秘 ， 就 是 基 督 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29498', '51', '2', '3', '所 积 蓄 的 一 切 智 慧 知 识 ， 都 在 他 里 面 藏 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29499', '51', '2', '4', '我 说 这 话 ， 免 得 有 人 用 花 言 巧 语 迷 惑 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29500', '51', '2', '5', '我 身 子 虽 与 你 们 相 离 ， 心 却 与 你 们 同 在 ， 见 你 们 循 规 蹈 矩 ， 信 基 督 的 心 也 坚 固 ， 我 就 欢 喜 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29501', '51', '2', '6', '你 们 既 然 接 受 了 主 基 督 耶 稣 ， 就 当 遵 他 而 行 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29502', '51', '2', '7', '在 他 里 面 生 根 建 造 ， 信 心 坚 固 ， 正 如 你 们 所 领 的 教 训 ， 感 谢 的 心 也 更 增 长 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29503', '51', '2', '8', '你 们 要 谨 慎 ， 恐 怕 有 人 用 他 的 理 学 和 虚 空 的 妄 言 ， 不 照 着 基 督 ， 乃 照 人 间 的 遗 传 和 世 上 的 小 学 就 把 你 们 掳 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29504', '51', '2', '9', '因 为 神 本 性 一 切 的 丰 盛 都 有 形 有 体 的 居 住 在 基 督 里 面 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29505', '51', '2', '10', '你 们 在 他 里 面 也 得 了 丰 盛 。 他 是 各 样 执 政 掌 权 者 的 元 首 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29506', '51', '2', '11', '你 们 在 他 里 面 也 受 了 不 是 人 手 所 行 的 割 礼 ， 乃 是 基 督 使 你 们 脱 去 肉 体 情 欲 的 割 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29507', '51', '2', '12', '你 们 既 受 洗 与 他 一 同 埋 葬 ， 也 就 在 此 与 他 一 同 复 活 ， 都 因 信 那 叫 他 从 死 里 复 活 神 的 功 用 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29508', '51', '2', '13', '你 们 从 前 在 过 犯 和 未 受 割 礼 的 肉 体 中 死 了 ， 神 赦 免 了 你 们 （ 或 作 ： 我 们 ） 一 切 过 犯 ， 便 叫 你 们 与 基 督 一 同 活 过 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29509', '51', '2', '14', '又 涂 抹 了 在 律 例 上 所 写 攻 击 我 们 ， 有 碍 於 我 们 的 字 据 ， 把 他 撤 去 ， 钉 在 十 字 架 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29510', '51', '2', '15', '既 将 一 切 执 政 的 、 掌 权 的 掳 来 ， 明 显 给 众 人 看 ， 就 仗 着 十 字 架 夸 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29511', '51', '2', '16', '所 以 ， 不 拘 在 饮 食 上 ， 或 节 期 、 月 朔 、 安 息 日 都 不 可 让 人 论 断 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29512', '51', '2', '17', '这 些 原 是 後 事 的 影 儿 ； 那 形 体 却 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29513', '51', '2', '18', '不 可 让 人 因 着 故 意 谦 虚 和 敬 拜 天 使 ， 就 夺 去 你 们 的 奖 赏 。 这 等 人 拘 泥 在 所 见 过 的 （ 有 古 卷 作 ： 这 等 人 窥 察 所 没 有 见 过 的 ） ， 随 着 自 己 的 欲 心 ， 无 故 的 自 高 自 大 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29514', '51', '2', '19', '不 持 定 元 首 。 全 身 既 然 靠 着 他 ， 筋 节 得 以 相 助 联 络 ， 就 因 神 大 得 长 进 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29515', '51', '2', '20', '你 们 若 是 与 基 督 同 死 ， 脱 离 了 世 上 的 小 学 ， 为 甚 麽 仍 像 在 世 俗 中 活 着 、 服 从 那 不 可 拿 、 不 可 尝 、 不 可 摸 等 类 的 规 条 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29516', '51', '2', '21', 'a');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29517', '51', '2', '22', '这 都 是 照 人 所 吩 咐 、 所 教 导 的 。 说 到 这 一 切 ， 正 用 的 时 候 就 都 败 坏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29518', '51', '2', '23', '这 些 规 条 使 人 徒 有 智 慧 之 名 ， 用 私 意 崇 拜 ， 自 表 谦 卑 ， 苦 待 己 身 ， 其 实 在 克 制 肉 体 的 情 欲 上 是 毫 无 功 效 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29519', '51', '3', '1', '所 以 ， 你 们 若 真 与 基 督 一 同 复 活 ， 就 当 求 在 上 面 的 事 ； 那 里 有 基 督 坐 在 神 的 右 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29520', '51', '3', '2', '你 们 要 思 念 上 面 的 事 ， 不 要 思 念 地 上 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29521', '51', '3', '3', '因 为 你 们 已 经 死 了 ， 你 们 的 生 命 与 基 督 一 同 藏 在 神 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29522', '51', '3', '4', '基 督 是 我 们 的 生 命 ， 他 显 现 的 时 候 ， 你 们 也 要 与 他 一 同 显 现 在 荣 耀 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29523', '51', '3', '5', '所 以 ， 要 治 死 你 们 在 地 上 的 肢 体 ， 就 如 淫 乱 、 污 秽 、 邪 情 、 恶 欲 ， 和 贪 婪 。 贪 婪 就 与 拜 偶 像 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29524', '51', '3', '6', '因 这 些 事 ， 神 的 忿 怒 必 临 到 那 悖 逆 之 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29525', '51', '3', '7', '当 你 们 在 这 些 事 中 活 着 的 时 候 ， 也 曾 这 样 行 过 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29526', '51', '3', '8', '但 现 在 你 们 要 弃 绝 这 一 切 的 事 ， 以 及 恼 恨 、 忿 怒 、 恶 毒 （ 或 作 ： 阴 毒 ） 、 毁 谤 ， 并 口 中 污 秽 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29527', '51', '3', '9', '不 要 彼 此 说 谎 ； 因 你 们 已 经 脱 去 旧 人 和 旧 人 的 行 为 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29528', '51', '3', '10', '穿 上 了 新 人 。 这 新 人 在 知 识 上 渐 渐 更 新 ， 正 如 造 他 主 的 形 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29529', '51', '3', '11', '在 此 并 不 分 希 利 尼 人 、 犹 太 人 ， 受 割 礼 的 、 未 受 割 礼 的 ， 化 外 人 ， 西 古 提 人 ， 为 奴 的 、 自 主 的 ， 惟 有 基 督 是 包 括 一 切 ， 又 住 在 各 人 之 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29530', '51', '3', '12', '所 以 ， 你 们 既 是 神 的 选 民 ， 圣 洁 蒙 爱 的 人 ， 就 要 存 （ 原 文 作 穿 ； 下 同 ） 怜 悯 、 恩 慈 、 谦 虚 、 温 柔 、 忍 耐 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29531', '51', '3', '13', '倘 若 这 人 与 那 人 有 嫌 隙 ， 总 要 彼 此 包 容 ， 彼 此 饶 恕 ； 主 怎 样 饶 恕 了 你 们 ， 你 们 也 要 怎 样 饶 恕 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29532', '51', '3', '14', '在 这 一 切 之 外 ， 要 存 着 爱 心 ， 爱 心 就 是 联 络 全 德 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29533', '51', '3', '15', '又 要 叫 基 督 的 平 安 在 你 们 心 里 作 主 ； 你 们 也 为 此 蒙 召 ， 归 为 一 体 ； 且 要 存 感 谢 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29534', '51', '3', '16', '当 用 各 样 的 智 慧 ， 把 基 督 的 道 理 丰 丰 富 富 的 存 在 心 里 ， （ 或 作 ： 当 把 基 督 的 道 理 丰 丰 富 富 的 存 在 心 里 ， 以 各 样 的 智 慧 ） ， 用 诗 章 、 颂 词 、 灵 歌 ， 彼 此 教 导 ， 互 相 劝 戒 ， 心 被 恩 感 ， 歌 颂 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29535', '51', '3', '17', '无 论 做 甚 麽 ， 或 说 话 或 行 事 ， 都 要 奉 主 耶 稣 的 名 ， 藉 着 他 感 谢 父 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29536', '51', '3', '18', '你 们 作 妻 子 的 ， 当 顺 服 自 己 的 丈 夫 ， 这 在 主 里 面 是 相 宜 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29537', '51', '3', '19', '你 们 作 丈 夫 的 ， 要 爱 你 们 的 妻 子 ， 不 可 苦 待 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29538', '51', '3', '20', '你 们 作 儿 女 的 ， 要 凡 事 听 从 父 母 ， 因 为 这 是 主 所 喜 悦 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29539', '51', '3', '21', '你 们 作 父 亲 的 ， 不 要 惹 儿 女 的 气 ， 恐 怕 他 们 失 了 志 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29540', '51', '3', '22', '你 们 作 仆 人 的 ， 要 凡 事 听 从 你 们 肉 身 的 主 人 ， 不 要 只 在 眼 前 事 奉 ， 像 是 讨 人 喜 欢 的 ， 总 要 存 心 诚 实 敬 畏 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29541', '51', '3', '23', '无 论 做 甚 麽 ， 都 要 从 心 里 做 ， 像 是 给 主 做 的 ， 不 是 给 人 做 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29542', '51', '3', '24', '因 你 们 知 道 从 主 那 里 必 得 着 基 业 为 赏 赐 ； 你 们 所 事 奉 的 乃 是 主 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29543', '51', '3', '25', '那 行 不 义 的 必 受 不 义 的 报 应 ； 主 并 不 偏 待 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29544', '51', '4', '1', '你 们 作 主 人 的 ， 要 公 公 平 平 的 待 仆 人 ， 因 为 知 道 你 们 也 有 一 位 主 在 天 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29545', '51', '4', '2', '你 们 要 恒 切 祷 告 ， 在 此 儆 醒 感 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29546', '51', '4', '3', '也 要 为 我 们 祷 告 ， 求 神 给 我 们 开 传 道 的 门 ， 能 以 讲 基 督 的 奥 秘 （ 我 为 此 被 捆 锁 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29547', '51', '4', '4', '叫 我 按 着 所 该 说 的 话 将 这 奥 秘 发 明 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29548', '51', '4', '5', '你 们 要 爱 惜 光 阴 ， 用 智 慧 与 外 人 交 往 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29549', '51', '4', '6', '你 们 的 言 语 要 常 常 带 着 和 气 ， 好 像 用 盐 调 和 ， 就 可 知 道 该 怎 样 回 答 各 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29550', '51', '4', '7', '有 我 亲 爱 的 兄 弟 推 基 古 要 将 我 一 切 的 事 都 告 诉 你 们 。 他 是 忠 心 的 执 事 ， 和 我 一 同 作 主 的 仆 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29551', '51', '4', '8', '我 特 意 打 发 他 到 你 们 那 里 去 ， 好 叫 你 们 知 道 我 们 的 光 景 ， 又 叫 他 安 慰 你 们 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29552', '51', '4', '9', '我 又 打 发 一 位 亲 爱 忠 心 的 兄 弟 阿 尼 西 母 同 去 ； 他 也 是 你 们 那 里 的 人 。 他 们 要 把 这 里 一 切 的 事 都 告 诉 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29553', '51', '4', '10', '与 我 一 同 坐 监 的 亚 里 达 古 问 你 们 安 。 巴 拿 巴 的 表 弟 马 可 也 问 你 们 安 。 （ 说 到 这 马 可 ， 你 们 已 经 受 了 吩 咐 ； 他 若 到 了 你 们 那 里 ， 你 们 就 接 待 他 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29554', '51', '4', '11', '耶 数 又 称 为 犹 士 都 ， 也 问 你 们 安 。 奉 割 礼 的 人 中 ， 只 有 这 三 个 人 是 为 神 的 国 与 我 一 同 做 工 的 ， 也 是 叫 我 心 里 得 安 慰 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29555', '51', '4', '12', '有 你 们 那 里 的 人 ， 作 基 督 耶 稣 仆 人 的 以 巴 弗 问 你 们 安 。 他 在 祷 告 之 间 ， 常 为 你 们 竭 力 的 祈 求 ， 愿 你 们 在 神 一 切 的 旨 意 上 得 以 完 全 ， 信 心 充 足 ， 能 站 立 得 稳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29556', '51', '4', '13', '他 为 你 们 和 老 底 嘉 并 希 拉 波 立 的 弟 兄 多 多 的 劳 苦 ， 这 是 我 可 以 给 他 作 见 证 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29557', '51', '4', '14', '所 亲 爱 的 医 生 路 加 和 底 马 问 你 们 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29558', '51', '4', '15', '请 问 老 底 嘉 的 弟 兄 和 宁 法 ， 并 他 家 里 的 教 会 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29559', '51', '4', '16', '你 们 念 了 这 书 信 ， 便 交 给 老 底 嘉 的 教 会 ， 叫 他 们 也 念 ； 你 们 也 要 念 从 老 底 嘉 来 的 书 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29560', '51', '4', '17', '要 对 亚 基 布 说 ： 务 要 谨 慎 ， 尽 你 从 主 所 受 的 职 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29561', '51', '4', '18', '我 保 罗 亲 笔 问 你 们 安 。 你 们 要 记 念 我 的 捆 锁 。 愿 恩 惠 常 与 你 们 同 在 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29562', '52', '1', '1', '保 罗 、 西 拉 、 提 摩 太 写 信 给 帖 撒 罗 尼 迦 在 父 神 和 主 耶 稣 基 督 里 的 教 会 。 愿 恩 惠 平 安 归 与 你 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29563', '52', '1', '2', '我 们 为 你 们 众 人 常 常 感 谢 神 ， 祷 告 的 时 候 提 到 你 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29564', '52', '1', '3', '在 神 我 们 的 父 面 前 ， 不 住 的 记 念 你 们 因 信 心 所 做 的 工 夫 ， 因 爱 心 所 受 的 劳 苦 ， 因 盼 望 我 们 主 耶 稣 基 督 所 存 的 忍 耐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29565', '52', '1', '4', '被 神 所 爱 的 弟 兄 阿 ， 我 知 道 你 们 是 蒙 拣 选 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29566', '52', '1', '5', '因 为 我 们 的 福 音 传 到 你 们 那 里 ， 不 独 在 乎 言 语 ， 也 在 乎 权 能 和 圣 灵 ， 并 充 足 的 信 心 ， 正 如 你 们 知 道 、 我 们 在 你 们 那 里 ， 为 你 们 的 缘 故 是 怎 样 为 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29567', '52', '1', '6', '并 且 你 们 在 大 难 之 中 ， 蒙 了 圣 灵 所 赐 的 喜 乐 ， 领 受 真 道 就 效 法 我 们 ， 也 效 法 了 主 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29568', '52', '1', '7', '甚 至 你 们 作 了 马 其 顿 和 亚 该 亚 所 有 信 主 之 人 的 榜 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29569', '52', '1', '8', '因 为 主 的 道 从 你 们 那 里 已 经 传 扬 出 来 。 你 们 向 神 的 信 心 不 但 在 马 其 顿 和 亚 该 亚 ， 就 是 在 各 处 也 都 传 开 了 ； 所 以 不 用 我 们 说 甚 麽 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29570', '52', '1', '9', '因 为 他 们 自 己 已 经 报 明 我 们 是 怎 样 进 到 你 们 那 里 ， 你 们 是 怎 样 离 弃 偶 像 ， 归 向 神 ， 要 服 事 那 又 真 又 活 的 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29571', '52', '1', '10', '等 候 他 儿 子 从 天 降 临 ， 就 是 他 从 死 里 复 活 的 ─ 那 位 救 我 们 脱 离 将 来 忿 怒 的 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29572', '52', '2', '1', '弟 兄 们 ， 你 们 自 己 原 晓 得 我 们 进 到 你 们 那 里 并 不 是 徒 然 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29573', '52', '2', '2', '我 们 从 前 在 腓 立 比 被 害 受 辱 ， 这 是 你 们 知 道 的 ； 然 而 还 是 靠 我 们 的 神 放 开 胆 量 ， 在 大 争 战 中 把 神 的 福 音 传 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29574', '52', '2', '3', '我 们 的 劝 勉 不 是 出 於 错 误 ， 不 是 出 於 污 秽 ， 也 不 是 用 诡 诈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29575', '52', '2', '4', '但 神 既 然 验 中 了 我 们 ， 把 福 音 托 付 我 们 ， 我 们 就 照 样 讲 ， 不 是 要 讨 人 喜 欢 ， 乃 是 要 讨 那 察 验 我 们 心 的 神 喜 欢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29576', '52', '2', '5', '因 为 我 们 从 来 没 有 用 过 谄 媚 的 话 ， 这 是 你 们 知 道 的 ； 也 没 有 藏 着 贪 心 ， 这 是 神 可 以 作 见 证 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29577', '52', '2', '6', '我 们 作 基 督 的 使 徒 ， 虽 然 可 以 叫 人 尊 重 ， 却 没 有 向 你 们 或 向 别 人 求 荣 耀 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29578', '52', '2', '7', '只 在 你 们 中 间 存 心 温 柔 ， 如 同 母 亲 乳 养 自 己 的 孩 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29579', '52', '2', '8', '我 们 既 是 这 样 爱 你 们 ， 不 但 愿 意 将 神 的 福 音 给 你 们 ， 连 自 己 的 性 命 也 愿 意 给 你 们 ， 因 你 们 是 我 们 所 疼 爱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29580', '52', '2', '9', '弟 兄 们 ， 你 们 记 念 我 们 的 辛 苦 劳 碌 ， 昼 夜 做 工 ， 传 神 的 福 音 给 你 们 ， 免 得 叫 你 们 一 人 受 累 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29581', '52', '2', '10', '我 们 向 你 们 信 主 的 人 ， 是 何 等 圣 洁 、 公 义 、 无 可 指 摘 ， 有 你 们 作 见 证 ， 也 有 神 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29582', '52', '2', '11', '你 们 也 晓 得 我 们 怎 样 劝 勉 你 们 ， 安 慰 你 们 ， 嘱 咐 你 们 各 人 ， 好 像 父 亲 待 自 己 的 儿 女 一 样 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29583', '52', '2', '12', '要 叫 你 们 行 事 对 得 起 那 召 你 们 进 他 国 、 得 他 荣 耀 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29584', '52', '2', '13', '为 此 ， 我 们 也 不 住 的 感 谢 神 ， 因 你 们 听 见 我 们 所 传 神 的 道 就 领 受 了 ； 不 以 为 是 人 的 道 ， 乃 以 为 是 神 的 道 。 这 道 实 在 是 神 的 ， 并 且 运 行 在 你 们 信 主 的 人 心 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29585', '52', '2', '14', '弟 兄 们 ， 你 们 曾 效 法 犹 太 中 在 基 督 耶 稣 里 神 的 各 教 会 ； 因 为 你 们 也 受 了 本 地 人 的 苦 害 ， 像 他 们 受 了 犹 太 人 的 苦 害 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29586', '52', '2', '15', '这 犹 太 人 杀 了 主 耶 稣 和 先 知 ， 又 把 我 们 赶 出 去 。 他 们 不 得 神 的 喜 悦 ， 且 与 众 人 为 敌 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29587', '52', '2', '16', '不 许 我 们 传 道 给 外 邦 人 使 外 邦 人 得 救 ， 常 常 充 满 自 己 的 罪 恶 。 神 的 忿 怒 临 在 他 们 身 上 已 经 到 了 极 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29588', '52', '2', '17', '弟 兄 们 ， 我 们 暂 时 与 你 们 离 别 ， 是 面 目 离 别 ， 心 里 却 不 离 别 ； 我 们 极 力 的 想 法 子 ， 很 愿 意 见 你 们 的 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29589', '52', '2', '18', '所 以 我 们 有 意 到 你 们 那 里 ； 我 保 罗 有 一 两 次 要 去 ， 只 是 撒 但 阻 挡 了 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29590', '52', '2', '19', '我 们 的 盼 望 和 喜 乐 ， 并 所 夸 的 冠 冕 是 甚 麽 呢 ？ 岂 不 是 我 们 主 耶 稣 来 的 时 候 ， 你 们 在 他 面 前 站 立 得 住 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29591', '52', '2', '20', '因 为 你 们 就 是 我 们 的 荣 耀 ， 我 们 的 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29592', '52', '3', '1', '我 们 既 不 能 再 忍 ， 就 愿 意 独 自 等 在 雅 典 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29593', '52', '3', '2', '打 发 我 们 的 兄 弟 在 基 督 福 音 上 作 神 执 事 的 （ 有 古 卷 作 ： 与 神 同 工 的 ） 提 摩 太 前 去 ， 坚 固 你 们 ， 并 在 你 们 所 信 的 道 上 劝 慰 你 们 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29594', '52', '3', '3', '免 得 有 人 被 诸 般 患 难 摇 动 。 因 为 你 们 自 己 知 道 我 们 受 患 难 原 是 命 定 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29595', '52', '3', '4', '我 们 在 你 们 那 里 的 时 候 ， 预 先 告 诉 你 们 ， 我 们 必 受 患 难 ， 以 後 果 然 应 验 了 ， 你 们 也 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29596', '52', '3', '5', '为 此 ， 我 既 不 能 再 忍 ， 就 打 发 人 去 ， 要 晓 得 你 们 的 信 心 如 何 ， 恐 怕 那 诱 惑 人 的 到 底 诱 惑 了 你 们 ， 叫 我 们 的 劳 苦 归 於 徒 然 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29597', '52', '3', '6', '但 提 摩 太 刚 才 从 你 们 那 里 回 来 ， 将 你 们 信 心 和 爱 心 的 好 消 息 报 给 我 们 ， 又 说 你 们 常 常 记 念 我 们 ， 切 切 的 想 见 我 们 ， 如 同 我 们 想 见 你 们 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29598', '52', '3', '7', '所 以 弟 兄 们 ， 我 们 在 一 切 困 苦 患 难 之 中 ， 因 着 你 们 的 信 心 就 得 了 安 慰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29599', '52', '3', '8', '你 们 若 靠 主 站 立 得 稳 ， 我 们 就 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29600', '52', '3', '9', '我 们 在 神 面 前 ， 因 着 你 们 甚 是 喜 乐 ， 为 这 一 切 喜 乐 ， 可 用 何 等 的 感 谢 为 你 们 报 答 神 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29601', '52', '3', '10', '我 们 昼 夜 切 切 的 祈 求 ， 要 见 你 们 的 面 ， 补 满 你 们 信 心 的 不 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29602', '52', '3', '11', '愿 神 我 们 的 父 和 我 们 的 主 耶 稣 一 直 引 领 我 们 到 你 们 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29603', '52', '3', '12', '又 愿 主 叫 你 们 彼 此 相 爱 的 心 ， 并 爱 众 人 的 心 都 能 增 长 、 充 足 ， 如 同 我 们 爱 你 们 一 样 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29604', '52', '3', '13', '好 使 你 们 当 我 们 主 耶 稣 同 他 众 圣 徒 来 的 时 候 ， 在 我 们 父 神 面 前 ， 心 里 坚 固 ， 成 为 圣 洁 ， 无 可 责 备 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29605', '52', '4', '1', '弟 兄 们 ， 我 还 有 话 说 ： 我 们 靠 着 主 耶 稣 求 你 们 ， 劝 你 们 ， 你 们 既 然 受 了 我 们 的 教 训 ， 知 道 该 怎 样 行 可 以 讨 神 的 喜 悦 ， 就 要 照 你 们 现 在 所 行 的 更 加 勉 励 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29606', '52', '4', '2', '你 们 原 晓 得 我 们 凭 主 耶 稣 传 给 你 们 甚 麽 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29607', '52', '4', '3', '神 的 旨 意 就 是 要 你 们 成 为 圣 洁 ， 远 避 淫 行 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29608', '52', '4', '4', '要 你 们 各 人 晓 得 怎 样 用 圣 洁 、 尊 贵 守 着 自 己 的 身 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29609', '52', '4', '5', '不 放 纵 私 欲 的 邪 情 ， 像 那 不 认 识 神 的 外 邦 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29610', '52', '4', '6', '不 要 一 个 人 在 这 事 上 越 分 ， 欺 负 他 的 弟 兄 ； 因 为 这 一 类 的 事 ， 主 必 报 应 ， 正 如 我 预 先 对 你 们 说 过 ， 又 切 切 嘱 咐 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29611', '52', '4', '7', '神 召 我 们 ， 本 不 是 要 我 们 沾 染 污 秽 ， 乃 是 要 我 们 成 为 圣 洁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29612', '52', '4', '8', '所 以 那 弃 绝 的 ， 不 是 弃 绝 人 ， 乃 是 弃 绝 那 赐 圣 灵 给 你 们 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29613', '52', '4', '9', '论 到 弟 兄 们 相 爱 ， 不 用 人 写 信 给 你 们 ； 因 为 你 们 自 己 蒙 了 神 的 教 训 ， 叫 你 们 彼 此 相 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29614', '52', '4', '10', '你 们 向 马 其 顿 全 地 的 众 弟 兄 固 然 是 这 样 行 ， 但 我 劝 弟 兄 们 要 更 加 勉 励 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29615', '52', '4', '11', '又 要 立 志 作 安 静 人 ， 办 自 己 的 事 ， 亲 手 做 工 ， 正 如 我 们 从 前 所 吩 咐 你 们 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29616', '52', '4', '12', '叫 你 们 可 以 向 外 人 行 事 端 正 ， 自 己 也 就 没 有 甚 麽 缺 乏 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29617', '52', '4', '13', '论 到 睡 了 的 人 ， 我 们 不 愿 意 弟 兄 们 不 知 道 ， 恐 怕 你 们 忧 伤 ， 像 那 些 没 有 指 望 的 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29618', '52', '4', '14', '我 们 若 信 耶 稣 死 而 复 活 了 ， 那 已 经 在 耶 稣 里 睡 了 的 人 ， 神 也 必 将 他 与 耶 稣 一 同 带 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29619', '52', '4', '15', '我 们 现 在 照 主 的 话 告 诉 你 们 一 件 事 ： 我 们 这 活 着 还 存 留 到 主 降 临 的 人 ， 断 不 能 在 那 已 经 睡 了 的 人 之 先 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29620', '52', '4', '16', '因 为 主 必 亲 自 从 天 降 临 ， 有 呼 叫 的 声 音 和 天 使 长 的 声 音 ， 又 有 神 的 号 吹 响 ； 那 在 基 督 里 死 了 的 人 必 先 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29621', '52', '4', '17', '以 後 我 们 这 活 着 还 存 留 的 人 必 和 他 们 一 同 被 提 到 云 里 ， 在 空 中 与 主 相 遇 。 这 样 ， 我 们 就 要 和 主 永 远 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29622', '52', '4', '18', '所 以 ， 你 们 当 用 这 些 话 彼 此 劝 慰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29623', '52', '5', '1', '弟 兄 们 ， 论 到 时 候 、 日 期 ， 不 用 写 信 给 你 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29624', '52', '5', '2', '因 为 你 们 自 己 明 明 晓 得 ， 主 的 日 子 来 到 ， 好 像 夜 间 的 贼 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29625', '52', '5', '3', '人 正 说 平 安 稳 妥 的 时 候 ， 灾 祸 忽 然 临 到 他 们 ， 如 同 产 难 临 到 怀 胎 的 妇 人 一 样 。 他 们 绝 不 能 逃 脱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29626', '52', '5', '4', '弟 兄 们 ， 你 们 却 不 在 黑 暗 里 ， 叫 那 日 子 临 到 你 们 像 贼 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29627', '52', '5', '5', '你 们 都 是 光 明 之 子 ， 都 是 白 昼 之 子 。 我 们 不 是 属 黑 夜 的 ， 也 不 是 属 幽 暗 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29628', '52', '5', '6', '所 以 我 们 不 要 睡 觉 像 别 人 一 样 ， 总 要 儆 醒 谨 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29629', '52', '5', '7', '因 为 睡 了 的 人 是 在 夜 间 睡 ， 醉 了 的 人 是 在 夜 间 醉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29630', '52', '5', '8', '但 我 们 既 然 属 乎 白 昼 ， 就 应 当 谨 守 ， 把 信 和 爱 当 作 护 心 镜 遮 胸 ， 把 得 救 的 盼 望 当 作 头 盔 戴 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29631', '52', '5', '9', '因 为 神 不 是 预 定 我 们 受 刑 ， 乃 是 预 定 我 们 藉 着 我 们 主 耶 稣 基 督 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29632', '52', '5', '10', '他 替 我 们 死 ， 叫 我 们 无 论 醒 着 、 睡 着 ， 都 与 他 同 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29633', '52', '5', '11', '所 以 ， 你 们 该 彼 此 劝 慰 ， 互 相 建 立 ， 正 如 你 们 素 常 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29634', '52', '5', '12', '弟 兄 们 ， 我 们 劝 你 们 敬 重 那 在 你 们 中 间 劳 苦 的 人 ， 就 是 在 主 里 面 治 理 你 们 、 劝 戒 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29635', '52', '5', '13', '又 因 他 们 所 做 的 工 ， 用 爱 心 格 外 尊 重 他 们 。 你 们 也 要 彼 此 和 睦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29636', '52', '5', '14', '我 们 又 劝 弟 兄 们 ， 要 警 戒 不 守 规 矩 的 人 ， 勉 励 灰 心 的 人 ， 扶 助 软 弱 的 人 ， 也 要 向 众 人 忍 耐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29637', '52', '5', '15', '你 们 要 谨 慎 ， 无 论 是 谁 都 不 可 以 恶 报 恶 ； 或 是 彼 此 相 待 ， 或 是 待 众 人 ， 常 要 追 求 良 善 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29638', '52', '5', '16', '要 常 常 喜 乐 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29639', '52', '5', '17', '不 住 的 祷 告 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29640', '52', '5', '18', '凡 事 谢 恩 ； 因 为 这 是 神 在 基 督 耶 稣 里 向 你 们 所 定 的 旨 意 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29641', '52', '5', '19', '不 要 销 灭 圣 灵 的 感 动 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29642', '52', '5', '20', '不 要 藐 视 先 知 的 讲 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29643', '52', '5', '21', '但 要 凡 事 察 验 ， 善 美 的 要 持 守 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29644', '52', '5', '22', '各 样 的 恶 事 要 禁 戒 不 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29645', '52', '5', '23', '愿 赐 平 安 的 神 亲 自 使 你 们 全 然 成 圣 ！ 又 愿 你 们 的 灵 与 魂 与 身 子 得 蒙 保 守 ， 在 我 主 耶 稣 基 督 降 临 的 时 候 ， 完 全 无 可 指 摘 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29646', '52', '5', '24', '那 召 你 们 的 本 是 信 实 的 ， 他 必 成 就 这 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29647', '52', '5', '25', '请 弟 兄 们 为 我 们 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29648', '52', '5', '26', '与 众 弟 兄 亲 嘴 问 安 ， 务 要 圣 洁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29649', '52', '5', '27', '我 指 着 主 嘱 咐 你 们 ， 要 把 这 信 念 给 众 弟 兄 听 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29650', '52', '5', '28', '愿 我 主 耶 稣 基 督 的 恩 常 与 你 们 同 在 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29651', '53', '1', '1', '保 罗 、 西 拉 、 提 摩 太 写 信 给 帖 撒 罗 尼 迦 在 神 我 们 的 父 与 主 耶 稣 基 督 里 的 教 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29652', '53', '1', '2', '愿 恩 惠 、 平 安 从 父 神 和 主 耶 稣 基 督 归 与 你 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29653', '53', '1', '3', '弟 兄 们 ， 我 们 该 为 你 们 常 常 感 谢 神 ， 这 本 是 合 宜 的 ； 因 你 们 的 信 心 格 外 增 长 ， 并 且 你 们 众 人 彼 此 相 爱 的 心 也 都 充 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29654', '53', '1', '4', '甚 至 我 们 在 神 的 各 教 会 里 为 你 们 夸 口 ， 都 因 你 们 在 所 受 的 一 切 逼 迫 患 难 中 ， 仍 旧 存 忍 耐 和 信 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29655', '53', '1', '5', '这 正 是 神 公 义 判 断 的 明 证 ， 叫 你 们 可 算 配 得 神 的 国 ； 你 们 就 是 为 这 国 受 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29656', '53', '1', '6', '神 既 是 公 义 的 ， 就 必 将 患 难 报 应 那 加 患 难 给 你 们 的 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29657', '53', '1', '7', '也 必 使 你 们 这 受 患 难 的 人 与 我 们 同 得 平 安 。 那 时 ， 主 耶 稣 同 他 有 能 力 的 天 使 从 天 上 在 火 焰 中 显 现 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29658', '53', '1', '8', '要 报 应 那 不 认 识 神 和 那 不 听 从 我 主 耶 稣 福 音 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29659', '53', '1', '9', '他 们 要 受 刑 罚 ， 就 是 永 远 沉 沦 ， 离 开 主 的 面 和 他 权 能 的 荣 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29660', '53', '1', '10', '这 正 是 主 降 临 、 要 在 他 圣 徒 的 身 上 得 荣 耀 ， 又 在 一 切 信 的 人 身 上 显 为 希 奇 的 那 日 子 。 （ 我 们 对 你 们 作 的 见 证 ， 你 们 也 信 了 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29661', '53', '1', '11', '因 此 ， 我 们 常 为 你 们 祷 告 ， 愿 我 们 的 神 看 你 们 配 得 过 所 蒙 的 召 ， 又 用 大 能 成 就 你 们 一 切 所 羡 慕 的 良 善 和 一 切 因 信 心 所 做 的 工 夫 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29662', '53', '1', '12', '叫 我 们 主 耶 稣 的 名 在 你 们 身 上 得 荣 耀 ， 你 们 也 在 他 身 上 得 荣 耀 ， 都 照 着 我 们 的 神 并 主 耶 稣 基 督 的 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29663', '53', '2', '1', '弟 兄 们 ， 论 到 我 们 主 耶 稣 基 督 降 临 和 我 们 到 他 那 里 聚 集 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29664', '53', '2', '2', '我 劝 你 们 ： 无 论 有 灵 、 有 言 语 、 有 冒 我 名 的 书 信 ， 说 主 的 日 子 现 在 （ 或 作 ： 就 ） 到 了 ， 不 要 轻 易 动 心 ， 也 不 要 惊 慌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29665', '53', '2', '3', '人 不 拘 用 甚 麽 法 子 ， 你 们 总 不 要 被 他 诱 惑 ； 因 为 那 日 子 以 前 ， 必 有 离 道 反 教 的 事 ， 并 有 那 大 罪 人 ， 就 是 沉 沦 之 子 ， 显 露 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29666', '53', '2', '4', '他 是 抵 挡 主 ， 高 抬 自 己 ， 超 过 一 切 称 为 神 的 和 一 切 受 人 敬 拜 的 ， 甚 至 坐 在 神 的 殿 里 ， 自 称 是 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29667', '53', '2', '5', '我 还 在 你 们 那 里 的 时 候 ， 曾 把 这 些 事 告 诉 你 们 ， 你 们 不 记 得 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29668', '53', '2', '6', '现 在 你 们 也 知 道 ， 那 拦 阻 他 的 是 甚 麽 ， 是 叫 他 到 了 的 时 候 才 可 以 显 露 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29669', '53', '2', '7', '因 为 那 不 法 的 隐 意 已 经 发 动 ， 只 是 现 在 有 一 个 拦 阻 的 ， 等 到 那 拦 阻 的 被 除 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29670', '53', '2', '8', '那 时 这 不 法 的 人 必 显 露 出 来 。 主 耶 稣 要 用 口 中 的 气 灭 绝 他 ， 用 降 临 的 荣 光 废 掉 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29671', '53', '2', '9', '这 不 法 的 人 来 ， 是 照 撒 但 的 运 动 ， 行 各 样 的 异 能 、 神 迹 ， 和 一 切 虚 假 的 奇 事 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29672', '53', '2', '10', '并 且 在 那 沉 沦 的 人 身 上 行 各 样 出 於 不 义 的 诡 诈 ； 因 他 们 不 领 受 爱 真 理 的 心 ， 使 他 们 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29673', '53', '2', '11', '故 此 ， 神 就 给 他 们 一 个 生 发 错 误 的 心 ， 叫 他 们 信 从 虚 谎 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29674', '53', '2', '12', '使 一 切 不 信 真 理 、 倒 喜 爱 不 义 的 人 都 被 定 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29675', '53', '2', '13', '主 所 爱 的 弟 兄 们 哪 ， 我 们 本 该 常 为 你 们 感 谢 神 ； 因 为 他 从 起 初 拣 选 了 你 们 ， 叫 你 们 因 信 真 道 ， 又 被 圣 灵 感 动 ， 成 为 圣 洁 ， 能 以 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29676', '53', '2', '14', '神 藉 我 们 所 传 的 福 音 召 你 们 到 这 地 步 ， 好 得 着 我 们 主 耶 稣 基 督 的 荣 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29677', '53', '2', '15', '所 以 ， 弟 兄 们 ， 你 们 要 站 立 得 稳 ， 凡 所 领 受 的 教 训 ， 不 拘 是 我 们 口 传 的 ， 是 信 上 写 的 ， 都 要 坚 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29678', '53', '2', '16', '但 愿 我 们 主 耶 稣 基 督 和 那 爱 我 们 、 开 恩 将 永 远 的 安 慰 并 美 好 的 盼 望 赐 给 我 们 的 父 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29679', '53', '2', '17', '安 慰 你 们 的 心 ， 并 且 在 一 切 善 行 善 言 上 坚 固 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29680', '53', '3', '1', '弟 兄 们 ， 我 还 有 话 说 ： 请 你 们 为 我 们 祷 告 ， 好 叫 主 的 道 理 快 快 行 开 ， 得 着 荣 耀 ， 正 如 在 你 们 中 间 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29681', '53', '3', '2', '也 叫 我 们 脱 离 无 理 之 恶 人 的 手 ， 因 为 人 不 都 是 有 信 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29682', '53', '3', '3', '但 主 是 信 实 的 ， 要 坚 固 你 们 ， 保 护 你 们 脱 离 那 恶 者 。 （ 或 作 ： 脱 离 凶 恶 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29683', '53', '3', '4', '我 们 靠 主 深 信 ， 你 们 现 在 是 遵 行 我 们 所 吩 咐 的 ， 後 来 也 必 要 遵 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29684', '53', '3', '5', '愿 主 引 导 你 们 的 心 ， 叫 你 们 爱 神 ， 并 学 基 督 的 忍 耐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29685', '53', '3', '6', '弟 兄 们 ， 我 们 奉 主 耶 稣 基 督 的 名 吩 咐 你 们 ， 凡 有 弟 兄 不 按 规 矩 而 行 ， 不 遵 守 从 我 们 所 受 的 教 训 ， 就 当 远 离 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29686', '53', '3', '7', '你 们 自 己 原 知 道 应 当 怎 样 效 法 我 们 。 因 为 我 们 在 你 们 中 间 ， 未 尝 不 按 规 矩 而 行 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29687', '53', '3', '8', '也 未 尝 白 吃 人 的 饭 ， 倒 是 辛 苦 劳 碌 ， 昼 夜 做 工 ， 免 得 叫 你 们 一 人 受 累 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29688', '53', '3', '9', '这 并 不 是 因 我 们 没 有 权 柄 ， 乃 是 要 给 你 们 作 榜 样 ， 叫 你 们 效 法 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29689', '53', '3', '10', '我 们 在 你 们 那 里 的 时 候 ， 曾 吩 咐 你 们 说 ， 若 有 人 不 肯 做 工 ， 就 不 可 吃 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29690', '53', '3', '11', '因 我 们 听 说 ， 在 你 们 中 间 有 人 不 按 规 矩 而 行 ， 甚 麽 工 都 不 做 ， 反 倒 专 管 ? 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29691', '53', '3', '12', '我 们 靠 主 耶 稣 基 督 吩 咐 、 劝 戒 这 样 的 人 ， 要 安 静 做 工 ， 吃 自 己 的 饭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29692', '53', '3', '13', '弟 兄 们 ， 你 们 行 善 不 可 丧 志 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29693', '53', '3', '14', '若 有 人 不 听 从 我 们 这 信 上 的 话 ， 要 记 下 他 ， 不 和 他 交 往 ， 叫 他 自 觉 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29694', '53', '3', '15', '但 不 要 以 他 为 仇 人 ， 要 劝 他 如 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29695', '53', '3', '16', '愿 赐 平 安 的 主 随 时 随 事 亲 自 给 你 们 平 安 ！ 愿 主 常 与 你 们 众 人 同 在 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29696', '53', '3', '17', '我 保 罗 亲 笔 问 你 们 安 。 凡 我 的 信 都 以 此 为 记 ， 我 的 笔 迹 就 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29697', '53', '3', '18', '愿 我 们 主 耶 稣 基 督 的 恩 常 与 你 们 众 人 同 在 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29698', '54', '1', '1', '奉 我 们 救 主 神 和 我 们 的 盼 望 基 督 耶 稣 之 命 ， 作 基 督 耶 稣 使 徒 的 保 罗 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29699', '54', '1', '2', '写 信 给 那 因 信 主 作 我 真 儿 子 的 提 摩 太 。 愿 恩 惠 、 怜 悯 、 平 安 从 父 神 和 我 们 主 基 督 耶 稣 归 与 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29700', '54', '1', '3', '我 往 马 其 顿 去 的 时 候 ， 曾 劝 你 仍 住 在 以 弗 所 ， 好 嘱 咐 那 几 个 人 不 可 传 异 教 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29701', '54', '1', '4', '也 不 可 听 从 荒 渺 无 凭 的 话 语 和 无 穷 的 家 谱 ； 这 等 事 只 生 辩 论 ， 并 不 发 明 神 在 信 上 所 立 的 章 程 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29702', '54', '1', '5', '但 命 令 的 总 归 就 是 爱 ； 这 爱 是 从 清 洁 的 心 和 无 亏 的 良 心 ， 无 伪 的 信 心 生 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29703', '54', '1', '6', '有 人 偏 离 这 些 ， 反 去 讲 虚 浮 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29704', '54', '1', '7', '想 要 作 教 法 师 ， 却 不 明 白 自 己 所 讲 说 的 所 论 定 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29705', '54', '1', '8', '我 们 知 道 律 法 原 是 好 的 ， 只 要 人 用 得 合 宜 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29706', '54', '1', '9', '因 为 律 法 不 是 为 义 人 设 立 的 ， 乃 是 为 不 法 和 不 服 的 ， 不 虔 诚 和 犯 罪 的 ， 不 圣 洁 和 恋 世 俗 的 ， 弑 父 母 和 杀 人 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29707', '54', '1', '10', '行 淫 和 亲 男 色 的 ， 抢 人 口 和 说 谎 话 的 ， 并 起 假 誓 的 ， 或 是 为 别 样 敌 正 道 的 事 设 立 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29708', '54', '1', '11', '这 是 照 着 可 称 颂 之 神 交 托 我 荣 耀 福 音 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29709', '54', '1', '12', '我 感 谢 那 给 我 力 量 的 我 们 主 基 督 耶 稣 ， 因 他 以 我 有 忠 心 ， 派 我 服 事 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29710', '54', '1', '13', '我 从 前 是 亵 渎 神 的 ， 逼 迫 人 的 ， 侮 慢 人 的 ； 然 而 我 还 蒙 了 怜 悯 ， 因 我 是 不 信 不 明 白 的 时 候 而 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29711', '54', '1', '14', '并 且 我 主 的 恩 是 格 外 丰 盛 ， 使 我 在 基 督 耶 稣 里 有 信 心 和 爱 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29712', '54', '1', '15', '基 督 耶 稣 降 世 ， 为 要 拯 救 罪 人 。 这 话 是 可 信 的 ， 是 十 分 可 佩 服 的 。 在 罪 人 中 我 是 个 罪 魁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29713', '54', '1', '16', '然 而 ， 我 蒙 了 怜 悯 ， 是 因 耶 稣 基 督 要 在 我 这 罪 魁 身 上 显 明 他 一 切 的 忍 耐 ， 给 後 来 信 他 得 永 生 的 人 作 榜 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29714', '54', '1', '17', '但 愿 尊 贵 、 荣 耀 归 与 那 不 能 朽 坏 、 不 能 看 见 、 永 世 的 君 王 、 独 一 的 神 ， 直 到 永 永 远 远 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29715', '54', '1', '18', '我 儿 提 摩 太 阿 ， 我 照 从 前 指 着 你 的 预 言 ， 将 这 命 令 交 托 你 ， 叫 你 因 此 可 以 打 那 美 好 的 仗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29716', '54', '1', '19', '常 存 信 心 和 无 亏 的 良 心 。 有 人 丢 弃 良 心 ， 就 在 真 道 上 如 同 船 破 坏 了 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29717', '54', '1', '20', '其 中 有 许 米 乃 和 亚 力 山 大 ； 我 已 经 把 他 们 交 给 撒 但 ， 使 他 们 受 责 罚 就 不 再 谤 渎 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29718', '54', '2', '1', '我 劝 你 ， 第 一 要 为 万 人 恳 求 、 祷 告 、 代 求 、 祝 谢 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29719', '54', '2', '2', '为 君 王 和 一 切 在 位 的 ， 也 该 如 此 ， 使 我 们 可 以 敬 虔 、 端 正 、 平 安 无 事 的 度 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29720', '54', '2', '3', '这 是 好 的 ， 在 神 我 们 救 主 面 前 可 蒙 悦 纳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29721', '54', '2', '4', '他 愿 意 万 人 得 救 ， 明 白 真 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29722', '54', '2', '5', '因 为 只 有 一 位 神 ， 在 神 和 人 中 间 ， 只 有 一 位 中 保 ， 乃 是 降 世 为 人 的 基 督 耶 稣 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29723', '54', '2', '6', '他 舍 自 己 作 万 人 的 赎 价 ， 到 了 时 候 ， 这 事 必 证 明 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29724', '54', '2', '7', '我 为 此 奉 派 作 传 道 的 ， 作 使 徒 ， 作 外 邦 人 的 师 傅 ， 教 导 他 们 相 信 ， 学 习 真 道 。 我 说 的 是 真 话 ， 并 不 是 谎 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29725', '54', '2', '8', '我 愿 男 人 无 忿 怒 ， 无 争 论 （ 或 作 ： 疑 惑 ） ， 举 起 圣 洁 的 手 ， 随 处 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29726', '54', '2', '9', '又 愿 女 人 廉 耻 、 自 守 ， 以 正 派 衣 裳 为 妆 饰 ， 不 以 编 发 、 黄 金 、 珍 珠 ， 和 贵 价 的 衣 裳 为 妆 饰 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29727', '54', '2', '10', '只 要 有 善 行 ， 这 才 与 自 称 是 敬 神 的 女 人 相 宜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29728', '54', '2', '11', '女 人 要 沉 静 学 道 ， 一 味 的 顺 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29729', '54', '2', '12', '我 不 许 女 人 讲 道 ， 也 不 许 他 辖 管 男 人 ， 只 要 沉 静 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29730', '54', '2', '13', '因 为 先 造 的 是 亚 当 ， 後 造 的 是 夏 娃 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29731', '54', '2', '14', '且 不 是 亚 当 被 引 诱 ， 乃 是 女 人 被 引 诱 ， 陷 在 罪 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29732', '54', '2', '15', '然 而 ， 女 人 若 常 存 信 心 、 爱 心 ， 又 圣 洁 自 守 ， 就 必 在 生 产 上 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29733', '54', '3', '1', '人 若 想 要 得 监 督 的 职 分 ， 就 是 羡 慕 善 工 。 这 话 是 可 信 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29734', '54', '3', '2', '作 监 督 的 ， 必 须 无 可 指 责 ， 只 作 一 个 妇 人 的 丈 夫 ， 有 节 制 ， 自 守 ， 端 正 ， 乐 意 接 待 远 人 ， 善 於 教 导 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29735', '54', '3', '3', '不 因 酒 滋 事 ， 不 打 人 ， 只 要 温 和 ， 不 争 竞 ， 不 贪 财 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29736', '54', '3', '4', '好 好 管 理 自 己 的 家 ， 使 儿 女 凡 事 端 庄 顺 服 （ 或 作 ： 端 端 庄 庄 地 使 儿 女 顺 服 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29737', '54', '3', '5', '人 若 不 知 道 管 理 自 己 的 家 ， 焉 能 照 管 神 的 教 会 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29738', '54', '3', '6', '初 入 教 的 不 可 作 监 督 ， 恐 怕 他 自 高 自 大 ， 就 落 在 魔 鬼 所 受 的 刑 罚 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29739', '54', '3', '7', '监 督 也 必 须 在 教 外 有 好 名 声 ， 恐 怕 被 人 毁 谤 ， 落 在 魔 鬼 的 网 罗 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29740', '54', '3', '8', '作 执 事 的 ， 也 是 如 此 ： 必 须 端 庄 ， 不 一 口 两 舌 ， 不 好 喝 酒 ， 不 贪 不 义 之 财 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29741', '54', '3', '9', '要 存 清 洁 的 良 心 ， 固 守 真 道 的 奥 秘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29742', '54', '3', '10', '这 等 人 也 要 先 受 试 验 ， 若 没 有 可 责 之 处 ， 然 後 叫 他 们 作 执 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29743', '54', '3', '11', '女 执 事 （ 原 文 是 女 人 ） 也 是 如 此 ： 必 须 端 庄 ， 不 说 谗 言 ， 有 节 制 ， 凡 事 忠 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29744', '54', '3', '12', '执 事 只 要 作 一 个 妇 人 的 丈 夫 ， 好 好 管 理 儿 女 和 自 己 的 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29745', '54', '3', '13', '因 为 善 作 执 事 的 ， 自 己 就 得 到 美 好 的 地 步 ， 并 且 在 基 督 耶 稣 里 的 真 道 上 大 有 胆 量 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29746', '54', '3', '14', '我 指 望 快 到 你 那 里 去 ， 所 以 先 将 这 些 事 写 给 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29747', '54', '3', '15', '倘 若 我 耽 延 日 久 ， 你 也 可 以 知 道 在 神 的 家 中 当 怎 样 行 。 这 家 就 是 永 生 神 的 教 会 ， 真 理 的 柱 石 和 根 基 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29748', '54', '3', '16', '大 哉 ， 敬 虔 的 奥 秘 ！ 无 人 不 以 为 然 ： 就 是 神 在 肉 身 显 现 ， 被 圣 灵 称 义 （ 或 作 ： 在 灵 性 称 义 ） ， 被 天 使 看 见 ， 被 传 於 外 邦 ， 被 世 人 信 服 ， 被 接 在 荣 耀 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29749', '54', '4', '1', '圣 灵 明 说 ， 在 後 来 的 时 候 ， 必 有 人 离 弃 真 道 ， 听 从 那 引 诱 人 的 邪 灵 和 鬼 魔 的 道 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29750', '54', '4', '2', '这 是 因 为 说 谎 之 人 的 假 冒 ； 这 等 人 的 良 心 如 同 被 热 铁 烙 惯 了 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29751', '54', '4', '3', '他 们 禁 止 嫁 娶 ， 又 禁 戒 食 物 （ 或 作 ： 又 叫 人 戒 荤 ） ， 就 是 神 所 造 、 叫 那 信 而 明 白 真 道 的 人 感 谢 着 领 受 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29752', '54', '4', '4', '凡 神 所 造 的 物 都 是 好 的 ， 若 感 谢 着 领 受 ， 就 没 有 一 样 可 弃 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29753', '54', '4', '5', '都 因 神 的 道 和 人 的 祈 求 成 为 圣 洁 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29754', '54', '4', '6', '你 若 将 这 些 事 提 醒 弟 兄 们 ， 便 是 基 督 耶 稣 的 好 执 事 ， 在 真 道 的 话 语 和 你 向 来 所 服 从 的 善 道 上 得 了 教 育 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29755', '54', '4', '7', '只 是 要 弃 绝 那 世 俗 的 言 语 和 老 妇 荒 渺 的 话 ， 在 敬 虔 上 操 练 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29756', '54', '4', '8', '操 练 身 体 ， 益 处 还 少 ； 惟 独 敬 虔 ， 凡 事 都 有 益 处 ， 因 有 今 生 和 来 生 的 应 许 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29757', '54', '4', '9', '这 话 是 可 信 的 ， 是 十 分 可 佩 服 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29758', '54', '4', '10', '我 们 劳 苦 努 力 ， 正 是 为 此 ， 因 我 们 的 指 望 在 乎 永 生 的 神 ； 他 是 万 人 的 救 主 ， 更 是 信 徒 的 救 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29759', '54', '4', '11', '这 些 事 ， 你 要 吩 咐 人 ， 也 要 教 导 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29760', '54', '4', '12', '不 可 叫 人 小 看 你 年 轻 ， 总 要 在 言 语 、 行 为 、 爱 心 、 信 心 、 清 洁 上 ， 都 作 信 徒 的 榜 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29761', '54', '4', '13', '你 要 以 宣 读 、 劝 勉 、 教 导 为 念 ， 直 等 到 我 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29762', '54', '4', '14', '你 不 要 轻 忽 所 得 的 恩 赐 ， 就 是 从 前 藉 着 预 言 、 在 众 长 老 按 手 的 时 候 赐 给 你 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29763', '54', '4', '15', '这 些 事 你 要 殷 勤 去 做 ， 并 要 在 此 专 心 ， 使 众 人 看 出 你 的 长 进 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29764', '54', '4', '16', '你 要 谨 慎 自 己 和 自 己 的 教 训 ， 要 在 这 些 事 上 恒 心 ； 因 为 这 样 行 ， 又 能 救 自 己 ， 又 能 救 听 你 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29765', '54', '5', '1', '不 可 严 责 老 年 人 ， 只 要 劝 他 如 同 父 亲 ； 劝 少 年 人 如 同 弟 兄 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29766', '54', '5', '2', '劝 老 年 妇 女 如 同 母 亲 ； 劝 少 年 妇 女 如 同 姐 妹 ； 总 要 清 清 洁 洁 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29767', '54', '5', '3', '要 尊 敬 那 真 为 寡 妇 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29768', '54', '5', '4', '若 寡 妇 有 儿 女 ， 或 有 孙 子 孙 女 ， 便 叫 他 们 先 在 自 己 家 中 学 着 行 孝 ， 报 答 亲 恩 ， 因 为 这 在 神 面 前 是 可 悦 纳 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29769', '54', '5', '5', '那 独 居 无 靠 、 真 为 寡 妇 的 ， 是 仰 赖 神 ， 昼 夜 不 住 的 祈 求 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29770', '54', '5', '6', '但 那 好 宴 乐 的 寡 妇 正 活 着 的 时 候 也 是 死 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29771', '54', '5', '7', '这 些 事 你 要 嘱 咐 他 们 ， 叫 他 们 无 可 指 责 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29772', '54', '5', '8', '人 若 不 看 顾 亲 属 ， 就 是 背 了 真 道 ， 比 不 信 的 人 还 不 好 ， 不 看 顾 自 己 家 里 的 人 ， 更 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29773', '54', '5', '9', '寡 妇 记 在 册 子 上 ， 必 须 年 纪 到 六 十 岁 ， 从 来 只 作 一 个 丈 夫 的 妻 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29774', '54', '5', '10', '又 有 行 善 的 名 声 ， 就 如 养 育 儿 女 ， 接 待 远 人 ， 洗 圣 徒 的 脚 ， 救 济 遭 难 的 人 ， 竭 力 行 各 样 善 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29775', '54', '5', '11', '至 於 年 轻 的 寡 妇 ， 就 可 以 辞 他 ； 因 为 他 们 的 情 欲 发 动 ， 违 背 基 督 的 时 候 就 想 要 嫁 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29776', '54', '5', '12', '他 们 被 定 罪 ， 是 因 废 弃 了 当 初 所 许 的 愿 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29777', '54', '5', '13', '并 且 他 们 又 习 惯 懒 惰 ， 挨 家 ? 游 ； 不 但 是 懒 惰 ， 又 说 长 道 短 ， 好 管 ? 事 ， 说 些 不 当 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29778', '54', '5', '14', '所 以 我 愿 意 年 轻 的 寡 妇 嫁 人 ， 生 养 儿 女 ， 治 理 家 务 ， 不 给 敌 人 辱 骂 的 把 柄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29779', '54', '5', '15', '因 为 已 经 有 转 去 随 从 撒 但 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29780', '54', '5', '16', '信 主 的 妇 女 ， 若 家 中 有 寡 妇 ， 自 己 就 当 救 济 他 们 ， 不 可 累 着 教 会 ， 好 使 教 会 能 救 济 那 真 无 倚 靠 的 寡 妇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29781', '54', '5', '17', '那 善 於 管 理 教 会 的 长 老 ， 当 以 为 配 受 加 倍 的 敬 奉 ； 那 劳 苦 传 道 教 导 人 的 ， 更 当 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29782', '54', '5', '18', '因 为 经 上 说 ： 牛 在 场 上 踹 谷 的 时 候 ， 不 可 笼 住 他 的 嘴 ； 又 说 ： 工 人 得 工 价 是 应 当 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29783', '54', '5', '19', '控 告 长 老 的 呈 子 ， 非 有 两 三 个 见 证 就 不 要 收 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29784', '54', '5', '20', '犯 罪 的 人 ， 当 在 众 人 面 前 责 备 他 ， 叫 其 馀 的 人 也 可 以 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29785', '54', '5', '21', '我 在 神 和 基 督 耶 稣 并 蒙 拣 选 的 天 使 面 前 嘱 咐 你 ： 要 遵 守 这 些 话 ， 不 可 存 成 见 ， 行 事 也 不 可 有 偏 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29786', '54', '5', '22', '给 人 行 按 手 的 礼 ， 不 可 急 促 ； 不 要 在 别 人 的 罪 上 有 分 ， 要 保 守 自 己 清 洁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29787', '54', '5', '23', '因 你 胃 口 不 清 ， 屡 次 患 病 ， 再 不 要 照 常 喝 水 ， 可 以 稍 微 用 点 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29788', '54', '5', '24', '有 些 人 的 罪 是 明 显 的 ， 如 同 先 到 审 判 案 前 ； 有 些 人 的 罪 是 随 後 跟 了 去 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29789', '54', '5', '25', '这 样 ， 善 行 也 有 明 显 的 ， 那 不 明 显 的 也 不 能 隐 藏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29790', '54', '6', '1', '凡 在 轭 下 作 仆 人 的 ， 当 以 自 己 主 人 配 受 十 分 的 恭 敬 ， 免 得 神 的 名 和 道 理 被 人 亵 渎 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29791', '54', '6', '2', '仆 人 有 信 道 的 主 人 ， 不 可 因 为 与 他 是 弟 兄 就 轻 看 他 ； 更 要 加 意 服 事 他 ； 因 为 得 服 事 之 益 处 的 ， 是 信 道 蒙 爱 的 。 你 要 以 此 教 训 人 ， 劝 勉 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29792', '54', '6', '3', '若 有 人 传 异 教 ， 不 服 从 我 们 主 耶 稣 基 督 纯 正 的 话 与 那 合 乎 敬 虔 的 道 理 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29793', '54', '6', '4', '他 是 自 高 自 大 ， 一 无 所 知 ， 专 好 问 难 ， 争 辩 言 词 ， 从 此 就 生 出 嫉 妒 、 分 争 、 毁 谤 、 妄 疑 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29794', '54', '6', '5', '并 那 坏 了 心 术 、 失 丧 真 理 之 人 的 争 竞 。 他 们 以 敬 虔 为 得 利 的 门 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29795', '54', '6', '6', '然 而 ， 敬 虔 加 上 知 足 的 心 便 是 大 利 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29796', '54', '6', '7', '因 为 我 们 没 有 带 甚 麽 到 世 上 来 ， 也 不 能 带 甚 麽 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29797', '54', '6', '8', '只 要 有 衣 有 食 ， 就 当 知 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29798', '54', '6', '9', '但 那 些 想 要 发 财 的 人 ， 就 陷 在 迷 惑 、 落 在 网 罗 和 许 多 无 知 有 害 的 私 欲 里 ， 叫 人 沉 在 败 坏 和 灭 亡 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29799', '54', '6', '10', '贪 财 是 万 恶 之 根 。 有 人 贪 恋 钱 财 ， 就 被 引 诱 离 了 真 道 ， 用 许 多 愁 苦 把 自 己 刺 透 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29800', '54', '6', '11', '但 你 这 属 神 的 人 要 逃 避 这 些 事 ， 追 求 公 义 、 敬 虔 、 信 心 、 爱 心 、 忍 耐 、 温 柔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29801', '54', '6', '12', '你 要 为 真 道 打 那 美 好 的 仗 ， 持 定 永 生 。 你 为 此 被 召 ， 也 在 许 多 见 证 人 面 前 ， 已 经 作 了 那 美 好 的 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29802', '54', '6', '13', '我 在 叫 万 物 生 活 的 神 面 前 ， 并 在 向 本 丢 彼 拉 多 作 过 那 美 好 见 证 的 基 督 耶 稣 面 前 嘱 咐 你 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29803', '54', '6', '14', '要 守 这 命 令 ， 毫 不 玷 污 ， 无 可 指 责 ， 直 到 我 们 的 主 耶 稣 基 督 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29804', '54', '6', '15', '到 了 日 期 ， 那 可 称 颂 、 独 有 权 能 的 万 王 之 王 、 万 主 之 主 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29805', '54', '6', '16', '就 是 那 独 一 不 死 、 住 在 人 不 能 靠 近 的 光 里 ， 是 人 未 曾 看 见 、 也 是 不 能 看 见 的 ， 要 将 他 显 明 出 来 。 但 愿 尊 贵 和 永 远 的 权 能 都 归 给 他 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29806', '54', '6', '17', '你 要 嘱 咐 那 些 今 世 富 足 的 人 ， 不 要 自 高 ， 也 不 要 倚 靠 无 定 的 钱 财 ； 只 要 倚 靠 那 厚 赐 百 物 给 我 们 享 受 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29807', '54', '6', '18', '又 要 嘱 咐 他 们 行 善 ， 在 好 事 上 富 足 ， 甘 心 施 舍 ， 乐 意 供 给 （ 或 作 ： 体 贴 ） 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29808', '54', '6', '19', '为 自 己 积 成 美 好 的 根 基 ， 预 备 将 来 ， 叫 他 们 持 定 那 真 正 的 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29809', '54', '6', '20', '提 摩 太 阿 ， 你 要 保 守 所 托 付 你 的 ， 躲 避 世 俗 的 虚 谈 和 那 敌 真 道 、 似 是 而 非 的 学 问 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29810', '54', '6', '21', '已 经 有 人 自 称 有 这 学 问 ， 就 偏 离 了 真 道 。 愿 恩 惠 常 与 你 们 同 在 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29811', '55', '1', '1', '奉 神 旨 意 ， 照 着 在 基 督 耶 稣 里 生 命 的 应 许 ， 作 基 督 耶 稣 使 徒 的 保 罗 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29812', '55', '1', '2', '写 信 给 我 亲 爱 的 儿 子 提 摩 太 。 愿 恩 惠 、 怜 悯 、 平 安 从 父 神 和 我 们 主 基 督 耶 稣 归 与 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29813', '55', '1', '3', '我 感 谢 神 ， 就 是 我 接 续 祖 先 用 清 洁 的 良 心 所 事 奉 的 神 。 祈 祷 的 时 候 ， 不 住 的 想 念 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29814', '55', '1', '4', '记 念 你 的 眼 泪 ， 昼 夜 切 切 的 想 要 见 你 ， 好 叫 我 满 心 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29815', '55', '1', '5', '想 到 你 心 里 无 伪 之 信 ， 这 信 是 先 在 你 外 祖 母 罗 以 和 你 母 亲 友 尼 基 心 里 的 ， 我 深 信 也 在 你 的 心 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29816', '55', '1', '6', '为 此 我 提 醒 你 ， 使 你 将 神 藉 我 按 手 所 给 你 的 恩 赐 再 如 火 挑 旺 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29817', '55', '1', '7', '因 为 神 赐 给 我 们 ， 不 是 胆 怯 的 心 ， 乃 是 刚 强 、 仁 爱 、 谨 守 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29818', '55', '1', '8', '你 不 要 以 给 我 们 的 主 作 见 证 为 耻 ， 也 不 要 以 我 这 为 主 被 囚 的 为 耻 ； 总 要 按 神 的 能 力 ， 与 我 为 福 音 同 受 苦 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29819', '55', '1', '9', '神 救 了 我 们 ， 以 圣 召 召 我 们 ， 不 是 按 我 们 的 行 为 ， 乃 是 按 他 的 旨 意 和 恩 典 ； 这 恩 典 是 万 古 之 先 ， 在 基 督 耶 稣 里 赐 给 我 们 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29820', '55', '1', '10', '但 如 今 藉 着 我 们 救 主 基 督 耶 稣 的 显 现 才 表 明 出 来 了 。 他 已 经 把 死 废 去 ， 藉 着 福 音 ， 将 不 能 坏 的 生 命 彰 显 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29821', '55', '1', '11', '我 为 这 福 音 奉 派 作 传 道 的 ， 作 使 徒 ， 作 师 傅 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29822', '55', '1', '12', '为 这 缘 故 ， 我 也 受 这 些 苦 难 。 然 而 我 不 以 为 耻 ； 因 为 知 道 我 所 信 的 是 谁 ， 也 深 信 他 能 保 全 我 所 交 付 他 的 （ 或 作 ： 他 所 交 托 我 的 ） ， 直 到 那 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29823', '55', '1', '13', '你 从 我 听 的 那 纯 正 话 语 的 规 模 ， 要 用 在 基 督 耶 稣 里 的 信 心 和 爱 心 ， 常 常 守 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29824', '55', '1', '14', '从 前 所 交 托 你 的 善 道 ， 你 要 靠 着 那 住 在 我 们 里 面 的 圣 灵 牢 牢 的 守 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29825', '55', '1', '15', '凡 在 亚 西 亚 的 人 都 离 弃 我 ， 这 是 你 知 道 的 ， 其 中 有 腓 吉 路 和 黑 摩 其 尼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29826', '55', '1', '16', '愿 主 怜 悯 阿 尼 色 弗 一 家 的 人 ； 因 他 屡 次 使 我 畅 快 ， 不 以 我 的 锁 炼 为 耻 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29827', '55', '1', '17', '反 倒 在 罗 马 的 时 候 ， 殷 勤 的 找 我 ， 并 且 找 着 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29828', '55', '1', '18', '愿 主 使 他 在 那 日 得 主 的 怜 悯 。 他 在 以 弗 所 怎 样 多 多 的 服 事 我 ， 是 你 明 明 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29829', '55', '2', '1', '我 儿 阿 ， 你 要 在 基 督 耶 稣 的 恩 典 上 刚 强 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29830', '55', '2', '2', '你 在 许 多 见 证 人 面 前 听 见 我 所 教 训 的 ， 也 要 交 托 那 忠 心 能 教 导 别 人 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29831', '55', '2', '3', '你 要 和 我 同 受 苦 难 ， 好 像 基 督 耶 稣 的 精 兵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29832', '55', '2', '4', '凡 在 军 中 当 兵 的 ， 不 将 世 务 缠 身 ， 好 叫 那 招 他 当 兵 的 人 喜 悦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29833', '55', '2', '5', '人 若 在 场 上 比 武 ， 非 按 规 矩 ， 就 不 能 得 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29834', '55', '2', '6', '劳 力 的 农 夫 ， 理 当 先 得 粮 食 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29835', '55', '2', '7', '我 所 说 的 话 你 要 思 想 ， 因 为 凡 事 主 必 给 你 聪 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29836', '55', '2', '8', '你 要 记 念 耶 稣 基 督 乃 是 大 卫 的 後 裔 ， 他 从 死 里 复 活 ， 正 合 乎 我 所 传 的 福 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29837', '55', '2', '9', '我 为 这 福 音 受 苦 难 ， 甚 至 被 捆 绑 ， 像 犯 人 一 样 。 然 而 神 的 道 却 不 被 捆 绑 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29838', '55', '2', '10', '所 以 我 为 选 民 凡 事 忍 耐 ， 叫 他 们 也 可 以 得 着 那 在 基 督 耶 稣 里 的 救 恩 和 永 远 的 荣 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29839', '55', '2', '11', '有 可 信 的 话 说 ： 我 们 若 与 基 督 同 死 ， 也 必 与 他 同 活 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29840', '55', '2', '12', '我 们 若 能 忍 耐 ， 也 必 和 他 一 同 作 王 ； 我 们 若 不 认 他 ， 他 也 必 不 认 我 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29841', '55', '2', '13', '我 们 纵 然 失 信 ， 他 仍 是 可 信 的 ， 因 为 他 不 能 背 乎 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29842', '55', '2', '14', '你 要 使 众 人 回 想 这 些 事 ， 在 主 面 前 嘱 咐 他 们 ： 不 可 为 言 语 争 辩 ； 这 是 没 有 益 处 的 ， 只 能 败 坏 听 见 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29843', '55', '2', '15', '你 当 竭 力 在 神 面 前 得 蒙 喜 悦 ， 作 无 愧 的 工 人 ， 按 着 正 意 分 解 真 理 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29844', '55', '2', '16', '但 要 远 避 世 俗 的 虚 谈 ， 因 为 这 等 人 必 进 到 更 不 敬 虔 的 地 步 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29845', '55', '2', '17', '他 们 的 话 如 同 毒 疮 ， 越 烂 越 大 ； 其 中 有 许 米 乃 和 腓 理 徒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29846', '55', '2', '18', '他 们 偏 离 了 真 道 ， 说 复 活 的 事 已 过 ， 就 败 坏 好 些 人 的 信 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29847', '55', '2', '19', '然 而 ， 神 坚 固 的 根 基 立 住 了 ； 上 面 有 这 印 记 说 ： 主 认 识 谁 是 他 的 人 ； 又 说 ： 凡 称 呼 主 名 的 人 总 要 离 开 不 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29848', '55', '2', '20', '在 大 户 人 家 ， 不 但 有 金 器 银 器 ， 也 有 木 器 瓦 器 ； 有 作 为 贵 重 的 ， 有 作 为 卑 贱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29849', '55', '2', '21', '人 若 自 洁 ， 脱 离 卑 贱 的 事 ， 就 必 作 贵 重 的 器 皿 ， 成 为 圣 洁 ， 合 乎 主 用 ， 预 备 行 各 样 的 善 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29850', '55', '2', '22', '你 要 逃 避 少 年 的 私 欲 ， 同 那 清 心 祷 告 主 的 人 追 求 公 义 、 信 德 、 仁 爱 、 和 平 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29851', '55', '2', '23', '惟 有 那 愚 拙 无 学 问 的 辩 论 ， 总 要 弃 绝 ， 因 为 知 道 这 等 事 是 起 争 竞 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29852', '55', '2', '24', '然 而 主 的 仆 人 不 可 争 竞 ， 只 要 温 温 和 和 的 待 众 人 ， 善 於 教 导 ， 存 心 忍 耐 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29853', '55', '2', '25', '用 温 柔 劝 戒 那 抵 挡 的 人 ； 或 者 神 给 他 们 悔 改 的 心 ， 可 以 明 白 真 道 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29854', '55', '2', '26', '叫 他 们 这 已 经 被 魔 鬼 任 意 掳 去 的 ， 可 以 醒 悟 ， 脱 离 他 的 网 罗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29855', '55', '3', '1', '你 该 知 道 ， 末 世 必 有 危 险 的 日 子 来 到 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29856', '55', '3', '2', '因 为 那 时 人 要 专 顾 自 己 、 贪 爱 钱 财 、 自 夸 、 狂 傲 、 谤 ? 、 违 背 父 母 、 忘 恩 负 义 、 心 不 圣 洁 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29857', '55', '3', '3', '无 亲 情 、 不 解 怨 、 好 说 谗 言 、 不 能 自 约 、 性 情 凶 暴 、 不 爱 良 善 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29858', '55', '3', '4', '卖 主 卖 友 、 任 意 妄 为 、 自 高 自 大 、 爱 宴 乐 、 不 爱 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29859', '55', '3', '5', '有 敬 虔 的 外 貌 ， 却 背 了 敬 虔 的 实 意 ； 这 等 人 你 要 躲 开 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29860', '55', '3', '6', '那 偷 进 人 家 、 牢 笼 无 知 妇 女 的 ， 正 是 这 等 人 。 这 些 妇 女 担 负 罪 恶 ， 被 各 样 的 私 欲 引 诱 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29861', '55', '3', '7', '常 常 学 习 ， 终 久 不 能 明 白 真 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29862', '55', '3', '8', '从 前 雅 尼 和 佯 庇 怎 样 敌 挡 摩 西 ， 这 等 人 也 怎 样 敌 挡 真 道 。 他 们 的 心 地 坏 了 ， 在 真 道 上 是 可 废 弃 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29863', '55', '3', '9', '然 而 他 们 不 能 再 这 样 敌 挡 ； 因 为 他 们 的 愚 昧 必 在 众 人 面 前 显 露 出 来 ， 像 那 二 人 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29864', '55', '3', '10', '但 你 已 经 服 从 了 我 的 教 训 、 品 行 、 志 向 、 信 心 、 宽 容 、 爱 心 、 忍 耐 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29865', '55', '3', '11', '以 及 我 在 安 提 阿 、 以 哥 念 、 路 司 得 所 遭 遇 的 逼 迫 ， 苦 难 。 我 所 忍 受 是 何 等 的 逼 迫 ； 但 从 这 一 切 苦 难 中 ， 主 都 把 我 救 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29866', '55', '3', '12', '不 但 如 此 ， 凡 立 志 在 基 督 耶 稣 里 敬 虔 度 日 的 也 都 要 受 逼 迫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29867', '55', '3', '13', '只 是 作 恶 的 和 迷 惑 人 的 ， 必 越 久 越 恶 ， 他 欺 哄 人 ， 也 被 人 欺 哄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29868', '55', '3', '14', '但 你 所 学 习 的 ， 所 确 信 的 ， 要 存 在 心 里 ； 因 为 你 知 道 是 跟 谁 学 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29869', '55', '3', '15', '并 且 知 道 你 是 从 小 明 白 圣 经 ， 这 圣 经 能 使 你 因 信 基 督 耶 稣 ， 有 得 救 的 智 慧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29870', '55', '3', '16', '圣 经 都 是 神 所 默 示 的 （ 或 作 ： 凡 神 所 默 示 的 圣 经 ） ， 於 教 训 、 督 责 、 使 人 归 正 、 教 导 人 学 义 都 是 有 益 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29871', '55', '3', '17', '叫 属 神 的 人 得 以 完 全 ， 预 备 行 各 样 的 善 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29872', '55', '4', '1', '我 在 神 面 前 ， 并 在 将 来 审 判 活 人 死 人 的 基 督 耶 稣 面 前 ， 凭 着 他 的 显 现 和 他 的 国 度 嘱 咐 你 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29873', '55', '4', '2', '务 要 传 道 ， 无 论 得 时 不 得 时 ， 总 要 专 心 ； 并 用 百 般 的 忍 耐 ， 各 样 的 教 训 ， 责 备 人 、 警 戒 人 、 劝 勉 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29874', '55', '4', '3', '因 为 时 候 要 到 ， 人 必 厌 烦 纯 正 的 道 理 ， 耳 朵 发 ? ， 就 随 从 自 己 的 情 欲 ， 增 添 好 些 师 傅 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29875', '55', '4', '4', '并 且 掩 耳 不 听 真 道 ， 偏 向 荒 渺 的 言 语 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29876', '55', '4', '5', '你 却 要 凡 事 谨 慎 ， 忍 受 苦 难 ， 做 传 道 的 工 夫 ， 尽 你 的 职 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29877', '55', '4', '6', '我 现 在 被 浇 奠 ， 我 离 世 的 时 候 到 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29878', '55', '4', '7', '那 美 好 的 仗 我 已 经 打 过 了 ， 当 跑 的 路 我 已 经 跑 尽 了 ， 所 信 的 道 我 已 经 守 住 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29879', '55', '4', '8', '从 此 以 後 ， 有 公 义 的 冠 冕 为 我 存 留 ， 就 是 按 着 公 义 审 判 的 主 到 了 那 日 要 赐 给 我 的 ； 不 但 赐 给 我 ， 也 赐 给 凡 爱 慕 他 显 现 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29880', '55', '4', '9', '你 要 赶 紧 的 到 我 这 里 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29881', '55', '4', '10', '因 为 底 马 贪 爱 现 今 的 世 界 ， 就 离 弃 我 往 帖 撒 罗 尼 迦 去 了 ， 革 勒 士 往 加 拉 太 去 ， 提 多 往 挞 马 太 去 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29882', '55', '4', '11', '独 有 路 加 在 我 这 里 。 你 来 的 时 候 ， 要 把 马 可 带 来 ， 因 为 他 在 传 道 （ 或 作 ： 服 事 我 ） 的 事 上 於 我 有 益 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29883', '55', '4', '12', '我 已 经 打 发 推 基 古 往 以 弗 所 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29884', '55', '4', '13', '我 在 特 罗 亚 留 於 加 布 的 那 件 外 衣 ， 你 来 的 时 候 可 以 带 来 ， 那 些 书 也 要 带 来 ， 更 要 紧 的 是 那 些 皮 卷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29885', '55', '4', '14', '铜 匠 亚 力 山 大 多 多 的 害 我 ； 主 必 照 他 所 行 的 报 应 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29886', '55', '4', '15', '你 也 要 防 备 他 ， 因 为 他 极 力 敌 挡 了 我 们 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29887', '55', '4', '16', '我 初 次 申 诉 ， 没 有 人 前 来 帮 助 ， 竟 都 离 弃 我 ； 但 愿 这 罪 不 归 与 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29888', '55', '4', '17', '惟 有 主 站 在 我 旁 边 ， 加 给 我 力 量 ， 使 福 音 被 我 尽 都 传 明 ， 叫 外 邦 人 都 听 见 ； 我 也 从 狮 子 口 里 被 救 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29889', '55', '4', '18', '主 必 救 我 脱 离 诸 般 的 凶 恶 ， 也 必 救 我 进 他 的 天 国 。 愿 荣 耀 归 给 他 ， 直 到 永 永 远 远 。 阿 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29890', '55', '4', '19', '问 百 基 拉 、 亚 居 拉 ， 和 阿 尼 色 弗 一 家 的 人 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29891', '55', '4', '20', '以 拉 都 在 哥 林 多 住 下 了 。 特 罗 非 摩 病 了 ， 我 就 留 他 在 米 利 都 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29892', '55', '4', '21', '你 要 赶 紧 在 冬 天 以 前 到 我 这 里 来 。 有 友 布 罗 、 布 田 、 利 奴 、 革 老 底 亚 ， 和 众 弟 兄 都 问 你 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29893', '55', '4', '22', '愿 主 与 你 的 灵 同 在 。 愿 恩 惠 常 与 你 们 同 在 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29894', '56', '1', '1', '神 的 仆 人 ， 耶 稣 基 督 的 使 徒 保 罗 ， 凭 着 神 选 民 的 信 心 与 敬 虔 真 理 的 知 识 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29895', '56', '1', '2', '盼 望 那 无 谎 言 的 神 在 万 古 之 先 所 应 许 的 永 生 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29896', '56', '1', '3', '到 了 日 期 ， 藉 着 传 扬 的 工 夫 把 他 的 道 显 明 了 ； 这 传 扬 的 责 任 是 按 着 神 我 们 救 主 的 命 令 交 托 了 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29897', '56', '1', '4', '现 在 写 信 给 提 多 ， 就 是 照 着 我 们 共 信 之 道 作 我 真 儿 子 的 。 愿 恩 惠 、 平 安 从 父 神 和 我 们 的 救 主 基 督 耶 稣 归 与 你 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29898', '56', '1', '5', '我 从 前 留 你 在 革 哩 底 ， 是 要 你 将 那 没 有 办 完 的 事 都 办 整 齐 了 ， 又 照 我 所 吩 咐 你 的 ， 在 各 城 设 立 长 老 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29899', '56', '1', '6', '若 有 无 可 指 责 的 人 ， 只 作 一 个 妇 人 的 丈 夫 ， 儿 女 也 是 信 主 的 ， 没 有 人 告 他 们 是 放 荡 不 服 约 束 的 ， 就 可 以 设 立 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29900', '56', '1', '7', '监 督 既 是 神 的 管 家 ， 必 须 无 可 指 责 ， 不 任 性 ， 不 暴 躁 ， 不 因 酒 滋 事 ， 不 打 人 ， 不 贪 无 义 之 财 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29901', '56', '1', '8', '乐 意 接 待 远 人 ， 好 善 ， 庄 重 ， 公 平 ， 圣 洁 自 持 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29902', '56', '1', '9', '坚 守 所 教 真 实 的 道 理 ， 就 能 将 纯 正 的 教 训 劝 化 人 ， 又 能 把 争 辩 的 人 驳 倒 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29903', '56', '1', '10', '因 为 有 许 多 人 不 服 约 束 ， 说 虚 空 话 欺 哄 人 ； 那 奉 割 礼 的 更 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29904', '56', '1', '11', '这 些 人 的 口 总 要 堵 住 。 他 们 因 贪 不 义 之 财 ， 将 不 该 教 导 的 教 导 人 ， 败 坏 人 的 全 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29905', '56', '1', '12', '有 革 哩 底 人 中 的 一 个 本 地 先 知 说 ： 革 哩 底 人 常 说 谎 话 ， 乃 是 恶 兽 又 馋 又 懒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29906', '56', '1', '13', '这 个 见 证 是 真 的 。 所 以 ， 你 要 严 严 的 责 备 他 们 ， 使 他 们 在 真 道 上 纯 全 无 疵 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29907', '56', '1', '14', '不 听 犹 太 人 荒 渺 的 言 语 和 离 弃 真 道 之 人 的 诫 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29908', '56', '1', '15', '在 洁 净 的 人 ， 凡 物 都 洁 净 ； 在 污 秽 不 信 的 人 ， 甚 麽 都 不 洁 净 ， 连 心 地 和 天 良 也 都 污 秽 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29909', '56', '1', '16', '他 们 说 是 认 识 神 ， 行 事 却 和 他 相 背 ； 本 是 可 憎 恶 的 ， 是 悖 逆 的 ， 在 各 样 善 事 上 是 可 废 弃 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29910', '56', '2', '1', '但 你 所 讲 的 总 要 合 乎 那 纯 正 的 道 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29911', '56', '2', '2', '劝 老 年 人 要 有 节 制 、 端 庄 、 自 守 ， 在 信 心 、 爱 心 、 忍 耐 上 都 要 纯 全 无 疵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29912', '56', '2', '3', '又 劝 老 年 妇 人 ， 举 止 行 动 要 恭 敬 ， 不 说 谗 言 ， 不 给 酒 作 奴 仆 ， 用 善 道 教 训 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29913', '56', '2', '4', '好 指 教 少 年 妇 人 ， 爱 丈 夫 ， 爱 儿 女 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29914', '56', '2', '5', '谨 守 ， 贞 洁 ， 料 理 家 务 ， 待 人 有 恩 ， 顺 服 自 己 的 丈 夫 ， 免 得 神 的 道 理 被 毁 谤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29915', '56', '2', '6', '又 劝 少 年 人 要 谨 守 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29916', '56', '2', '7', '你 自 己 凡 事 要 显 出 善 行 的 榜 样 ； 在 教 训 上 要 正 直 、 端 庄 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29917', '56', '2', '8', '言 语 纯 全 ， 无 可 指 责 ， 叫 那 反 对 的 人 ， 既 无 处 可 说 我 们 的 不 是 ， 便 自 觉 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29918', '56', '2', '9', '劝 仆 人 要 顺 服 自 己 的 主 人 ， 凡 事 讨 他 的 喜 欢 ， 不 可 顶 撞 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29919', '56', '2', '10', '不 可 私 拿 东 西 ； 要 显 为 忠 诚 ， 以 致 凡 事 尊 荣 我 们 救 主 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29920', '56', '2', '11', '因 为 神 救 众 人 的 恩 典 已 经 显 明 出 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29921', '56', '2', '12', '教 训 我 们 除 去 不 敬 虔 的 心 和 世 俗 的 情 欲 ， 在 今 世 自 守 、 公 义 、 敬 虔 度 日 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29922', '56', '2', '13', '等 候 所 盼 望 的 福 ， 并 等 候 至 大 的 神 和 我 们 （ 或 作 ： 神 ─ 我 们 ） 救 主 耶 稣 基 督 的 荣 耀 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29923', '56', '2', '14', '他 为 我 们 舍 了 自 己 ， 要 赎 我 们 脱 离 一 切 罪 恶 ， 又 洁 净 我 们 ， 特 作 自 己 的 子 民 ， 热 心 为 善 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29924', '56', '2', '15', '这 些 事 你 要 讲 明 ， 劝 戒 人 ， 用 各 等 权 柄 责 备 人 ； 不 可 叫 人 轻 看 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29925', '56', '3', '1', '你 要 提 醒 众 人 ， 叫 他 们 顺 服 作 官 的 、 掌 权 的 ， 遵 他 的 命 ， 预 备 行 各 样 的 善 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29926', '56', '3', '2', '不 要 毁 谤 ， 不 要 争 竞 ， 总 要 和 平 ， 向 众 人 大 显 温 柔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29927', '56', '3', '3', '我 们 从 前 也 是 无 知 、 悖 逆 、 受 迷 惑 、 服 事 各 样 私 欲 ， 和 宴 乐 ， 常 存 恶 毒 （ 或 作 ： 阴 毒 ） 嫉 妒 的 心 ， 是 可 恨 的 ， 又 是 彼 此 相 恨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29928', '56', '3', '4', '但 到 了 神 ─ 我 们 救 主 的 恩 慈 和 他 向 人 所 施 的 慈 爱 显 明 的 时 候 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29929', '56', '3', '5', '他 便 救 了 我 们 ； 并 不 是 因 我 们 自 己 所 行 的 义 ， 乃 是 照 他 的 怜 悯 ， 藉 着 重 生 的 洗 和 圣 灵 的 更 新 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29930', '56', '3', '6', '圣 灵 就 是 神 藉 着 耶 稣 基 督 我 们 救 主 厚 厚 浇 灌 在 我 们 身 上 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29931', '56', '3', '7', '好 叫 我 们 因 他 的 恩 得 称 为 义 ， 可 以 凭 着 永 生 的 盼 望 成 为 後 嗣 。 （ 或 作 ： 可 以 凭 着 盼 望 承 受 永 生 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29932', '56', '3', '8', '这 话 是 可 信 的 。 我 也 愿 你 把 这 些 事 切 切 实 实 的 讲 明 ， 使 那 些 已 信 神 的 人 留 心 做 正 经 事 业 （ 或 作 ： 留 心 行 善 ） 。 这 都 是 美 事 ， 并 且 与 人 有 益 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29933', '56', '3', '9', '要 远 避 无 知 的 辩 论 和 家 谱 的 空 谈 ， 以 及 分 争 ， 并 因 律 法 而 起 的 争 竞 ， 因 为 这 都 是 虚 妄 无 益 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29934', '56', '3', '10', '分 门 结 党 的 人 ， 警 戒 过 一 两 次 ， 就 要 弃 绝 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29935', '56', '3', '11', '因 为 知 道 这 等 人 已 经 背 道 ， 犯 了 罪 ， 自 己 明 知 不 是 ， 还 是 去 做 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29936', '56', '3', '12', '我 打 发 亚 提 马 或 是 推 基 古 到 你 那 里 去 的 时 候 ， 你 要 赶 紧 往 尼 哥 波 立 去 见 我 ， 因 为 我 已 经 定 意 在 那 里 过 冬 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29937', '56', '3', '13', '你 要 赶 紧 给 律 师 西 纳 和 亚 波 罗 送 行 ， 叫 他 们 没 有 缺 乏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29938', '56', '3', '14', '并 且 我 们 的 人 要 学 习 正 经 事 业 （ 或 作 ： 要 学 习 行 善 ） ， 预 备 所 需 用 的 ， 免 得 不 结 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29939', '56', '3', '15', '同 我 在 一 处 的 人 都 问 你 安 。 请 代 问 那 些 因 有 信 心 爱 我 们 的 人 安 。 愿 恩 惠 常 与 你 们 众 人 同 在 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29940', '57', '1', '1', '为 基 督 耶 稣 被 囚 的 保 罗 ， 同 兄 弟 提 摩 太 写 信 给 我 们 所 亲 爱 的 同 工 腓 利 门 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29941', '57', '1', '2', '和 妹 子 亚 腓 亚 并 与 我 们 同 当 兵 的 亚 基 布 ， 以 及 在 你 家 的 教 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29942', '57', '1', '3', '愿 恩 惠 、 平 安 从 神 我 们 的 父 和 主 耶 稣 基 督 归 与 你 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29943', '57', '1', '4', '我 祷 告 的 时 候 提 到 你 ， 常 为 你 感 谢 我 的 神 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29944', '57', '1', '5', '因 听 说 你 的 爱 心 并 你 向 主 耶 稣 和 众 圣 徒 的 信 心 （ 或 作 ： 因 听 说 你 向 主 耶 稣 和 众 圣 徒 有 爱 心 有 信 心 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29945', '57', '1', '6', '愿 你 与 人 所 同 有 的 信 心 显 出 功 效 ， 使 人 知 道 你 们 各 样 善 事 都 是 为 基 督 做 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29946', '57', '1', '7', '兄 弟 阿 ， 我 为 你 的 爱 心 ， 大 有 快 乐 ， 大 得 安 慰 ， 因 众 圣 徒 的 心 从 你 得 了 畅 快 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29947', '57', '1', '8', '我 虽 然 靠 着 基 督 能 放 胆 吩 咐 你 合 宜 的 事 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29948', '57', '1', '9', '然 而 像 我 这 有 年 纪 的 保 罗 ， 现 在 又 是 为 基 督 耶 稣 被 囚 的 ， 宁 可 凭 着 爱 心 求 你 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29949', '57', '1', '10', '就 是 为 我 在 捆 锁 中 所 生 的 儿 子 阿 尼 西 母 （ 就 是 有 益 处 的 意 思 ） 求 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29950', '57', '1', '11', '他 从 前 与 你 没 有 益 处 ， 但 如 今 与 你 我 都 有 益 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29951', '57', '1', '12', '我 现 在 打 发 他 亲 自 回 你 那 里 去 ， 他 是 我 心 上 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29952', '57', '1', '13', '我 本 来 有 意 将 他 留 下 ， 在 我 为 福 音 所 受 的 捆 锁 中 替 你 伺 候 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29953', '57', '1', '14', '但 不 知 道 你 的 意 思 ， 我 就 不 愿 意 这 样 行 ， 叫 你 的 善 行 不 是 出 於 勉 强 ， 乃 是 出 於 甘 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29954', '57', '1', '15', '他 暂 时 离 开 你 ， 或 者 是 叫 你 永 远 得 着 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29955', '57', '1', '16', '不 再 是 奴 仆 ， 乃 是 高 过 奴 仆 ， 是 亲 爱 的 兄 弟 。 在 我 实 在 是 如 此 ， 何 况 在 你 呢 ！ 这 也 不 拘 是 按 肉 体 说 ， 是 按 主 说 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29956', '57', '1', '17', '你 若 以 我 为 同 伴 ， 就 收 纳 他 ， 如 同 收 纳 我 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29957', '57', '1', '18', '他 若 亏 负 你 ， 或 欠 你 甚 麽 ， 都 归 在 我 的 账 上 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29958', '57', '1', '19', '我 必 偿 还 。 这 是 我 保 罗 亲 笔 写 的 。 我 并 不 用 对 你 说 ， 连 你 自 己 也 是 亏 欠 於 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29959', '57', '1', '20', '兄 弟 阿 ， 望 你 使 我 在 主 里 因 你 得 快 乐 （ 或 作 ： 益 处 ） 并 望 你 使 我 的 心 在 基 督 里 得 畅 快 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29960', '57', '1', '21', '我 写 信 给 你 ， 深 信 你 必 顺 服 ， 知 道 你 所 要 行 的 ， 必 过 於 我 所 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29961', '57', '1', '22', '此 外 你 还 要 给 我 预 备 住 处 ； 因 为 我 盼 望 藉 着 你 们 的 祷 告 ， 必 蒙 恩 到 你 们 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29962', '57', '1', '23', '为 基 督 耶 稣 与 我 同 坐 监 的 以 巴 弗 问 你 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29963', '57', '1', '24', '与 我 同 工 的 马 可 、 亚 里 达 古 、 底 马 、 路 加 、 也 都 问 你 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29964', '57', '1', '25', '愿 我 们 主 耶 稣 基 督 的 恩 常 在 你 的 心 里 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29965', '58', '1', '1', '神 既 在 古 时 藉 着 众 先 知 多 次 多 方 的 晓 谕 列 祖 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29966', '58', '1', '2', '就 在 这 末 世 藉 着 他 儿 子 晓 谕 我 们 ； 又 早 已 立 他 为 承 受 万 有 的 ， 也 曾 藉 着 他 创 造 诸 世 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29967', '58', '1', '3', '他 是 神 荣 耀 所 发 的 光 辉 ， 是 神 本 体 的 真 像 ， 常 用 他 权 能 的 命 令 托 住 万 有 。 他 洗 净 了 人 的 罪 ， 就 坐 在 高 天 至 大 者 的 右 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29968', '58', '1', '4', '他 所 承 受 的 名 ， 既 比 天 使 的 名 更 尊 贵 ， 就 远 超 过 天 使 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29969', '58', '1', '5', '所 有 的 天 使 ， 神 从 来 对 那 一 个 说 ， 你 是 我 的 儿 子 ， 我 今 日 生 你 ？ 又 指 着 那 一 个 说 ： 我 要 作 他 的 父 ， 他 要 作 我 的 子 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29970', '58', '1', '6', '再 者 ， 神 使 长 子 到 世 上 来 的 时 候 （ 或 作 ： 神 再 使 长 子 到 世 上 来 的 时 候 ） ， 就 说 ： 神 的 使 者 都 要 拜 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29971', '58', '1', '7', '论 到 使 者 ， 又 说 ： 神 以 风 为 使 者 ， 以 火 焰 为 仆 役 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29972', '58', '1', '8', '论 到 子 却 说 ： 神 阿 ， 你 的 宝 座 是 永 永 远 远 的 ； 你 的 国 权 是 正 直 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29973', '58', '1', '9', '你 喜 爱 公 义 ， 恨 恶 罪 恶 ； 所 以 神 ， 就 是 你 的 神 ， 用 喜 乐 油 膏 你 ， 胜 过 膏 你 的 同 伴 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29974', '58', '1', '10', '又 说 ： 主 阿 ， 你 起 初 立 了 地 的 根 基 ； 天 也 是 你 手 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29975', '58', '1', '11', '天 地 都 要 灭 没 ， 你 却 要 长 存 。 天 地 都 要 像 衣 服 渐 渐 旧 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29976', '58', '1', '12', '你 要 将 天 地 卷 起 来 ， 像 一 件 外 衣 ， 天 地 就 都 改 变 了 。 惟 有 你 永 不 改 变 ； 你 的 年 数 没 有 穷 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29977', '58', '1', '13', '所 有 的 天 使 ， 神 从 来 对 那 一 个 说 ： 你 坐 在 我 的 右 边 ， 等 我 使 你 仇 敌 作 你 的 脚 凳 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29978', '58', '1', '14', '天 使 岂 不 都 是 服 役 的 灵 、 奉 差 遣 为 那 将 要 承 受 救 恩 的 人 效 力 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29979', '58', '2', '1', '所 以 ， 我 们 当 越 发 郑 重 所 听 见 的 道 理 ， 恐 怕 我 们 随 流 失 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29980', '58', '2', '2', '那 藉 着 天 使 所 传 的 话 既 是 确 定 的 ； 凡 犯 悖 逆 的 都 受 了 该 受 的 报 应 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29981', '58', '2', '3', '我 们 若 忽 略 这 麽 大 的 救 恩 ， 怎 能 逃 罪 呢 ？ 这 救 恩 起 先 是 主 亲 自 讲 的 ， 後 来 是 听 见 的 人 给 我 们 证 实 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29982', '58', '2', '4', '神 又 按 自 己 的 旨 意 ， 用 神 迹 、 奇 事 和 百 般 的 异 能 ， 并 圣 灵 的 恩 赐 ， 同 他 们 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29983', '58', '2', '5', '我 们 所 说 将 来 的 世 界 ， 神 原 没 有 交 给 天 使 管 辖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29984', '58', '2', '6', '但 有 人 在 经 上 某 处 证 明 说 ： 人 算 甚 麽 ， 你 竟 顾 念 他 ？ 世 人 算 甚 麽 ， 你 竟 眷 顾 他 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29985', '58', '2', '7', '你 叫 他 比 天 使 微 小 一 点 （ 或 作 ： 你 叫 他 暂 时 比 天 使 小 ） ， 赐 他 荣 耀 尊 贵 为 冠 冕 ， 并 将 你 手 所 造 的 都 派 他 管 理 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29986', '58', '2', '8', '叫 万 物 都 服 在 他 的 脚 下 。 既 叫 万 物 都 服 他 ， 就 没 有 剩 下 一 样 不 服 他 的 。 只 是 如 今 我 们 还 不 见 万 物 都 服 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29987', '58', '2', '9', '惟 独 见 那 成 为 比 天 使 小 一 点 的 耶 稣 （ 或 作 ： 惟 独 见 耶 稣 暂 时 比 天 使 小 ） ； 因 为 受 死 的 苦 ， 就 得 了 尊 贵 荣 耀 为 冠 冕 ， 叫 他 因 着 神 的 恩 ， 为 人 人 尝 了 死 味 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29988', '58', '2', '10', '原 来 那 为 万 物 所 属 为 万 物 所 本 的 ， 要 领 许 多 的 儿 子 进 荣 耀 里 去 ， 使 救 他 们 的 元 帅 ， 因 受 苦 难 得 以 完 全 ， 本 是 合 宜 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29989', '58', '2', '11', '因 那 使 人 成 圣 的 和 那 些 得 以 成 圣 的 ， 都 是 出 於 一 。 所 以 ， 他 称 他 们 为 弟 兄 也 不 以 为 耻 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29990', '58', '2', '12', '说 ： 我 要 将 你 的 名 传 与 我 的 弟 兄 ， 在 会 中 我 要 颂 扬 你 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29991', '58', '2', '13', '又 说 ： 我 要 倚 赖 他 ； 又 说 ： 看 哪 ， 我 与 神 所 给 我 的 儿 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29992', '58', '2', '14', '儿 女 既 同 有 血 肉 之 体 ， 他 也 照 样 亲 自 成 了 血 肉 之 体 ， 特 要 藉 着 死 败 坏 那 掌 死 权 的 ， 就 是 魔 鬼 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29993', '58', '2', '15', '并 要 释 放 那 些 一 生 因 怕 死 而 为 奴 仆 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29994', '58', '2', '16', '他 并 不 救 拔 天 使 ， 乃 是 救 拔 亚 伯 拉 罕 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29995', '58', '2', '17', '所 以 ， 他 凡 事 该 与 他 的 弟 兄 相 同 ， 为 要 在 神 的 事 上 成 为 慈 悲 忠 信 的 大 祭 司 ， 为 百 姓 的 罪 献 上 挽 回 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29996', '58', '2', '18', '他 自 己 既 然 被 试 探 而 受 苦 ， 就 能 搭 救 被 试 探 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29997', '58', '3', '1', '同 蒙 天 召 的 圣 洁 弟 兄 阿 ， 你 们 应 当 思 想 我 们 所 认 为 使 者 、 为 大 祭 司 的 耶 稣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29998', '58', '3', '2', '他 为 那 设 立 他 的 尽 忠 ， 如 同 摩 西 在 神 的 全 家 尽 忠 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('29999', '58', '3', '3', '他 比 摩 西 算 是 更 配 多 得 荣 耀 ， 好 像 建 造 房 屋 的 比 房 屋 更 尊 荣 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30000', '58', '3', '4', '因 为 房 屋 都 必 有 人 建 造 ， 但 建 造 万 物 的 就 是 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30001', '58', '3', '5', '摩 西 为 仆 人 ， 在 神 的 全 家 诚 然 尽 忠 ， 为 要 证 明 将 来 必 传 说 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30002', '58', '3', '6', '但 基 督 为 儿 子 ， 治 理 神 的 家 ； 我 们 若 将 可 夸 的 盼 望 和 胆 量 坚 持 到 底 ， 便 是 他 的 家 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30003', '58', '3', '7', '圣 灵 有 话 说 ： 你 们 今 日 若 听 他 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30004', '58', '3', '8', '就 不 可 硬 着 心 ， 像 在 旷 野 惹 他 发 怒 、 试 探 他 的 时 候 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30005', '58', '3', '9', '在 那 里 ， 你 们 的 祖 宗 试 我 探 我 ， 并 且 观 看 我 的 作 为 有 四 十 年 之 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30006', '58', '3', '10', '所 以 ， 我 厌 烦 那 世 代 的 人 ， 说 ： 他 们 心 里 常 常 迷 糊 ， 竟 不 晓 得 我 的 作 为 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30007', '58', '3', '11', '我 就 在 怒 中 起 誓 说 ； 他 们 断 不 可 进 入 我 的 安 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30008', '58', '3', '12', '弟 兄 们 ， 你 们 要 谨 慎 ， 免 得 你 们 中 间 或 有 人 存 着 不 信 的 恶 心 ， 把 永 生 神 离 弃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30009', '58', '3', '13', '总 要 趁 着 还 有 今 日 ， 天 天 彼 此 相 劝 ， 免 得 你 们 中 间 有 人 被 罪 迷 惑 ， 心 里 就 刚 硬 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30010', '58', '3', '14', '我 们 若 将 起 初 确 实 的 信 心 坚 持 到 底 ， 就 在 基 督 里 有 分 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30011', '58', '3', '15', '经 上 说 ： 你 们 今 日 若 听 他 的 话 ， 就 不 可 硬 着 心 ， 像 惹 他 发 怒 的 日 子 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30012', '58', '3', '16', '那 时 ， 听 见 他 话 惹 他 发 怒 的 是 谁 呢 ？ 岂 不 是 跟 着 摩 西 从 埃 及 出 来 的 众 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30013', '58', '3', '17', '神 四 十 年 之 久 ， 又 厌 烦 谁 呢 ？ 岂 不 是 那 些 犯 罪 、 尸 首 倒 在 旷 野 的 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30014', '58', '3', '18', '又 向 谁 起 誓 ， 不 容 他 们 进 入 他 的 安 息 呢 ； 岂 不 是 向 那 些 不 信 从 的 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30015', '58', '3', '19', '这 样 看 来 ， 他 们 不 能 进 入 安 息 是 因 为 不 信 的 缘 故 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30016', '58', '4', '1', '我 们 既 蒙 留 下 ， 有 进 入 他 安 息 的 应 许 ， 就 当 畏 惧 ， 免 得 我 们 （ 原 文 是 你 们 ） 中 间 或 有 人 似 乎 是 赶 不 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30017', '58', '4', '2', '因 为 有 福 音 传 给 我 们 ， 像 传 给 他 们 一 样 ； 只 是 所 听 见 的 道 与 他 们 无 益 ， 因 为 他 们 没 有 信 心 与 所 听 见 的 道 调 和 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30018', '58', '4', '3', '但 我 们 已 经 相 信 的 人 得 以 进 入 那 安 息 ， 正 如 神 所 说 ： 我 在 怒 中 起 誓 说 ： 他 们 断 不 可 进 入 我 的 安 息 ！ 其 实 造 物 之 工 ， 从 创 世 以 来 已 经 成 全 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30019', '58', '4', '4', '论 到 第 七 日 ， 有 一 处 说 ， 到 第 七 日 神 就 歇 了 他 一 切 的 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30020', '58', '4', '5', '又 有 一 处 说 ： 他 们 断 不 可 进 入 我 的 安 息 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30021', '58', '4', '6', '既 有 必 进 安 息 的 人 ， 那 先 前 听 见 福 音 的 ， 因 为 不 信 从 ， 不 得 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30022', '58', '4', '7', '所 以 过 了 多 年 ， 就 在 大 卫 的 书 上 ， 又 限 定 一 日 ， 如 以 上 所 引 的 说 ： 你 们 今 日 若 听 他 的 话 ， 就 不 可 硬 着 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30023', '58', '4', '8', '若 是 约 书 亚 已 叫 他 们 享 了 安 息 ， 後 来 神 就 不 再 提 别 的 日 子 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30024', '58', '4', '9', '这 样 看 来 ， 必 另 有 一 安 息 日 的 安 息 为 神 的 子 民 存 留 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30025', '58', '4', '10', '因 为 那 进 入 安 息 的 ， 乃 是 歇 了 自 己 的 工 ， 正 如 神 歇 了 他 的 工 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30026', '58', '4', '11', '所 以 ， 我 们 务 必 竭 力 进 入 那 安 息 ， 免 得 有 人 学 那 不 信 从 的 样 子 跌 倒 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30027', '58', '4', '12', '神 的 道 是 活 泼 的 ， 是 有 功 效 的 ， 比 一 切 两 刃 的 剑 更 快 ， 甚 至 魂 与 灵 ， 骨 节 与 骨 髓 ， 都 能 刺 入 、 剖 开 ， 连 心 中 的 思 念 和 主 意 都 能 辨 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30028', '58', '4', '13', '并 且 被 造 的 没 有 一 样 在 他 面 前 不 显 然 的 ； 原 来 万 物 在 那 与 我 们 有 关 系 的 主 眼 前 ， 都 是 赤 露 敞 开 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30029', '58', '4', '14', '我 们 既 然 有 一 位 已 经 升 入 高 天 尊 荣 的 大 祭 司 ， 就 是 神 的 儿 子 耶 稣 ， 便 当 持 定 所 承 认 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30030', '58', '4', '15', '因 我 们 的 大 祭 司 并 非 不 能 体 恤 我 们 的 软 弱 。 他 也 曾 凡 事 受 过 试 探 ， 与 我 们 一 样 ， 只 是 他 没 有 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30031', '58', '4', '16', '所 以 ， 我 们 只 管 坦 然 无 惧 的 来 到 施 恩 的 宝 座 前 ， 为 要 得 怜 恤 ， 蒙 恩 惠 ， 作 随 时 的 帮 助 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30032', '58', '5', '1', '凡 从 人 间 挑 选 的 大 祭 司 ， 是 奉 派 替 人 办 理 属 神 的 事 ， 为 要 献 上 礼 物 和 赎 罪 祭 （ 或 作 ： 要 为 罪 献 上 礼 物 和 祭 物 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30033', '58', '5', '2', '他 能 体 谅 那 愚 蒙 的 和 失 迷 的 人 ， 因 为 他 自 己 也 是 被 软 弱 所 困 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30034', '58', '5', '3', '故 此 ， 他 理 当 为 百 姓 和 自 己 献 祭 赎 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30035', '58', '5', '4', '这 大 祭 司 的 尊 荣 ， 没 有 人 自 取 。 惟 要 蒙 神 所 召 ， 像 亚 伦 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30036', '58', '5', '5', '如 此 ， 基 督 也 不 是 自 取 荣 耀 作 大 祭 司 ， 乃 是 在 乎 向 他 说 你 是 我 的 儿 子 ， 我 今 日 生 你 的 那 一 位 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30037', '58', '5', '6', '就 如 经 上 又 有 一 处 说 ： 你 是 照 着 麦 基 洗 德 的 等 次 永 远 为 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30038', '58', '5', '7', '基 督 在 肉 体 的 时 候 ， 既 大 声 哀 哭 ， 流 泪 祷 告 ， 恳 求 那 能 救 他 免 死 的 主 ， 就 因 他 的 虔 诚 蒙 了 应 允 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30039', '58', '5', '8', '他 虽 然 为 儿 子 ， 还 是 因 所 受 的 苦 难 学 了 顺 从 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30040', '58', '5', '9', '他 既 得 以 完 全 ， 就 为 凡 顺 从 他 的 人 成 了 永 远 得 救 的 根 源 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30041', '58', '5', '10', '并 蒙 神 照 着 麦 基 洗 德 的 等 次 称 他 为 大 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30042', '58', '5', '11', '论 到 麦 基 洗 德 ， 我 们 有 好 些 话 ， 并 且 难 以 解 明 ， 因 为 你 们 听 不 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30043', '58', '5', '12', '看 你 们 学 习 的 工 夫 ， 本 该 作 师 傅 ， 谁 知 还 得 有 人 将 神 圣 言 小 学 的 开 端 另 教 导 你 们 ， 并 且 成 了 那 必 须 吃 奶 ， 不 能 吃 乾 粮 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30044', '58', '5', '13', '凡 只 能 吃 奶 的 都 不 熟 练 仁 义 的 道 理 ， 因 为 他 是 婴 孩 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30045', '58', '5', '14', '惟 独 长 大 成 人 的 才 能 吃 乾 粮 ； 他 们 的 心 窍 习 练 得 通 达 ， 就 能 分 辨 好 歹 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30046', '58', '6', '1', '所 以 ， 我 们 应 当 离 开 基 督 道 理 的 开 端 ， 竭 力 进 到 完 全 的 地 步 ， 不 必 再 立 根 基 ， 就 如 那 懊 悔 死 行 ， 信 靠 神 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30047', '58', '6', '2', '各 样 洗 礼 、 按 手 之 礼 、 死 人 复 活 ， 以 及 永 远 审 判 各 等 教 训 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30048', '58', '6', '3', '神 若 许 我 们 ， 我 们 必 如 此 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30049', '58', '6', '4', '论 到 那 些 已 经 蒙 了 光 照 、 尝 过 天 恩 的 滋 味 、 又 於 圣 灵 有 分 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30050', '58', '6', '5', '并 尝 过 神 善 道 的 滋 味 、 觉 悟 来 世 权 能 的 人 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30051', '58', '6', '6', '若 是 离 弃 道 理 ， 就 不 能 叫 他 们 从 新 懊 悔 了 。 因 为 他 们 把 神 的 儿 子 重 钉 十 字 架 ， 明 明 的 羞 辱 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30052', '58', '6', '7', '就 如 一 块 田 地 ， 吃 过 屡 次 下 的 雨 水 ， 生 长 菜 蔬 ， 合 乎 耕 种 的 人 用 ， 就 从 神 得 福 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30053', '58', '6', '8', '若 长 荆 棘 和 蒺 藜 ， 必 被 废 弃 ， 近 於 咒 诅 ， 结 局 就 是 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30054', '58', '6', '9', '亲 爱 的 弟 兄 们 ， 我 们 虽 是 这 样 说 ， 却 深 信 你 们 的 行 为 强 过 这 些 ， 而 且 近 乎 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30055', '58', '6', '10', '因 为 神 并 非 不 公 义 ， 竟 忘 记 你 们 所 做 的 工 和 你 们 为 他 名 所 显 的 爱 心 ， 就 是 先 前 伺 候 圣 徒 ， 如 今 还 是 伺 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30056', '58', '6', '11', '我 们 愿 你 们 各 人 都 显 出 这 样 的 殷 勤 ， 使 你 们 有 满 足 的 指 望 ， 一 直 到 底 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30057', '58', '6', '12', '并 且 不 懈 怠 ， 总 要 效 法 那 些 凭 信 心 和 忍 耐 承 受 应 许 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30058', '58', '6', '13', '当 初 神 应 许 亚 伯 拉 罕 的 时 候 ， 因 为 没 有 比 自 己 更 大 可 以 指 着 起 誓 的 ， 就 指 着 自 己 起 誓 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30059', '58', '6', '14', '论 福 ， 我 必 赐 大 福 给 你 ； 论 子 孙 ， 我 必 叫 你 的 子 孙 多 起 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30060', '58', '6', '15', '这 样 ， 亚 伯 拉 罕 既 恒 久 忍 耐 ， 就 得 了 所 应 许 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30061', '58', '6', '16', '人 都 是 指 着 比 自 己 大 的 起 誓 ， 并 且 以 起 誓 为 实 据 ， 了 结 各 样 的 争 论 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30062', '58', '6', '17', '照 样 ， 神 愿 意 为 那 承 受 应 许 的 人 格 外 显 明 他 的 旨 意 是 不 更 改 的 ， 就 起 誓 为 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30063', '58', '6', '18', '藉 这 两 件 不 更 改 的 事 ， 神 决 不 能 说 谎 ， 好 叫 我 们 这 逃 往 避 难 所 、 持 定 摆 在 我 们 前 头 指 望 的 人 可 以 大 得 勉 励 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30064', '58', '6', '19', '我 们 有 这 指 望 ， 如 同 灵 魂 的 锚 ， 又 坚 固 又 牢 靠 ， 且 通 入 幔 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30065', '58', '6', '20', '作 先 锋 的 耶 稣 ， 既 照 着 麦 基 洗 德 的 等 次 成 了 永 远 的 大 祭 司 ， 就 为 我 们 进 入 幔 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30066', '58', '7', '1', '这 麦 基 洗 德 就 是 撒 冷 王 ， 又 是 至 高 神 的 祭 司 ， 本 是 长 远 为 祭 司 的 。 他 当 亚 伯 拉 罕 杀 败 诸 王 回 来 的 时 候 ， 就 迎 接 他 ， 给 他 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30067', '58', '7', '2', '亚 伯 拉 罕 也 将 自 己 所 得 来 的 ， 取 十 分 之 一 给 他 。 他 头 一 个 名 ? 出 来 就 是 仁 义 王 ， 他 又 名 撒 冷 王 ， 就 是 平 安 王 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30068', '58', '7', '3', '他 无 父 ， 无 母 ， 无 族 谱 ， 无 生 之 始 ， 无 命 之 终 ， 乃 是 与 神 的 儿 子 相 似 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30069', '58', '7', '4', '你 们 想 一 想 ， 先 祖 亚 伯 拉 罕 将 自 己 所 掳 来 上 等 之 物 取 十 分 之 一 给 他 ， 这 人 是 何 等 尊 贵 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30070', '58', '7', '5', '那 得 祭 司 职 任 的 利 未 子 孙 ， 领 命 照 例 向 百 姓 取 十 分 之 一 ， 这 百 姓 是 自 己 的 弟 兄 ， 虽 是 从 亚 伯 拉 罕 身 （ 原 文 是 腰 ） 中 生 的 ， 还 是 照 例 取 十 分 之 一 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30071', '58', '7', '6', '独 有 麦 基 洗 德 ， 不 与 他 们 同 谱 ， 倒 收 纳 亚 伯 拉 罕 的 十 分 之 一 ， 为 那 蒙 应 许 的 亚 伯 拉 罕 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30072', '58', '7', '7', '从 来 位 分 大 的 给 位 分 小 的 祝 福 ， 这 是 驳 不 倒 的 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30073', '58', '7', '8', '在 这 里 收 十 分 之 一 的 都 是 必 死 的 人 ； 但 在 那 里 收 十 分 之 一 的 ， 有 为 他 作 见 证 的 说 ， 他 是 活 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30074', '58', '7', '9', '并 且 可 说 那 受 十 分 之 一 的 利 未 ， 也 是 藉 着 亚 伯 拉 罕 纳 了 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30075', '58', '7', '10', '因 为 麦 基 洗 德 迎 接 亚 伯 拉 罕 的 时 候 ， 利 未 已 经 在 他 先 祖 的 身 （ 原 文 是 腰 ） 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30076', '58', '7', '11', '从 前 百 姓 在 利 未 人 祭 司 职 任 以 下 受 律 法 ， 倘 若 藉 这 职 任 能 得 完 全 ， 又 何 用 另 外 兴 起 一 位 祭 司 ， 照 麦 基 洗 德 的 等 次 ， 不 照 亚 伦 的 等 次 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30077', '58', '7', '12', '祭 司 的 职 任 既 已 更 改 ， 律 法 也 必 须 更 改 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30078', '58', '7', '13', '因 为 这 话 所 指 的 人 本 属 别 的 支 派 ， 那 支 派 里 从 来 没 有 一 人 伺 候 祭 坛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30079', '58', '7', '14', '我 们 的 主 分 明 是 从 犹 大 出 来 的 ； 但 这 支 派 ， 摩 西 并 没 有 提 到 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30080', '58', '7', '15', '倘 若 照 麦 基 洗 德 的 样 式 ， 另 外 兴 起 一 位 祭 司 来 ， 我 的 话 更 是 显 而 易 见 的 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30081', '58', '7', '16', '他 成 为 祭 司 ， 并 不 是 照 属 肉 体 的 条 例 ， 乃 是 照 无 穷 （ 原 文 是 不 能 毁 坏 ） 之 生 命 的 大 能 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30082', '58', '7', '17', '因 为 有 给 他 作 见 证 的 说 ： 你 是 照 着 麦 基 洗 德 的 等 次 永 远 为 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30083', '58', '7', '18', '先 前 的 条 例 ， 因 软 弱 无 益 ， 所 以 废 掉 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30084', '58', '7', '19', '（ 律 法 原 来 一 无 所 成 ） 就 引 进 了 更 美 的 指 望 ； 靠 这 指 望 ， 我 们 便 可 以 进 到 神 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30085', '58', '7', '20', '再 者 ， 耶 稣 为 祭 司 ， 并 不 是 不 起 誓 立 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30086', '58', '7', '21', '至 於 那 些 祭 司 ， 原 不 是 起 誓 立 的 ， 只 有 耶 稣 是 起 誓 立 的 ； 因 为 那 立 他 的 对 他 说 ： 主 起 了 誓 ， 决 不 後 悔 ， 你 是 永 远 为 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30087', '58', '7', '22', '既 是 起 誓 立 的 ， 耶 稣 就 作 了 更 美 之 约 的 中 保 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30088', '58', '7', '23', '那 些 成 为 祭 司 的 ， 数 目 本 来 多 ， 是 因 为 有 死 阻 隔 ， 不 能 长 久 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30089', '58', '7', '24', '这 位 既 是 永 远 常 存 的 ， 他 祭 司 的 职 任 就 长 久 不 更 换 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30090', '58', '7', '25', '凡 靠 着 他 进 到 神 面 前 的 人 ， 他 都 能 拯 救 到 底 ； 因 为 他 是 长 远 活 着 ， 替 他 们 祈 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30091', '58', '7', '26', '像 这 样 圣 洁 、 无 邪 恶 、 无 玷 污 、 远 离 罪 人 、 高 过 诸 天 的 大 祭 司 ， 原 是 与 我 们 合 宜 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30092', '58', '7', '27', '他 不 像 那 些 大 祭 司 ， 每 日 必 须 先 为 自 己 的 罪 ， 後 为 百 姓 的 罪 献 祭 ； 因 为 他 只 一 次 将 自 己 献 上 ， 就 把 这 事 成 全 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30093', '58', '7', '28', '律 法 本 是 立 软 弱 的 人 为 大 祭 司 ； 但 在 律 法 以 後 起 誓 的 话 ， 是 立 儿 子 为 大 祭 司 ， 乃 是 成 全 到 永 远 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30094', '58', '8', '1', '我 们 所 讲 的 事 ， 其 中 第 一 要 紧 的 ， 就 是 我 们 有 这 样 的 大 祭 司 ， 已 经 坐 在 天 上 至 大 者 宝 座 的 右 边 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30095', '58', '8', '2', '在 圣 所 ， 就 是 真 帐 幕 里 ， 作 执 事 ； 这 帐 幕 是 主 所 支 的 ， 不 是 人 所 支 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30096', '58', '8', '3', '凡 大 祭 司 都 是 为 献 礼 物 和 祭 物 设 立 的 ， 所 以 这 位 大 祭 司 也 必 须 有 所 献 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30097', '58', '8', '4', '他 若 在 地 上 ， 必 不 得 为 祭 司 ， 因 为 已 经 有 照 律 法 献 礼 物 的 祭 司 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30098', '58', '8', '5', '他 们 供 奉 的 事 本 是 天 上 事 的 形 状 和 影 像 ， 正 如 摩 西 将 要 造 帐 幕 的 时 候 ， 蒙 神 警 戒 他 ， 说 ： 你 要 谨 慎 ， 作 各 样 的 物 件 都 要 照 着 在 山 上 指 示 你 的 样 式 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30099', '58', '8', '6', '如 今 耶 稣 所 得 的 职 任 是 更 美 的 ， 正 如 他 作 更 美 之 约 的 中 保 ； 这 约 原 是 凭 更 美 之 应 许 立 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30100', '58', '8', '7', '那 前 约 若 没 有 瑕 疵 ， 就 无 处 寻 求 後 约 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30101', '58', '8', '8', '所 以 主 指 责 他 的 百 姓 说 （ 或 作 ： 所 以 主 指 前 约 的 缺 欠 说 ） ： 日 子 将 到 ， 我 要 与 以 色 列 家 和 犹 大 家 另 立 新 约 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30102', '58', '8', '9', '不 像 我 拉 着 他 们 祖 宗 的 手 ， 领 他 们 出 埃 及 的 时 候 ， 与 他 们 所 立 的 约 。 因 为 他 们 不 恒 心 守 我 的 约 ， 我 也 不 理 他 们 。 这 是 主 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30103', '58', '8', '10', '主 又 说 ： 那 些 日 子 以 後 ， 我 与 以 色 列 家 所 立 的 约 乃 是 这 样 ： 我 要 将 我 的 律 法 放 在 他 们 里 面 ， 写 在 他 们 心 上 ； 我 要 作 他 们 的 神 ； 他 们 要 作 我 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30104', '58', '8', '11', '他 们 不 用 各 人 教 导 自 己 的 乡 邻 和 自 己 的 弟 兄 ， 说 ： 你 该 认 识 主 ； 因 为 他 们 从 最 小 的 到 至 大 的 ， 都 必 认 识 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30105', '58', '8', '12', '我 要 宽 恕 他 们 的 不 义 ， 不 再 记 念 他 们 的 罪 愆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30106', '58', '8', '13', '既 说 新 约 。 就 以 前 约 为 旧 了 ； 但 那 渐 旧 渐 衰 的 ， 就 必 快 归 无 有 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30107', '58', '9', '1', '原 来 前 约 有 礼 拜 的 条 例 和 属 世 界 的 圣 幕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30108', '58', '9', '2', '因 为 有 预 备 的 帐 幕 ， 头 一 层 叫 作 圣 所 ， 里 面 有 灯 ? 、 桌 子 ， 和 陈 设 饼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30109', '58', '9', '3', '第 二 幔 子 後 又 有 一 层 帐 幕 ， 叫 作 至 圣 所 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30110', '58', '9', '4', '有 金 香 炉 （ 或 作 ： 坛 ） ， 有 包 金 的 约 柜 ， 柜 里 有 盛 吗 哪 的 金 罐 和 亚 伦 发 过 芽 的 杖 ， 并 两 块 约 版 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30111', '58', '9', '5', '柜 上 面 有 荣 耀 基 路 伯 的 影 罩 着 施 恩 （ 原 文 作 ： 蔽 罪 ） 座 。 这 几 件 我 现 在 不 能 一 一 细 说 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30112', '58', '9', '6', '这 些 物 件 既 如 此 预 备 齐 了 ， 众 祭 司 就 常 进 头 一 层 帐 幕 ， 行 拜 神 的 礼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30113', '58', '9', '7', '至 於 第 二 层 帐 幕 ， 惟 有 大 祭 司 一 年 一 次 独 自 进 去 ， 没 有 不 带 着 血 为 自 己 和 百 姓 的 过 错 献 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30114', '58', '9', '8', '圣 灵 用 此 指 明 ， 头 一 层 帐 幕 仍 存 的 时 候 ， 进 入 至 圣 所 的 路 还 未 显 明 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30115', '58', '9', '9', '那 头 一 层 帐 幕 作 现 今 的 一 个 表 样 ， 所 献 的 礼 物 和 祭 物 ， 就 着 良 心 说 ， 都 不 能 叫 礼 拜 的 人 得 以 完 全 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30116', '58', '9', '10', '这 些 事 ， 连 那 饮 食 和 诸 般 洗 濯 的 规 矩 ， 都 不 过 是 属 肉 体 的 条 例 ， 命 定 到 振 兴 的 时 候 为 止 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30117', '58', '9', '11', '但 现 在 基 督 已 经 来 到 ， 作 了 将 来 美 事 的 大 祭 司 ， 经 过 那 更 大 更 全 备 的 帐 幕 ， 不 是 人 手 所 造 、 也 不 是 属 乎 这 世 界 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30118', '58', '9', '12', '并 且 不 用 山 羊 和 牛 犊 的 血 ， 乃 用 自 己 的 血 ， 只 一 次 进 入 圣 所 ， 成 了 永 远 赎 罪 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30119', '58', '9', '13', '若 山 羊 和 公 牛 的 血 ， 并 母 牛 犊 的 灰 ， ? 在 不 洁 的 人 身 上 ， 尚 且 叫 人 成 圣 ， 身 体 洁 净 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30120', '58', '9', '14', '何 况 基 督 藉 着 永 远 的 灵 ， 将 自 己 无 瑕 无 疵 献 给 神 ， 他 的 血 岂 不 更 能 洗 净 你 们 的 心 （ 原 文 是 良 心 ） ， 除 去 你 们 的 死 行 ， 使 你 们 事 奉 那 永 生 神 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30121', '58', '9', '15', '为 此 ， 他 作 了 新 约 的 中 保 ， 既 然 受 死 赎 了 人 在 前 约 之 时 所 犯 的 罪 过 ， 便 叫 蒙 召 之 人 得 着 所 应 许 永 远 的 产 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30122', '58', '9', '16', '凡 有 遗 命 必 须 等 到 留 遗 命 （ 遗 命 ： 原 文 与 约 字 同 ） 的 人 死 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30123', '58', '9', '17', '因 为 人 死 了 ， 遗 命 才 有 效 力 ， 若 留 遗 命 的 尚 在 ， 那 遗 命 还 有 用 处 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30124', '58', '9', '18', '所 以 ， 前 约 也 不 是 不 用 血 立 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30125', '58', '9', '19', '因 为 摩 西 当 日 照 着 律 法 将 各 样 诫 命 传 给 众 百 姓 ， 就 拿 朱 红 色 绒 和 牛 膝 草 ， 把 牛 犊 山 羊 的 血 和 水 ? 在 书 上 ， 又 ? 在 众 百 姓 身 上 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30126', '58', '9', '20', '这 血 就 是 神 与 你 们 立 约 的 凭 据 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30127', '58', '9', '21', '他 又 照 样 把 血 ? 在 帐 幕 和 各 样 器 皿 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30128', '58', '9', '22', '按 着 律 法 ， 凡 物 差 不 多 都 是 用 血 洁 净 的 ； 若 不 流 血 ， 罪 就 不 得 赦 免 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30129', '58', '9', '23', '照 着 天 上 样 式 作 的 物 件 必 须 用 这 些 祭 物 去 洁 净 ； 但 那 天 上 的 本 物 自 然 当 用 更 美 的 祭 物 去 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30130', '58', '9', '24', '因 为 基 督 并 不 是 进 了 人 手 所 造 的 圣 所 （ 这 不 过 是 真 圣 所 的 影 像 ） ， 乃 是 进 了 天 堂 ， 如 今 为 我 们 显 在 神 面 前 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30131', '58', '9', '25', '也 不 是 多 次 将 自 己 献 上 ， 像 那 大 祭 司 每 年 带 着 牛 羊 的 血 （ 牛 羊 的 血 ： 原 文 作 不 是 自 己 的 血 ） 进 入 圣 所 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30132', '58', '9', '26', '如 果 这 样 ， 他 从 创 世 以 来 ， 就 必 多 次 受 苦 了 。 但 如 今 在 这 末 世 显 现 一 次 ， 把 自 己 献 为 祭 ， 好 除 掉 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30133', '58', '9', '27', '按 着 定 命 ， 人 人 都 有 一 死 ， 死 後 且 有 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30134', '58', '9', '28', '像 这 样 ， 基 督 既 然 一 次 被 献 ， 担 当 了 多 人 的 罪 ， 将 来 要 向 那 等 候 他 的 人 第 二 次 显 现 ， 并 与 罪 无 关 ， 乃 是 为 拯 救 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30135', '58', '10', '1', '律 法 既 是 将 来 美 事 的 影 儿 ， 不 是 本 物 的 真 像 ， 总 不 能 藉 着 每 年 常 献 一 样 的 祭 物 叫 那 近 前 来 的 人 得 以 完 全 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30136', '58', '10', '2', '若 不 然 ， 献 祭 的 事 岂 不 早 已 止 住 了 麽 ？ 因 为 礼 拜 的 人 ， 良 心 既 被 洁 净 ， 就 不 再 觉 得 有 罪 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30137', '58', '10', '3', '但 这 些 祭 物 是 叫 人 每 年 想 起 罪 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30138', '58', '10', '4', '因 为 公 牛 和 山 羊 的 血 ， 断 不 能 除 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30139', '58', '10', '5', '所 以 基 督 到 世 上 来 的 时 候 ， 就 说 ： 神 阿 ， 祭 物 和 礼 物 是 你 不 愿 意 的 ； 你 曾 给 我 预 备 了 身 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30140', '58', '10', '6', '燔 祭 和 赎 罪 祭 是 你 不 喜 欢 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30141', '58', '10', '7', '那 时 我 说 ： 神 阿 ， 我 来 了 ， 为 要 照 你 的 旨 意 行 ； 我 的 事 在 经 卷 上 已 经 记 载 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30142', '58', '10', '8', '以 上 说 ： 祭 物 和 礼 物 ， 燔 祭 和 赎 罪 祭 ， 是 你 不 愿 意 的 ， 也 是 你 不 喜 欢 的 （ 这 都 是 按 着 律 法 献 的 ） ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30143', '58', '10', '9', '後 又 说 ： 我 来 了 为 要 照 你 的 旨 意 行 ； 可 见 他 是 除 去 在 先 的 ， 为 要 立 定 在 後 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30144', '58', '10', '10', '我 们 凭 这 旨 意 ， 靠 耶 稣 基 督 ， 只 一 次 献 上 他 的 身 体 ， 就 得 以 成 圣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30145', '58', '10', '11', '凡 祭 司 天 天 站 着 事 奉 神 ， 屡 次 献 上 一 样 的 祭 物 ， 这 祭 物 永 不 能 除 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30146', '58', '10', '12', '但 基 督 献 了 一 次 永 远 的 赎 罪 祭 ， 就 在 神 的 右 边 坐 下 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30147', '58', '10', '13', '从 此 ， 等 候 他 仇 敌 成 了 他 的 脚 凳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30148', '58', '10', '14', '因 为 他 一 次 献 祭 ， 便 叫 那 得 以 成 圣 的 人 永 远 完 全 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30149', '58', '10', '15', '圣 灵 也 对 我 们 作 见 证 ； 因 为 他 既 已 说 过 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30150', '58', '10', '16', '主 说 ： 那 些 日 子 以 後 ， 我 与 他 们 所 立 的 约 乃 是 这 样 ： 我 要 将 我 的 律 法 写 在 他 们 心 上 ， 又 要 放 在 他 们 的 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30151', '58', '10', '17', '以 後 就 说 ： 我 不 再 记 念 他 们 的 罪 愆 和 他 们 的 过 犯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30152', '58', '10', '18', '这 些 罪 过 既 已 赦 免 ， 就 不 用 再 为 罪 献 祭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30153', '58', '10', '19', '弟 兄 们 ， 我 们 既 因 耶 稣 的 血 得 以 坦 然 进 入 至 圣 所 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30154', '58', '10', '20', '是 藉 着 他 给 我 们 开 了 一 条 又 新 又 活 的 路 ， 从 幔 子 经 过 ， 这 幔 子 就 是 他 的 身 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30155', '58', '10', '21', '又 有 一 位 大 祭 司 治 理 神 的 家 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30156', '58', '10', '22', '并 我 们 心 中 天 良 的 亏 欠 已 经 ? 去 ， 身 体 用 清 水 洗 净 了 ， 就 当 存 着 诚 心 和 充 足 的 信 心 来 到 神 面 前 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30157', '58', '10', '23', '也 要 坚 守 我 们 所 承 认 的 指 望 ， 不 至 摇 动 ， 因 为 那 应 许 我 们 的 是 信 实 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30158', '58', '10', '24', '又 要 彼 此 相 顾 ， 激 发 爱 心 ， 勉 励 行 善 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30159', '58', '10', '25', '你 们 不 可 停 止 聚 会 ， 好 像 那 些 停 止 惯 了 的 人 ， 倒 要 彼 此 劝 勉 ， 既 知 道 （ 原 文 是 看 见 ） 那 日 子 临 近 ， 就 更 当 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30160', '58', '10', '26', '因 为 我 们 得 知 真 道 以 後 ， 若 故 意 犯 罪 ， 赎 罪 的 祭 就 再 没 有 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30161', '58', '10', '27', '惟 有 战 惧 等 候 审 判 和 那 烧 灭 众 敌 人 的 烈 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30162', '58', '10', '28', '人 干 犯 摩 西 的 律 法 ， 凭 两 三 个 见 证 人 ， 尚 且 不 得 怜 恤 而 死 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30163', '58', '10', '29', '何 况 人 践 踏 神 的 儿 子 ， 将 那 使 他 成 圣 之 约 的 血 当 作 平 常 ， 又 亵 慢 施 恩 的 圣 灵 ， 你 们 想 ， 他 要 受 的 刑 罚 该 怎 样 加 重 呢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30164', '58', '10', '30', '因 为 我 们 知 道 谁 说 ： 伸 冤 在 我 ， 我 必 报 应 ； 又 说 ： 主 要 审 判 他 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30165', '58', '10', '31', '落 在 永 生 神 的 手 里 ， 真 是 可 怕 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30166', '58', '10', '32', '你 们 要 追 念 往 日 ， 蒙 了 光 照 以 後 所 忍 受 大 争 战 的 各 样 苦 难 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30167', '58', '10', '33', '一 面 被 毁 谤 ， 遭 患 难 ， 成 了 戏 景 ， 叫 众 人 观 看 ； 一 面 陪 伴 那 些 受 这 样 苦 难 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30168', '58', '10', '34', '因 为 你 们 体 恤 了 那 些 被 捆 锁 的 人 ， 并 且 你 们 的 家 业 被 人 抢 去 ， 也 甘 心 忍 受 ， 知 道 自 己 有 更 美 长 存 的 家 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30169', '58', '10', '35', '所 以 ， 你 们 不 可 丢 弃 勇 敢 的 心 ； 存 这 样 的 心 必 得 大 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30170', '58', '10', '36', '你 们 必 须 忍 耐 ， 使 你 们 行 完 了 神 的 旨 意 ， 就 可 以 得 着 所 应 许 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30171', '58', '10', '37', '因 为 还 有 一 点 点 时 候 ， 那 要 来 的 就 来 ， 并 不 迟 延 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30172', '58', '10', '38', '只 是 义 人 （ 有 古 卷 ： 我 的 义 人 ） 必 因 信 得 生 。 他 若 退 後 ， 我 心 里 就 不 喜 欢 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30173', '58', '10', '39', '我 们 却 不 是 退 後 入 沉 沦 的 那 等 人 ， 乃 是 有 信 心 以 致 灵 魂 得 救 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30174', '58', '11', '1', '信 就 是 所 望 之 事 的 实 底 ， 是 未 见 之 事 的 确 据 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30175', '58', '11', '2', '古 人 在 这 信 上 得 了 美 好 的 证 据 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30176', '58', '11', '3', '我 们 因 着 信 ， 就 知 道 诸 世 界 是 藉 神 话 造 成 的 ； 这 样 ， 所 看 见 的 ， 并 不 是 从 显 然 之 物 造 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30177', '58', '11', '4', '亚 伯 因 着 信 ， 献 祭 与 神 ， 比 该 隐 所 献 的 更 美 ， 因 此 便 得 了 称 义 的 见 证 ， 就 是 神 指 他 礼 物 作 的 见 证 。 他 虽 然 死 了 ， 却 因 这 信 ， 仍 旧 说 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30178', '58', '11', '5', '以 诺 因 着 信 ， 被 接 去 ， 不 至 於 见 死 ， 人 也 找 不 着 他 ， 因 为 神 已 经 把 他 接 去 了 ； 只 是 他 被 接 去 以 先 ， 已 经 得 了 神 喜 悦 他 的 明 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30179', '58', '11', '6', '人 非 有 信 ， 就 不 能 得 神 的 喜 悦 ； 因 为 到 神 面 前 来 的 人 必 须 信 有 神 ， 且 信 他 赏 赐 那 寻 求 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30180', '58', '11', '7', '挪 亚 因 着 信 ， 既 蒙 神 指 示 他 未 见 的 事 ， 动 了 敬 畏 的 心 ， 预 备 了 一 只 方 舟 ， 使 他 全 家 得 救 。 因 此 就 定 了 那 世 代 的 罪 ， 自 己 也 承 受 了 那 从 信 而 来 的 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30181', '58', '11', '8', '亚 伯 拉 罕 因 着 信 ， 蒙 召 的 时 候 就 遵 命 出 去 ， 往 将 来 要 得 为 业 的 地 方 去 ； 出 去 的 时 候 ， 还 不 知 往 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30182', '58', '11', '9', '他 因 着 信 ， 就 在 所 应 许 之 地 作 客 ， 好 像 在 异 地 居 住 帐 棚 ， 与 那 同 蒙 一 个 应 许 的 以 撒 、 雅 各 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30183', '58', '11', '10', '因 为 他 等 候 那 座 有 根 基 的 城 ， 就 是 神 所 经 营 所 建 造 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30184', '58', '11', '11', '因 着 信 ， 连 撒 拉 自 己 ， 虽 然 过 了 生 育 的 岁 数 ， 还 能 怀 孕 ， 因 他 以 为 那 应 许 他 的 是 可 信 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30185', '58', '11', '12', '所 以 从 一 个 彷 佛 已 死 的 人 就 生 出 子 孙 ， 如 同 天 上 的 星 那 样 众 多 ， 海 边 的 沙 那 样 无 数 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30186', '58', '11', '13', '这 些 人 都 是 存 着 信 心 死 的 ， 并 没 有 得 着 所 应 许 的 ； 却 从 远 处 望 见 ， 且 欢 喜 迎 接 ， 又 承 认 自 己 在 世 上 是 客 旅 ， 是 寄 居 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30187', '58', '11', '14', '说 这 样 话 的 人 是 表 明 自 己 要 找 一 个 家 乡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30188', '58', '11', '15', '他 们 若 想 念 所 离 开 的 家 乡 ， 还 有 可 以 回 去 的 机 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30189', '58', '11', '16', '他 们 却 羡 慕 一 个 更 美 的 家 乡 ， 就 是 在 天 上 的 。 所 以 神 被 称 为 他 们 的 神 ， 并 不 以 为 耻 ， 因 为 他 已 经 给 他 们 预 备 了 一 座 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30190', '58', '11', '17', '亚 伯 拉 罕 因 着 信 ， 被 试 验 的 时 候 ， 就 把 以 撒 献 上 ； 这 便 是 那 欢 喜 领 受 应 许 的 ， 将 自 己 独 生 的 儿 子 献 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30191', '58', '11', '18', '论 到 这 儿 子 ， 曾 有 话 说 ： 从 以 撒 生 的 才 要 称 为 你 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30192', '58', '11', '19', '他 以 为 神 还 能 叫 人 从 死 里 复 活 ； 他 也 彷 佛 从 死 中 得 回 他 的 儿 子 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30193', '58', '11', '20', '以 撒 因 着 信 ， 就 指 着 将 来 的 事 给 雅 各 、 以 扫 祝 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30194', '58', '11', '21', '雅 各 因 着 信 ， 临 死 的 时 候 ， 给 约 瑟 的 两 个 儿 子 各 自 祝 福 ， 扶 着 杖 头 敬 拜 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30195', '58', '11', '22', '约 瑟 因 着 信 ， 临 终 的 时 候 ， 提 到 以 色 列 族 将 来 要 出 埃 及 ， 并 为 自 己 的 骸 骨 留 下 遗 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30196', '58', '11', '23', '摩 西 生 下 来 ， 他 的 父 母 见 他 是 个 俊 美 的 孩 子 ， 就 因 着 信 ， 把 他 藏 了 三 个 月 ， 并 不 怕 王 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30197', '58', '11', '24', '摩 西 因 着 信 ， 长 大 了 就 不 肯 称 为 法 老 女 儿 之 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30198', '58', '11', '25', '他 宁 可 和 神 的 百 姓 同 受 苦 害 ， 也 不 愿 暂 时 享 受 罪 中 之 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30199', '58', '11', '26', '他 看 为 基 督 受 的 凌 辱 比 埃 及 的 财 物 更 宝 贵 ， 因 他 想 望 所 要 得 的 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30200', '58', '11', '27', '他 因 着 信 ， 就 离 开 埃 及 ， 不 怕 王 怒 ； 因 为 他 恒 心 忍 耐 ， 如 同 看 见 那 不 能 看 见 的 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30201', '58', '11', '28', '他 因 着 信 ， 就 守 （ 或 作 ： 立 ） 逾 越 节 ， 行 ? 血 的 礼 ， 免 得 那 灭 长 子 的 临 近 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30202', '58', '11', '29', '他 们 因 着 信 ， 过 红 海 如 行 乾 地 ； 埃 及 人 试 着 要 过 去 ， 就 被 吞 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30203', '58', '11', '30', '以 色 列 人 因 着 信 ， 围 绕 耶 利 哥 城 七 日 ， 城 墙 就 倒 塌 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30204', '58', '11', '31', '妓 女 喇 合 因 着 信 ， 曾 和 和 平 平 的 接 待 探 子 ， 就 不 与 那 些 不 顺 从 的 人 一 同 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30205', '58', '11', '32', '我 又 何 必 再 说 呢 ？ 若 要 一 一 细 说 ， 基 甸 、 巴 拉 、 参 孙 、 耶 弗 他 、 大 卫 、 撒 母 耳 ， 和 众 先 知 的 事 ， 时 候 就 不 够 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30206', '58', '11', '33', '他 们 因 着 信 ， 制 伏 了 敌 国 ， 行 了 公 义 ， 得 了 应 许 ， 堵 了 狮 子 的 口 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30207', '58', '11', '34', '灭 了 烈 火 的 猛 势 ， 脱 了 刀 剑 的 锋 刃 ； 软 弱 变 为 刚 强 ， 争 战 显 出 勇 敢 ， 打 退 外 邦 的 全 军 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30208', '58', '11', '35', '有 妇 人 得 自 己 的 死 人 复 活 。 又 有 人 忍 受 严 刑 ， 不 肯 苟 且 得 释 放 （ 原 文 是 赎 ） ， 为 要 得 着 更 美 的 复 活 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30209', '58', '11', '36', '又 有 人 忍 受 戏 弄 、 鞭 打 、 捆 锁 、 监 禁 、 各 等 的 磨 炼 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30210', '58', '11', '37', '被 石 头 打 死 ， 被 锯 锯 死 ， 受 试 探 ， 被 刀 杀 ， 披 着 绵 羊 山 羊 的 皮 各 处 奔 跑 ， 受 穷 乏 、 患 难 、 苦 害 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30211', '58', '11', '38', '在 旷 野 、 山 岭 、 山 洞 、 地 穴 ， 飘 流 无 定 ， 本 是 世 界 不 配 有 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30212', '58', '11', '39', '这 些 人 都 是 因 信 得 了 美 好 的 证 据 ， 却 仍 未 得 着 所 应 许 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30213', '58', '11', '40', '因 为 神 给 我 们 预 备 了 更 美 的 事 ， 叫 他 们 若 不 与 我 们 同 得 ， 就 不 能 完 全 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30214', '58', '12', '1', '我 们 既 有 这 许 多 的 见 证 人 ， 如 同 云 彩 围 着 我 们 ， 就 当 放 下 各 样 的 重 担 ， 脱 去 容 易 缠 累 我 们 的 罪 ， 存 心 忍 耐 ， 奔 那 摆 在 我 们 前 头 的 路 程 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30215', '58', '12', '2', '仰 望 为 我 们 信 心 创 始 成 终 的 耶 稣 （ 或 作 ： 仰 望 那 将 真 道 创 始 成 终 的 耶 稣 ） 。 他 因 那 摆 在 前 面 的 喜 乐 ， 就 轻 看 羞 辱 ， 忍 受 了 十 字 架 的 苦 难 ， 便 坐 在 神 宝 座 的 右 边 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30216', '58', '12', '3', '那 忍 受 罪 人 这 样 顶 撞 的 ， 你 们 要 思 想 ， 免 得 疲 倦 灰 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30217', '58', '12', '4', '你 们 与 罪 恶 相 争 ， 还 没 有 抵 挡 到 流 血 的 地 步 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30218', '58', '12', '5', '你 们 又 忘 了 那 劝 你 们 如 同 劝 儿 子 的 话 ， 说 ： 我 儿 ， 你 不 可 轻 看 主 的 管 教 ， 被 他 责 备 的 时 候 也 不 可 灰 心 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30219', '58', '12', '6', '因 为 主 所 爱 的 ， 他 必 管 教 ， 又 鞭 打 凡 所 收 纳 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30220', '58', '12', '7', '你 们 所 忍 受 的 ， 是 神 管 教 你 们 ， 待 你 们 如 同 待 儿 子 。 焉 有 儿 子 不 被 父 亲 管 教 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30221', '58', '12', '8', '管 教 原 是 众 子 所 共 受 的 ， 你 们 若 不 受 管 教 ， 就 是 私 子 ， 不 是 儿 子 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30222', '58', '12', '9', '再 者 ， 我 们 曾 有 生 身 的 父 管 教 我 们 ， 我 们 尚 且 敬 重 他 ， 何 况 万 灵 的 父 ， 我 们 岂 不 更 当 顺 服 他 得 生 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30223', '58', '12', '10', '生 身 的 父 都 是 暂 随 己 意 管 教 我 们 ； 惟 有 万 灵 的 父 管 教 我 们 ， 是 要 我 们 得 益 处 ， 使 我 们 在 他 的 圣 洁 上 有 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30224', '58', '12', '11', '凡 管 教 的 事 ， 当 时 不 觉 得 快 乐 ， 反 觉 得 愁 苦 ； 後 来 却 为 那 经 练 过 的 人 结 出 平 安 的 果 子 ， 就 是 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30225', '58', '12', '12', '所 以 ， 你 们 要 把 下 垂 的 手 、 发 酸 的 腿 、 挺 起 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30226', '58', '12', '13', '也 要 为 自 己 的 脚 ， 把 道 路 修 直 了 ， 使 瘸 子 不 至 歪 脚 （ 或 作 ： 差 路 ） ， 反 得 痊 愈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30227', '58', '12', '14', '你 们 要 追 求 与 众 人 和 睦 ， 并 要 追 求 圣 洁 ； 非 圣 洁 没 有 人 能 见 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30228', '58', '12', '15', '又 要 谨 慎 ， 恐 怕 有 人 失 了 神 的 恩 ； 恐 怕 有 毒 根 生 出 来 扰 乱 你 们 ， 因 此 叫 众 人 沾 染 污 秽 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30229', '58', '12', '16', '恐 怕 有 淫 乱 的 ， 有 贪 恋 世 俗 如 以 扫 的 ， 他 因 一 点 食 物 把 自 己 长 子 的 名 分 卖 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30230', '58', '12', '17', '後 来 想 要 承 受 父 所 祝 的 福 ， 竟 被 弃 绝 ， 虽 然 号 哭 切 求 ， 却 得 不 着 门 路 使 他 父 亲 的 心 意 回 转 。 这 是 你 们 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30231', '58', '12', '18', '你 们 原 不 是 来 到 那 能 摸 的 山 ； 此 山 有 火 焰 、 密 云 、 黑 暗 、 暴 风 、');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30232', '58', '12', '19', '角 声 与 说 话 的 声 音 。 那 些 听 见 这 声 音 的 ， 都 求 不 要 再 向 他 们 说 话 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30233', '58', '12', '20', '因 为 他 们 当 不 起 所 命 他 们 的 话 ， 说 ： 靠 近 这 山 的 ， 即 便 是 走 兽 ， 也 要 用 石 头 打 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30234', '58', '12', '21', '所 见 的 极 其 可 怕 ， 甚 至 摩 西 说 ： 我 甚 是 恐 惧 战 兢 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30235', '58', '12', '22', '你 们 乃 是 来 到 锡 安 山 ， 永 生 神 的 城 邑 ， 就 是 天 上 的 耶 路 撒 冷 。 那 里 有 千 万 的 天 使 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30236', '58', '12', '23', '有 名 录 在 天 上 诸 长 子 之 会 所 共 聚 的 总 会 ， 有 审 判 众 人 的 神 和 被 成 全 之 义 人 的 灵 魂 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30237', '58', '12', '24', '并 新 约 的 中 保 耶 稣 ， 以 及 所 ? 的 血 ； 这 血 所 说 的 比 亚 伯 的 血 所 说 的 更 美 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30238', '58', '12', '25', '你 们 总 要 谨 慎 ， 不 可 弃 绝 那 向 你 们 说 话 的 。 因 为 ， 那 些 弃 绝 在 地 上 警 戒 他 们 的 尚 且 不 能 逃 罪 ， 何 况 我 们 违 背 那 从 天 上 警 戒 我 们 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30239', '58', '12', '26', '当 时 他 的 声 音 震 动 了 地 ， 但 如 今 他 应 许 说 ： 再 一 次 我 不 单 要 震 动 地 ， 还 要 震 动 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30240', '58', '12', '27', '这 再 一 次 的 话 ， 是 指 明 被 震 动 的 ， 就 是 受 造 之 物 都 要 挪 去 ， 使 那 不 被 震 动 的 常 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30241', '58', '12', '28', '所 以 我 们 既 得 了 不 能 震 动 的 国 ， 就 当 感 恩 ， 照 神 所 喜 悦 的 ， 用 虔 诚 、 敬 畏 的 心 事 奉 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30242', '58', '12', '29', '因 为 我 们 的 神 乃 是 烈 火 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30243', '58', '13', '1', '你 们 务 要 常 存 弟 兄 相 爱 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30244', '58', '13', '2', '不 可 忘 记 用 爱 心 接 待 客 旅 ； 因 为 曾 有 接 待 客 旅 的 ， 不 知 不 觉 就 接 待 了 天 使 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30245', '58', '13', '3', '你 们 要 记 念 被 捆 绑 的 人 ， 好 像 与 他 们 同 受 捆 绑 ； ， 也 要 记 念 遭 苦 害 的 人 ， 想 到 自 己 也 在 肉 身 之 内 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30246', '58', '13', '4', '婚 姻 ， 人 人 都 当 尊 重 ， 床 也 不 可 污 秽 ； 因 为 苟 合 行 淫 的 人 ， 神 必 要 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30247', '58', '13', '5', '你 们 存 心 不 可 贪 爱 钱 财 ， 要 以 自 己 所 有 的 为 足 ； 因 为 主 曾 说 ： 我 总 不 撇 下 你 ， 也 不 丢 弃 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30248', '58', '13', '6', '所 以 我 们 可 以 放 胆 说 ： 主 是 帮 助 我 的 ， 我 必 不 惧 怕 ； 人 能 把 我 怎 麽 样 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30249', '58', '13', '7', '从 前 引 导 你 们 、 传 神 之 道 给 你 们 的 人 ， 你 们 要 想 念 他 们 ， 效 法 他 们 的 信 心 ， 留 心 看 他 们 为 人 的 结 局 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30250', '58', '13', '8', '耶 稣 基 督 ， 昨 日 、 今 日 、 一 直 到 永 远 、 是 一 样 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30251', '58', '13', '9', '你 们 不 要 被 那 诸 般 怪 异 的 教 训 勾 引 了 去 ； 因 为 人 心 靠 恩 得 坚 固 才 是 好 的 ， 并 不 是 靠 饮 食 。 那 在 饮 食 上 专 心 的 从 来 没 有 得 着 益 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30252', '58', '13', '10', '我 们 有 一 祭 坛 ， 上 面 的 祭 物 是 那 些 在 帐 幕 中 供 职 的 人 不 可 同 吃 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30253', '58', '13', '11', '原 来 牲 畜 的 血 被 大 祭 司 带 入 圣 所 作 赎 罪 祭 ； 牲 畜 的 身 子 被 烧 在 营 外 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30254', '58', '13', '12', '所 以 ， 耶 稣 要 用 自 己 的 血 叫 百 姓 成 圣 ， 也 就 在 城 门 外 受 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30255', '58', '13', '13', '这 样 ， 我 们 也 当 出 到 营 外 ， 就 了 他 去 ， 忍 受 他 所 受 的 凌 辱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30256', '58', '13', '14', '我 们 在 这 里 本 没 有 常 存 的 城 ， 乃 是 寻 求 那 将 来 的 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30257', '58', '13', '15', '我 们 应 当 靠 着 耶 稣 ， 常 常 以 颂 赞 为 祭 献 给 神 ， 这 就 是 那 承 认 主 名 之 人 嘴 唇 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30258', '58', '13', '16', '只 是 不 可 忘 记 行 善 和 捐 输 的 事 ； 因 为 这 样 的 祭 ， 是 神 所 喜 悦 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30259', '58', '13', '17', '你 们 要 依 从 那 些 引 导 你 们 的 ， 且 要 顺 服 ； 因 他 们 为 你 们 的 灵 魂 时 刻 儆 醒 ， 好 像 那 将 来 交 账 的 人 。 你 们 要 使 他 们 交 的 时 候 有 快 乐 ， 不 至 忧 愁 ； 若 忧 愁 就 与 你 们 无 益 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30260', '58', '13', '18', '请 你 们 为 我 们 祷 告 ， 因 我 们 自 觉 良 心 无 亏 ， 愿 意 凡 事 按 正 道 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30261', '58', '13', '19', '我 更 求 你 们 为 我 祷 告 ， 使 我 快 些 回 到 你 们 那 里 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30262', '58', '13', '20', '但 愿 赐 平 安 的 神 ， 就 是 那 凭 永 约 之 血 、 使 群 羊 的 大 牧 人 ─ 我 主 耶 稣 从 死 里 复 活 的 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30263', '58', '13', '21', '在 各 样 善 事 上 成 全 你 们 ， 叫 你 们 遵 行 他 的 旨 意 ； 又 藉 着 耶 稣 基 督 在 你 们 心 里 行 他 所 喜 悦 的 事 。 愿 荣 耀 归 给 他 ， 直 到 永 永 远 远 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30264', '58', '13', '22', '弟 兄 们 ， 我 略 略 写 信 给 你 们 ， 望 你 们 听 我 劝 勉 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30265', '58', '13', '23', '你 们 该 知 道 ， 我 们 的 兄 弟 提 摩 太 已 经 释 放 了 ； 他 若 快 来 ， 我 必 同 他 去 见 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30266', '58', '13', '24', '请 你 们 问 引 导 你 们 的 诸 位 和 众 圣 徒 安 。 从 义 大 利 来 的 人 也 问 你 们 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30267', '58', '13', '25', '愿 恩 惠 常 与 你 们 众 人 同 在 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30268', '59', '1', '1', '作 神 和 主 耶 稣 基 督 仆 人 的 雅 各 请 散 住 十 二 个 支 派 之 人 的 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30269', '59', '1', '2', '我 的 弟 兄 们 ， 你 们 落 在 百 般 试 炼 中 ， 都 要 以 为 大 喜 乐 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30270', '59', '1', '3', '因 为 知 道 你 们 的 信 心 经 过 试 验 ， 就 生 忍 耐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30271', '59', '1', '4', '但 忍 耐 也 当 成 功 ， 使 你 们 成 全 、 完 备 ， 毫 无 缺 欠 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30272', '59', '1', '5', '你 们 中 间 若 有 缺 少 智 慧 的 ， 应 当 求 那 厚 赐 与 众 人 、 也 不 斥 责 人 的 神 ， 主 就 必 赐 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30273', '59', '1', '6', '只 要 凭 着 信 心 求 ， 一 点 不 疑 惑 ； 因 为 那 疑 惑 的 人 ， 就 像 海 中 的 波 浪 ， 被 风 吹 动 翻 腾 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30274', '59', '1', '7', '这 样 的 人 不 要 想 从 主 那 里 得 甚 麽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30275', '59', '1', '8', '心 怀 二 意 的 人 ， 在 他 一 切 所 行 的 路 上 都 没 有 定 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30276', '59', '1', '9', '卑 微 的 弟 兄 升 高 ， 就 该 喜 乐 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30277', '59', '1', '10', '富 足 的 降 卑 ， 也 该 如 此 ； 因 为 他 必 要 过 去 ， 如 同 草 上 的 花 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30278', '59', '1', '11', '太 阳 出 来 ， 热 风 刮 起 ， 草 就 枯 乾 ， 花 也 凋 谢 ， 美 容 就 消 没 了 ； 那 富 足 的 人 ， 在 他 所 行 的 事 上 也 要 这 样 衰 残 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30279', '59', '1', '12', '忍 受 试 探 的 人 是 有 福 的 ， 因 为 他 经 过 试 验 以 後 ， 必 得 生 命 的 冠 冕 ； 这 是 主 应 许 给 那 些 爱 他 之 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30280', '59', '1', '13', '人 被 试 探 ， 不 可 说 ： 「 我 是 被 神 试 探 」 ； 因 为 神 不 能 被 恶 试 探 ， 他 也 不 试 探 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30281', '59', '1', '14', '但 各 人 被 试 探 ， 乃 是 被 自 己 的 私 欲 牵 引 诱 惑 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30282', '59', '1', '15', '私 欲 既 怀 了 胎 ， 就 生 出 罪 来 ； 罪 既 长 成 ， 就 生 出 死 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30283', '59', '1', '16', '我 亲 爱 的 弟 兄 们 ， 不 要 看 错 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30284', '59', '1', '17', '各 样 美 善 的 恩 赐 和 各 样 全 备 的 赏 赐 都 是 从 上 头 来 的 ， 从 众 光 之 父 那 里 降 下 来 的 ； 在 他 并 没 有 改 变 ， 也 没 有 转 动 的 影 儿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30285', '59', '1', '18', '他 按 自 己 的 旨 意 ， 用 真 道 生 了 我 们 ， 叫 我 们 在 他 所 造 的 万 物 中 好 像 初 熟 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30286', '59', '1', '19', '我 亲 爱 的 弟 兄 们 ， 这 是 你 们 所 知 道 的 ， 但 你 们 各 人 要 快 快 的 听 ， 慢 慢 的 说 ， 慢 慢 的 动 怒 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30287', '59', '1', '20', '因 为 人 的 怒 气 并 不 成 就 神 的 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30288', '59', '1', '21', '所 以 ， 你 们 要 脱 去 一 切 的 污 秽 和 盈 馀 的 邪 恶 ， 存 温 柔 的 心 领 受 那 所 栽 种 的 道 ， 就 是 能 救 你 们 灵 魂 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30289', '59', '1', '22', '只 是 你 们 要 行 道 ， 不 要 单 单 听 道 ， 自 己 欺 哄 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30290', '59', '1', '23', '因 为 听 道 而 不 行 道 的 ， 就 像 人 对 着 镜 子 看 自 己 本 来 的 面 目 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30291', '59', '1', '24', '看 见 ， 走 後 ， 随 即 忘 了 他 的 相 貌 如 何 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30292', '59', '1', '25', '惟 有 详 细 察 看 那 全 备 、 使 人 自 由 之 律 法 的 ， 并 且 时 常 如 此 ， 这 人 既 不 是 听 了 就 忘 ， 乃 是 实 在 行 出 来 ， 就 在 他 所 行 的 事 上 必 然 得 福 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30293', '59', '1', '26', '若 有 人 自 以 为 虔 诚 ， 却 不 勒 住 他 的 舌 头 ， 反 欺 哄 自 己 的 心 ， 这 人 的 虔 诚 是 虚 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30294', '59', '1', '27', '在 神 我 们 的 父 面 前 ， 那 清 洁 没 有 玷 污 的 虔 诚 ， 就 是 看 顾 在 患 难 中 的 孤 儿 寡 妇 ， 并 且 保 守 自 己 不 沾 染 世 俗 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30295', '59', '2', '1', '我 的 弟 兄 们 ， 你 们 信 奉 我 们 荣 耀 的 主 耶 稣 基 督 ， 便 不 可 按 着 外 貌 待 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30296', '59', '2', '2', '若 有 一 个 人 带 着 金 戒 指 ， 穿 着 华 美 衣 服 ， 进 你 们 的 会 堂 去 ； 又 有 一 个 穷 人 穿 着 肮 脏 衣 服 也 进 去 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30297', '59', '2', '3', '你 们 就 重 看 那 穿 华 美 衣 服 的 人 ， 说 「 请 坐 在 这 好 位 上 」 ； 又 对 那 穷 人 说 ： 「 你 站 在 那 里 」 ， 或 「 坐 在 我 脚 凳 下 边 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30298', '59', '2', '4', '这 岂 不 是 你 们 偏 心 待 人 ， 用 恶 意 断 定 人 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30299', '59', '2', '5', '我 亲 爱 的 弟 兄 们 ， 请 听 ， 神 岂 不 是 拣 选 了 世 上 的 贫 穷 人 ， 叫 他 们 在 信 上 富 足 ， 并 承 受 他 所 应 许 给 那 些 爱 他 之 人 的 国 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30300', '59', '2', '6', '你 们 反 倒 羞 辱 贫 穷 人 。 那 富 足 人 岂 不 是 欺 压 你 们 、 拉 你 们 到 公 堂 去 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30301', '59', '2', '7', '他 们 不 是 亵 渎 你 们 所 敬 奉 （ 所 敬 奉 ： 或 作 被 称 ） 的 尊 名 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30302', '59', '2', '8', '经 上 记 着 说 ： 「 要 爱 人 如 己 。 」 你 们 若 全 守 这 至 尊 的 律 法 ， 才 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30303', '59', '2', '9', '但 你 们 若 按 外 貌 待 人 ， 便 是 犯 罪 ， 被 律 法 定 为 犯 法 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30304', '59', '2', '10', '因 为 凡 遵 守 全 律 法 的 ， 只 在 一 条 上 跌 倒 ， 他 就 是 犯 了 众 条 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30305', '59', '2', '11', '原 来 那 说 「 不 可 奸 淫 」 的 ， 也 说 「 不 可 杀 人 」 ； 你 就 是 不 奸 淫 ， 却 杀 人 ， 仍 是 成 了 犯 律 法 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30306', '59', '2', '12', '你 们 既 然 要 按 使 人 自 由 的 律 法 受 审 判 ， 就 该 照 这 律 法 说 话 行 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30307', '59', '2', '13', '因 为 那 不 怜 悯 人 的 ， 也 要 受 无 怜 悯 的 审 判 ； 怜 悯 原 是 向 审 判 夸 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30308', '59', '2', '14', '我 的 弟 兄 们 ， 若 有 人 说 自 己 有 信 心 ， 却 没 有 行 为 ， 有 甚 麽 益 处 呢 ？ 这 信 心 能 救 他 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30309', '59', '2', '15', '若 是 弟 兄 或 是 姐 妹 ， 赤 身 露 体 ， 又 缺 了 日 用 的 饮 食 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30310', '59', '2', '16', '你 们 中 间 有 人 对 他 们 说 ： 「 平 平 安 安 的 去 罢 ！ 愿 你 们 穿 得 暖 ， 吃 得 饱 」 ； 却 不 给 他 们 身 体 所 需 用 的 ， 这 有 甚 麽 益 处 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30311', '59', '2', '17', '这 样 ， 信 心 若 没 有 行 为 就 是 死 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30312', '59', '2', '18', '必 有 人 说 ： 「 你 有 信 心 ， 我 有 行 为 ； 你 将 你 没 有 行 为 的 信 心 指 给 我 看 ， 我 便 藉 着 我 的 行 为 ， 将 我 的 信 心 指 给 你 看 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30313', '59', '2', '19', '你 信 神 只 有 一 位 ， 你 信 的 不 错 ； 鬼 魔 也 信 ， 却 是 战 惊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30314', '59', '2', '20', '虚 浮 的 人 哪 ， 你 愿 意 知 道 没 有 行 为 的 信 心 是 死 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30315', '59', '2', '21', '我 们 的 祖 宗 亚 伯 拉 罕 把 他 儿 子 以 撒 献 在 坛 上 ， 岂 不 是 因 行 为 称 义 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30316', '59', '2', '22', '可 见 ， 信 心 是 与 他 的 行 为 并 行 ， 而 且 信 心 因 着 行 为 才 得 成 全 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30317', '59', '2', '23', '这 就 应 验 经 上 所 说 ： 「 亚 伯 拉 罕 信 神 ， 这 就 算 为 他 的 义 。 」 他 又 得 称 为 神 的 朋 友 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30318', '59', '2', '24', '这 样 看 来 ， 人 称 义 是 因 着 行 为 ， 不 是 单 因 着 信 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30319', '59', '2', '25', '妓 女 喇 合 接 待 使 者 ， 又 放 他 们 从 别 的 路 上 出 去 ， 不 也 是 一 样 因 行 为 称 义 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30320', '59', '2', '26', '身 体 没 有 灵 魂 是 死 的 ， 信 心 没 有 行 为 也 是 死 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30321', '59', '3', '1', '我 的 弟 兄 们 ， 不 要 多 人 作 师 傅 ， 因 为 晓 得 我 们 要 受 更 重 的 判 断 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30322', '59', '3', '2', '原 来 我 们 在 许 多 事 上 都 有 过 失 ； 若 有 人 在 话 语 上 没 有 过 失 ， 他 就 是 完 全 人 ， 也 能 勒 住 自 己 的 全 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30323', '59', '3', '3', '我 们 若 把 嚼 环 放 在 马 嘴 里 ， 叫 ? 顺 服 ， 就 能 调 动 ? 的 全 身 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30324', '59', '3', '4', '看 哪 ， 船 只 虽 然 甚 大 ， 又 被 大 风 催 逼 ， 只 用 小 小 的 舵 ， 就 随 着 掌 舵 的 意 思 转 动 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30325', '59', '3', '5', '这 样 ， 舌 头 在 百 体 里 也 是 最 小 的 ， 却 能 说 大 话 。 看 哪 ， 最 小 的 火 能 点 着 最 大 的 树 林 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30326', '59', '3', '6', '舌 头 就 是 火 ， 在 我 们 百 体 中 ， 舌 头 是 个 罪 恶 的 世 界 ， 能 污 秽 全 身 ， 也 能 把 生 命 的 轮 子 点 起 来 ， 并 且 是 从 地 狱 里 点 着 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30327', '59', '3', '7', '各 类 的 走 兽 、 飞 禽 、 昆 虫 ， 水 族 ， 本 来 都 可 以 制 伏 ， 也 已 经 被 人 制 伏 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30328', '59', '3', '8', '惟 独 舌 头 没 有 人 能 制 伏 ， 是 不 止 息 的 恶 物 ， 满 了 害 死 人 的 毒 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30329', '59', '3', '9', '我 们 用 舌 头 颂 赞 那 为 主 、 为 父 的 ， 又 用 舌 头 咒 诅 那 照 着 神 形 像 被 造 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30330', '59', '3', '10', '颂 赞 和 咒 诅 从 一 个 口 里 出 来 ！ 我 的 弟 兄 们 ， 这 是 不 应 当 的 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30331', '59', '3', '11', '泉 源 从 一 个 眼 里 能 发 出 甜 苦 两 样 的 水 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30332', '59', '3', '12', '我 的 弟 兄 们 ， 无 花 果 树 能 生 橄 榄 麽 ？ 葡 萄 树 能 结 无 花 果 麽 ？ 咸 水 里 也 不 能 发 出 甜 水 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30333', '59', '3', '13', '你 们 中 间 谁 是 有 智 慧 有 见 识 的 呢 ？ 他 就 当 在 智 慧 的 温 柔 上 显 出 他 的 善 行 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30334', '59', '3', '14', '你 们 心 里 若 怀 着 苦 毒 的 嫉 妒 和 分 争 ， 就 不 可 自 夸 ， 也 不 可 说 谎 话 抵 挡 真 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30335', '59', '3', '15', '这 样 的 智 慧 不 是 从 上 头 来 的 ， 乃 是 属 地 的 ， 属 情 欲 的 ， 属 鬼 魔 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30336', '59', '3', '16', '在 何 处 有 嫉 妒 、 分 争 ， 就 在 何 处 有 扰 乱 和 各 样 的 坏 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30337', '59', '3', '17', '惟 独 从 上 头 来 的 智 慧 ， 先 是 清 洁 ， 後 是 和 平 ， 温 良 柔 顺 ， 满 有 怜 悯 ， 多 结 善 果 ， 没 有 偏 见 ， 没 有 假 冒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30338', '59', '3', '18', '并 且 使 人 和 平 的 ， 是 用 和 平 所 栽 种 的 义 果 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30339', '59', '4', '1', '你 们 中 间 的 争 战 斗 殴 是 从 那 里 来 的 呢 ？ 不 是 从 你 们 百 体 中 战 斗 之 私 欲 来 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30340', '59', '4', '2', '你 们 贪 恋 ， 还 是 得 不 着 ； 你 们 杀 害 嫉 妒 ， 又 斗 殴 争 战 ， 也 不 能 得 。 你 们 得 不 着 ， 是 因 为 你 们 不 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30341', '59', '4', '3', '你 们 求 也 得 不 着 ， 是 因 为 你 们 妄 求 ， 要 浪 费 在 你 们 的 宴 乐 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30342', '59', '4', '4', '你 们 这 些 淫 乱 的 人 （ 原 文 是 淫 妇 ） 哪 ， 岂 不 知 与 世 俗 为 友 就 是 与 神 为 敌 麽 ？ 所 以 凡 想 要 与 世 俗 为 友 的 ， 就 是 与 神 为 敌 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30343', '59', '4', '5', '你 们 想 经 上 所 说 是 徒 然 的 麽 ？ 神 所 赐 、 住 在 我 们 里 面 的 灵 ， 是 恋 爱 至 於 嫉 妒 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30344', '59', '4', '6', '但 他 赐 更 多 的 恩 典 ， 所 以 经 上 说 ： 神 阻 挡 骄 傲 的 人 ， 赐 恩 给 谦 卑 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30345', '59', '4', '7', '故 此 ， 你 们 要 顺 服 神 。 务 要 抵 挡 魔 鬼 ， 魔 鬼 就 必 离 开 你 们 逃 跑 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30346', '59', '4', '8', '你 们 亲 近 神 ， 神 就 必 亲 近 你 们 。 有 罪 的 人 哪 ， 要 洁 净 你 们 的 手 ！ 心 怀 二 意 的 人 哪 ， 要 清 洁 你 们 的 心 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30347', '59', '4', '9', '你 们 要 愁 苦 、 悲 哀 、 哭 泣 ， 将 喜 笑 变 作 悲 哀 ， 欢 乐 变 作 愁 闷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30348', '59', '4', '10', '务 要 在 主 面 前 自 卑 ， 主 就 必 叫 你 们 升 高 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30349', '59', '4', '11', '弟 兄 们 ， 你 们 不 可 彼 此 批 评 。 人 若 批 评 弟 兄 ， 论 断 弟 兄 ， 就 是 批 评 律 法 ， 论 断 律 法 。 你 若 论 断 律 法 ， 就 不 是 遵 行 律 法 ， 乃 是 判 断 人 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30350', '59', '4', '12', '设 立 律 法 和 判 断 人 的 ， 只 有 一 位 ， 就 是 那 能 救 人 也 能 灭 人 的 。 你 是 谁 ， 竟 敢 论 断 别 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30351', '59', '4', '13', '? ！ 你 们 有 话 说 ： 「 今 天 明 天 我 们 要 往 某 城 里 去 ， 在 那 里 住 一 年 ， 做 买 卖 得 利 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30352', '59', '4', '14', '其 实 明 天 如 何 ， 你 们 还 不 知 道 。 你 们 的 生 命 是 甚 麽 呢 ？ 你 们 原 来 是 一 片 云 雾 ， 出 现 少 时 就 不 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30353', '59', '4', '15', '你 们 只 当 说 ： 「 主 若 愿 意 ， 我 们 就 可 以 活 着 ， 也 可 以 做 这 事 ， 或 做 那 事 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30354', '59', '4', '16', '现 今 你 们 竟 以 张 狂 夸 口 ； 凡 这 样 夸 口 都 是 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30355', '59', '4', '17', '人 若 知 道 行 善 ， 却 不 去 行 ， 这 就 是 他 的 罪 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30356', '59', '5', '1', '? ！ 你 们 这 些 富 足 人 哪 ， 应 当 哭 泣 、 号 啕 ， 因 为 将 有 苦 难 临 到 你 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30357', '59', '5', '2', '你 们 的 财 物 坏 了 ， 衣 服 也 被 虫 子 咬 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30358', '59', '5', '3', '你 们 的 金 银 都 长 了 ? ； 那 ? 要 证 明 你 们 的 不 是 ， 又 要 吃 你 们 的 肉 ， 如 同 火 烧 。 你 们 在 这 末 世 只 知 积 ? 钱 财 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30359', '59', '5', '4', '工 人 给 你 们 收 割 庄 稼 ， 你 们 亏 欠 他 们 的 工 钱 ， 这 工 钱 有 声 音 呼 叫 ， 并 且 那 收 割 之 人 的 冤 声 已 经 入 了 万 军 之 主 的 耳 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30360', '59', '5', '5', '你 们 在 世 上 享 美 福 ， 好 宴 乐 ， 当 宰 杀 的 日 子 竟 娇 养 你 们 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30361', '59', '5', '6', '你 们 定 了 义 人 的 罪 ， 把 他 杀 害 ， 他 也 不 抵 挡 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30362', '59', '5', '7', '弟 兄 们 哪 ， 你 们 要 忍 耐 ， 直 到 主 来 。 看 哪 ， 农 夫 忍 耐 等 候 地 里 宝 贵 的 出 产 ， 直 到 得 了 秋 雨 春 雨 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30363', '59', '5', '8', '你 们 也 当 忍 耐 ， 坚 固 你 们 的 心 ， 因 为 主 来 的 日 子 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30364', '59', '5', '9', '弟 兄 们 ， 你 们 不 要 彼 此 埋 怨 ， 免 得 受 审 判 。 看 哪 ， 审 判 的 主 站 在 门 前 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30365', '59', '5', '10', '弟 兄 们 ， 你 们 要 把 那 先 前 奉 主 名 说 话 的 众 先 知 当 作 能 受 苦 能 忍 耐 的 榜 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30366', '59', '5', '11', '那 先 前 忍 耐 的 人 ， 我 们 称 他 们 是 有 福 的 。 你 们 听 见 过 约 伯 的 忍 耐 ， 也 知 道 主 给 他 的 结 局 ， 明 显 主 是 满 心 怜 悯 ， 大 有 慈 悲 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30367', '59', '5', '12', '我 的 弟 兄 们 ， 最 要 紧 的 是 不 可 起 誓 ； 不 可 指 着 天 起 誓 ， 也 不 可 指 着 地 起 誓 ， 无 论 何 誓 都 不 可 起 。 你 们 说 话 ， 是 ， 就 说 是 ； 不 是 ， 就 说 不 是 ， 免 得 你 们 落 在 审 判 之 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30368', '59', '5', '13', '你 们 中 间 有 受 苦 的 呢 ， 他 就 该 祷 告 ； 有 喜 乐 的 呢 ， 他 就 该 歌 颂 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30369', '59', '5', '14', '你 们 中 间 有 病 了 的 呢 ， 他 就 该 请 教 会 的 长 老 来 ； 他 们 可 以 奉 主 的 名 用 油 抹 他 ， 为 他 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30370', '59', '5', '15', '出 於 信 心 的 祈 祷 要 救 那 病 人 ， 主 必 叫 他 起 来 ； 他 若 犯 了 罪 ， 也 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30371', '59', '5', '16', '所 以 你 们 要 彼 此 认 罪 ， 互 相 代 求 ， 使 你 们 可 以 得 医 治 。 义 人 祈 祷 所 发 的 力 量 是 大 有 功 效 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30372', '59', '5', '17', '以 利 亚 与 我 们 是 一 样 性 情 的 人 ， 他 恳 切 祷 告 ， 求 不 要 下 雨 ， 雨 就 三 年 零 六 个 月 不 下 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30373', '59', '5', '18', '他 又 祷 告 ， 天 就 降 下 雨 来 ， 地 也 生 出 土 产 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30374', '59', '5', '19', '我 的 弟 兄 们 ， 你 们 中 间 若 有 失 迷 真 道 的 ， 有 人 使 他 回 转 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30375', '59', '5', '20', '这 人 该 知 道 ： 叫 一 个 罪 人 从 迷 路 上 转 回 便 是 救 一 个 灵 魂 不 死 ， 并 且 遮 盖 许 多 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30376', '60', '1', '1', '耶 稣 基 督 的 使 徒 彼 得 写 信 给 那 分 散 在 本 都 、 加 拉 太 、 加 帕 多 家 、 亚 西 亚 、 庇 推 尼 寄 居 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30377', '60', '1', '2', '就 是 照 父 神 的 先 见 被 拣 选 ， 藉 着 圣 灵 得 成 圣 洁 ， 以 致 顺 服 耶 稣 基 督 ， 又 蒙 他 血 所 ? 的 人 。 愿 恩 惠 、 平 安 多 多 的 加 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30378', '60', '1', '3', '愿 颂 赞 归 与 我 们 主 耶 稣 基 督 的 父 神 ！ 他 曾 照 自 己 的 大 怜 悯 ， 藉 耶 稣 基 督 从 死 里 复 活 ， 重 生 了 我 们 ， 叫 我 们 有 活 泼 的 盼 望 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30379', '60', '1', '4', '可 以 得 着 不 能 朽 坏 、 不 能 玷 污 、 不 能 衰 残 、 为 你 们 存 留 在 天 上 的 基 业 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30380', '60', '1', '5', '你 们 这 因 信 蒙 神 能 力 保 守 的 人 ， 必 能 得 着 所 预 备 、 到 末 世 要 显 现 的 救 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30381', '60', '1', '6', '因 此 ， 你 们 是 大 有 喜 乐 ； 但 如 今 ， 在 百 般 的 试 炼 中 暂 时 忧 愁 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30382', '60', '1', '7', '叫 你 们 的 信 心 既 被 试 验 ， 就 比 那 被 火 试 验 仍 然 能 坏 的 金 子 更 显 宝 贵 ， 可 以 在 耶 稣 基 督 显 现 的 时 候 得 着 称 赞 、 荣 耀 、 尊 贵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30383', '60', '1', '8', '你 们 虽 然 没 有 见 过 他 ， 却 是 爱 他 ； 如 今 虽 不 得 看 见 ， 却 因 信 他 就 有 说 不 出 来 、 满 有 荣 光 的 大 喜 乐 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30384', '60', '1', '9', '并 且 得 着 你 们 信 心 的 果 效 ， 就 是 灵 魂 的 救 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30385', '60', '1', '10', '论 到 这 救 恩 ， 那 预 先 说 你 们 要 得 恩 典 的 众 先 知 早 已 详 细 的 寻 求 考 察 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30386', '60', '1', '11', '就 是 考 察 在 他 们 心 里 基 督 的 灵 ， 预 先 证 明 基 督 受 苦 难 ， 後 来 得 荣 耀 ， 是 指 着 甚 麽 时 候 ， 并 怎 样 的 时 候 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30387', '60', '1', '12', '他 们 得 了 启 示 ， 知 道 他 们 所 传 讲 （ 原 文 是 服 事 ） 的 一 切 事 ， 不 是 为 自 己 ， 乃 是 为 你 们 。 那 靠 着 从 天 上 差 来 的 圣 灵 传 福 音 给 你 们 的 人 ， 现 在 将 这 些 事 报 给 你 们 ； 天 使 也 愿 意 详 细 察 看 这 些 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30388', '60', '1', '13', '所 以 要 约 束 你 们 的 心 ， （ 原 文 是 束 上 你 们 心 中 的 腰 ） ， 谨 慎 自 守 ， 专 心 盼 望 耶 稣 基 督 显 现 的 时 候 所 带 来 给 你 们 的 恩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30389', '60', '1', '14', '你 们 既 作 顺 命 的 儿 女 ， 就 不 要 效 法 从 前 蒙 昧 无 知 的 时 候 那 放 纵 私 欲 的 样 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30390', '60', '1', '15', '那 召 你 们 的 既 是 圣 洁 ， 你 们 在 一 切 所 行 的 事 上 也 要 圣 洁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30391', '60', '1', '16', '因 为 经 上 记 着 说 ： 「 你 们 要 圣 洁 ， 因 为 我 是 圣 洁 的 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30392', '60', '1', '17', '你 们 既 称 那 不 偏 待 人 、 按 各 人 行 为 审 判 人 的 主 为 父 ， 就 当 存 敬 畏 的 心 度 你 们 在 世 寄 居 的 日 子 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30393', '60', '1', '18', '知 道 你 们 得 赎 ， 脱 去 你 们 祖 宗 所 传 流 虚 妄 的 行 为 ， 不 是 凭 着 能 坏 的 金 银 等 物 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30394', '60', '1', '19', '乃 是 凭 着 基 督 的 宝 血 ， 如 同 无 瑕 疵 、 无 玷 污 的 羔 羊 之 血 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30395', '60', '1', '20', '基 督 在 创 世 以 前 是 预 先 被 神 知 道 的 ， 却 在 这 末 世 才 为 你 们 显 现 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30396', '60', '1', '21', '你 们 也 因 着 他 ， 信 那 叫 他 从 死 里 复 活 、 又 给 他 荣 耀 的 神 ， 叫 你 们 的 信 心 和 盼 望 都 在 於 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30397', '60', '1', '22', '你 们 既 因 顺 从 真 理 ， 洁 净 了 自 己 的 心 ， 以 致 爱 弟 兄 没 有 虚 假 ， 就 当 从 心 里 （ 从 心 里 ： 有 古 卷 是 从 清 洁 的 心 ） 彼 此 切 实 相 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30398', '60', '1', '23', '你 们 蒙 了 重 生 ， 不 是 由 於 能 坏 的 种 子 ， 乃 是 由 於 不 能 坏 的 种 子 ， 是 藉 着 神 活 泼 常 存 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30399', '60', '1', '24', '因 为 凡 有 血 气 的 ， 尽 都 如 草 ； 他 的 美 荣 都 像 草 上 的 花 。 草 必 枯 乾 ， 花 必 凋 谢 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30400', '60', '1', '25', '惟 有 主 的 道 是 永 存 的 。 所 传 给 你 们 的 福 音 就 是 这 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30401', '60', '2', '1', '所 以 ， 你 们 既 除 去 一 切 的 恶 毒 （ 或 译 ： 阴 毒 ） 、 诡 诈 ， 并 假 善 、 嫉 妒 ， 和 一 切 毁 谤 的 话 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30402', '60', '2', '2', '就 要 爱 慕 那 纯 净 的 灵 奶 ， 像 才 生 的 婴 孩 爱 慕 奶 一 样 ， 叫 你 们 因 此 渐 长 ， 以 致 得 救 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30403', '60', '2', '3', '你 们 若 尝 过 主 恩 的 滋 味 ， 就 必 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30404', '60', '2', '4', '主 乃 活 石 ， 固 然 是 被 人 所 弃 的 ， 却 是 被 神 所 拣 选 、 所 宝 贵 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30405', '60', '2', '5', '你 们 来 到 主 面 前 ， 也 就 像 活 石 ， 被 建 造 成 为 灵 宫 ， 作 圣 洁 的 祭 司 ， 藉 着 耶 稣 基 督 奉 献 神 所 悦 纳 的 灵 祭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30406', '60', '2', '6', '因 为 经 上 说 ： 看 哪 ， 我 把 所 拣 选 、 所 宝 贵 的 房 角 石 安 放 在 锡 安 ； 信 靠 他 的 人 必 不 至 於 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30407', '60', '2', '7', '所 以 ， 他 在 你 们 信 的 人 就 为 宝 贵 ， 在 那 不 信 的 人 有 话 说 ： 匠 人 所 弃 的 石 头 已 作 了 房 角 的 头 块 石 头 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30408', '60', '2', '8', '又 说 ： 作 了 绊 脚 的 石 头 ， 跌 人 的 磐 石 。 他 们 既 不 顺 从 ， 就 在 道 理 上 绊 跌 （ 或 译 ： 他 们 绊 跌 都 因 不 顺 从 道 理 ） ； 他 们 这 样 绊 跌 也 是 预 定 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30409', '60', '2', '9', '惟 有 你 们 是 被 拣 选 的 族 类 ， 是 有 君 尊 的 祭 司 ， 是 圣 洁 的 国 度 ， 是 属 神 的 子 民 ， 要 叫 你 们 宣 扬 那 召 你 们 出 黑 暗 入 奇 妙 光 明 者 的 美 德 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30410', '60', '2', '10', '你 们 从 前 算 不 得 子 民 ， 现 在 却 作 了 神 的 子 民 ； 从 前 未 曾 蒙 怜 恤 ， 现 在 却 蒙 了 怜 恤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30411', '60', '2', '11', '亲 爱 的 弟 兄 阿 ， 你 们 是 客 旅 ， 是 寄 居 的 。 我 劝 你 们 要 禁 戒 肉 体 的 私 欲 ； 这 私 欲 是 与 灵 魂 争 战 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30412', '60', '2', '12', '你 们 在 外 邦 人 中 ， 应 当 品 行 端 正 ， 叫 那 些 毁 谤 你 们 是 作 恶 的 ， 因 看 见 你 们 的 好 行 为 ， 便 在 鉴 察 （ 或 作 ： 眷 顾 ） 的 日 子 归 荣 耀 给 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30413', '60', '2', '13', '你 们 为 主 的 缘 故 ， 要 顺 服 人 的 一 切 制 度 ， 或 是 在 上 的 君 王 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30414', '60', '2', '14', '或 是 君 王 所 派 罚 恶 赏 善 的 臣 宰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30415', '60', '2', '15', '因 为 神 的 旨 意 原 是 要 你 们 行 善 ， 可 以 堵 住 那 糊 涂 无 知 人 的 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30416', '60', '2', '16', '你 们 虽 是 自 由 的 ， 却 不 可 藉 着 自 由 遮 盖 恶 毒 （ 或 译 ： 阴 毒 ） ， 总 要 作 神 的 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30417', '60', '2', '17', '务 要 尊 敬 众 人 ， 亲 爱 教 中 的 弟 兄 ， 敬 畏 神 ， 尊 敬 君 王 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30418', '60', '2', '18', '你 们 作 仆 人 的 ， 凡 事 要 存 敬 畏 的 心 顺 服 主 人 ； 不 但 顺 服 那 善 良 温 和 的 ， 就 是 那 乖 僻 的 也 要 顺 服 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30419', '60', '2', '19', '倘 若 人 为 叫 良 心 对 得 住 神 ， 就 忍 受 冤 屈 的 苦 楚 ， 这 是 可 喜 爱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30420', '60', '2', '20', '你 们 若 因 犯 罪 受 责 打 ， 能 忍 耐 ， 有 甚 麽 可 夸 的 呢 ？ 但 你 们 若 因 行 善 受 苦 ， 能 忍 耐 ， 这 在 神 看 是 可 喜 爱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30421', '60', '2', '21', '你 们 蒙 召 原 是 为 此 ； 因 基 督 也 为 你 们 受 过 苦 ， 给 你 们 留 下 榜 样 ， 叫 你 们 跟 随 他 的 脚 踪 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30422', '60', '2', '22', '他 并 没 有 犯 罪 ， 口 里 也 没 有 诡 诈 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30423', '60', '2', '23', '他 被 骂 不 还 口 ； 受 害 不 说 威 吓 的 话 ， 只 将 自 己 交 托 那 按 公 义 审 判 人 的 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30424', '60', '2', '24', '他 被 挂 在 木 头 上 ， 亲 身 担 当 了 我 们 的 罪 ， 使 我 们 既 然 在 罪 上 死 ， 就 得 以 在 义 上 活 。 因 他 受 的 鞭 伤 ， 你 们 便 得 了 医 治 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30425', '60', '2', '25', '你 们 从 前 好 像 迷 路 的 羊 ， 如 今 却 归 到 你 们 灵 魂 的 牧 人 监 督 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30426', '60', '3', '1', '你 们 作 妻 子 的 要 顺 服 自 己 的 丈 夫 ； 这 样 ， 若 有 不 信 从 道 理 的 丈 夫 ， 他 们 虽 然 不 听 道 ， 也 可 以 因 妻 子 的 品 行 被 感 化 过 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30427', '60', '3', '2', '这 正 是 因 看 见 你 们 有 贞 洁 的 品 行 和 敬 畏 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30428', '60', '3', '3', '你 们 不 要 以 外 面 的 辫 头 发 ， 戴 金 饰 ， 穿 美 衣 为 妆 饰 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30429', '60', '3', '4', '只 要 以 里 面 存 着 长 久 温 柔 、 安 静 的 心 为 妆 饰 ； 这 在 神 面 前 是 极 宝 贵 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30430', '60', '3', '5', '因 为 古 时 仰 赖 神 的 圣 洁 妇 人 正 是 以 此 为 妆 饰 ， 顺 服 自 己 的 丈 夫 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30431', '60', '3', '6', '就 如 撒 拉 听 从 亚 伯 拉 罕 ， 称 他 为 主 。 你 们 若 行 善 ， 不 因 恐 吓 而 害 怕 ， 便 是 撒 拉 的 女 儿 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30432', '60', '3', '7', '你 们 作 丈 夫 的 ， 也 要 按 情 理 （ 原 文 是 知 识 ） 和 妻 子 同 住 ； 因 他 比 你 软 弱 （ 比 你 软 弱 ： 原 文 作 是 软 弱 的 器 皿 ） ， 与 你 一 同 承 受 生 命 之 恩 的 ， 所 以 要 敬 重 他 。 这 样 ， 便 叫 你 们 的 祷 告 没 有 阻 碍 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30433', '60', '3', '8', '总 而 言 之 ， 你 们 都 要 同 心 ， 彼 此 体 恤 ， 相 爱 如 弟 兄 ， 存 慈 怜 谦 卑 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30434', '60', '3', '9', '不 以 恶 报 恶 ， 以 辱 骂 还 辱 骂 ， 倒 要 祝 福 ； 因 你 们 是 为 此 蒙 召 ， 好 叫 你 们 承 受 福 气 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30435', '60', '3', '10', '因 为 经 上 说 ： 人 若 爱 生 命 ， 愿 享 美 福 ， 须 要 禁 止 舌 头 不 出 恶 言 ， 嘴 唇 不 说 诡 诈 的 话 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30436', '60', '3', '11', '也 要 离 恶 行 善 ， 寻 求 和 睦 ， 一 心 追 赶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30437', '60', '3', '12', '因 为 ， 主 的 眼 看 顾 义 人 ； 主 的 耳 听 他 们 的 祈 祷 。 惟 有 行 恶 的 人 ， 主 向 他 们 变 脸 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30438', '60', '3', '13', '你 们 若 是 热 心 行 善 ， 有 谁 害 你 们 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30439', '60', '3', '14', '你 们 就 是 为 义 受 苦 ， 也 是 有 福 的 。 不 要 怕 人 的 威 吓 （ 的 威 吓 ： 或 译 所 怕 的 ） ， 也 不 要 惊 慌 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30440', '60', '3', '15', '只 要 心 里 尊 主 基 督 为 圣 。 有 人 问 你 们 心 中 盼 望 的 缘 由 ， 就 要 常 作 准 备 ， 以 温 柔 、 敬 畏 的 心 回 答 各 人 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30441', '60', '3', '16', '存 着 无 亏 的 良 心 ， 叫 你 们 在 何 事 上 被 毁 谤 ， 就 在 何 事 上 可 以 叫 那 诬 赖 你 们 在 基 督 里 有 好 品 行 的 人 自 觉 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30442', '60', '3', '17', '神 的 旨 意 若 是 叫 你 们 因 行 善 受 苦 ， 总 强 如 因 行 恶 受 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30443', '60', '3', '18', '因 基 督 也 曾 一 次 为 罪 受 苦 （ 有 古 卷 作 ： 受 死 ） ， 就 是 义 的 代 替 不 义 的 ， 为 要 引 我 们 到 神 面 前 。 按 着 肉 体 说 ， 他 被 治 死 ； 按 着 灵 性 说 ， 他 复 活 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30444', '60', '3', '19', '他 藉 这 灵 曾 去 传 道 给 那 些 在 监 狱 里 的 灵 听 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30445', '60', '3', '20', '就 是 那 从 前 在 挪 亚 预 备 方 舟 、 神 容 忍 等 待 的 时 候 ， 不 信 从 的 人 。 当 时 进 入 方 舟 ， 藉 着 水 得 救 的 不 多 ， 只 有 八 个 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30446', '60', '3', '21', '这 水 所 表 明 的 洗 礼 ， 现 在 藉 着 耶 稣 基 督 复 活 也 拯 救 你 们 ； 这 洗 礼 本 不 在 乎 除 掉 肉 体 的 污 秽 ， 只 求 在 神 面 前 有 无 亏 的 良 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30447', '60', '3', '22', '耶 稣 已 经 进 入 天 堂 ， 在 神 的 右 边 ； 众 天 使 和 有 权 柄 的 ， 并 有 能 力 的 ， 都 服 从 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30448', '60', '4', '1', '基 督 既 在 肉 身 受 苦 ， 你 们 也 当 将 这 样 的 心 志 作 为 兵 器 ， 因 为 在 肉 身 受 过 苦 的 ， 就 已 经 与 罪 断 绝 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30449', '60', '4', '2', '你 们 存 这 样 的 心 ， 从 今 以 後 就 可 以 不 从 人 的 情 欲 ， 只 从 神 的 旨 意 在 世 度 馀 下 的 光 阴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30450', '60', '4', '3', '因 为 往 日 随 从 外 邦 人 的 心 意 行 邪 淫 、 恶 欲 、 醉 酒 、 荒 宴 、 群 饮 ， 并 可 恶 拜 偶 像 的 事 ， 时 候 已 经 够 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30451', '60', '4', '4', '他 们 在 这 些 事 上 ， 见 你 们 不 与 他 们 同 奔 那 放 荡 无 度 的 路 ， 就 以 为 怪 ， 毁 谤 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30452', '60', '4', '5', '他 们 必 在 那 将 要 审 判 活 人 死 人 的 主 面 前 交 账 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30453', '60', '4', '6', '为 此 ， 就 是 死 人 也 曾 有 福 音 传 给 他 们 ， 要 叫 他 们 的 肉 体 按 着 人 受 审 判 ， 他 们 的 灵 性 却 靠 神 活 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30454', '60', '4', '7', '万 物 的 结 局 近 了 。 所 以 ， 你 们 要 谨 慎 自 守 ， 儆 醒 祷 告 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30455', '60', '4', '8', '最 要 紧 的 是 彼 此 切 实 相 爱 ， 因 为 爱 能 遮 掩 许 多 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30456', '60', '4', '9', '你 们 要 互 相 款 待 ， 不 发 怨 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30457', '60', '4', '10', '各 人 要 照 所 得 的 恩 赐 彼 此 服 事 ， 作 神 百 般 恩 赐 的 好 管 家 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30458', '60', '4', '11', '若 有 讲 道 的 ， 要 按 着 神 的 圣 言 讲 ； 若 有 服 事 人 的 ， 要 按 着 神 所 赐 的 力 量 服 事 ， 叫 神 在 凡 事 上 因 耶 稣 基 督 得 荣 耀 。 原 来 荣 耀 、 权 能 都 是 他 的 ， 直 到 永 永 远 远 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30459', '60', '4', '12', '亲 爱 的 弟 兄 阿 ， 有 火 炼 的 试 验 临 到 你 们 ， 不 要 以 为 奇 怪 （ 似 乎 是 遭 遇 非 常 的 事 ） ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30460', '60', '4', '13', '倒 要 欢 喜 ； 因 为 你 们 是 与 基 督 一 同 受 苦 ， 使 你 们 在 他 荣 耀 显 现 的 时 候 ， 也 可 以 欢 喜 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30461', '60', '4', '14', '你 们 若 为 基 督 的 名 受 辱 骂 ， 便 是 有 福 的 ； 因 为 神 荣 耀 的 灵 常 住 在 你 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30462', '60', '4', '15', '你 们 中 间 却 不 可 有 人 因 为 杀 人 、 偷 窃 、 作 恶 、 好 管 ? 事 而 受 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30463', '60', '4', '16', '若 为 作 基 督 徒 受 苦 ， 却 不 要 羞 耻 ， 倒 要 因 这 名 归 荣 耀 给 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30464', '60', '4', '17', '因 为 时 候 到 了 ， 审 判 要 从 神 的 家 起 首 。 若 是 先 从 我 们 起 首 ， 那 不 信 从 神 福 音 的 人 将 有 何 等 的 结 局 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30465', '60', '4', '18', '若 是 义 人 仅 仅 得 救 ， 那 不 虔 敬 和 犯 罪 的 人 将 有 何 地 可 站 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30466', '60', '4', '19', '所 以 ， 那 照 神 旨 意 受 苦 的 人 要 一 心 为 善 ， 将 自 己 灵 魂 交 与 那 信 实 的 造 化 之 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30467', '60', '5', '1', '我 这 作 长 老 、 作 基 督 受 苦 的 见 证 、 同 享 後 来 所 要 显 现 之 荣 耀 的 ， 劝 你 们 中 间 与 我 同 作 长 老 的 人 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30468', '60', '5', '2', '务 要 牧 养 在 你 们 中 间 神 的 群 羊 ， 按 着 神 旨 意 照 管 他 们 ； 不 是 出 於 勉 强 ， 乃 是 出 於 甘 心 ； 也 不 是 因 为 贪 财 ， 乃 是 出 於 乐 意 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30469', '60', '5', '3', '也 不 是 辖 制 所 托 付 你 们 的 ， 乃 是 作 群 羊 的 榜 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30470', '60', '5', '4', '到 了 牧 长 显 现 的 时 候 ， 你 们 必 得 那 永 不 衰 残 的 荣 耀 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30471', '60', '5', '5', '你 们 年 幼 的 ， 也 要 顺 服 年 长 的 。 就 是 你 们 众 人 也 都 要 以 谦 卑 束 腰 ， 彼 此 顺 服 ； 因 为 神 阻 挡 骄 傲 的 人 ， 赐 恩 给 谦 卑 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30472', '60', '5', '6', '所 以 ， 你 们 要 自 卑 ， 服 在 神 大 能 的 手 下 ， 到 了 时 候 他 必 叫 你 们 升 高 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30473', '60', '5', '7', '你 们 要 将 一 切 的 忧 虑 卸 给 神 ， 因 为 他 顾 念 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30474', '60', '5', '8', '务 要 谨 守 ， 儆 醒 。 因 为 你 们 的 仇 敌 魔 鬼 ， 如 同 吼 叫 的 狮 子 ， 遍 地 游 行 ， 寻 找 可 吞 吃 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30475', '60', '5', '9', '你 们 要 用 坚 固 的 信 心 抵 挡 他 ， 因 为 知 道 你 们 在 世 上 的 众 弟 兄 也 是 经 历 这 样 的 苦 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30476', '60', '5', '10', '那 赐 诸 般 恩 典 的 神 曾 在 基 督 里 召 你 们 ， 得 享 他 永 远 的 荣 耀 ， 等 你 们 暂 受 苦 难 之 後 ， 必 要 亲 自 成 全 你 们 ， 坚 固 你 们 ， 赐 力 量 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30477', '60', '5', '11', '愿 权 能 归 给 他 ， 直 到 永 永 远 远 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30478', '60', '5', '12', '我 略 略 的 写 了 这 信 ， 托 我 所 看 为 忠 心 的 兄 弟 西 拉 转 交 你 们 ， 劝 勉 你 们 ， 又 证 明 这 恩 是 神 的 真 恩 。 你 们 务 要 在 这 恩 上 站 立 得 住 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30479', '60', '5', '13', '在 巴 比 伦 与 你 们 同 蒙 拣 选 的 教 会 问 你 们 安 。 我 儿 子 马 可 也 问 你 们 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30480', '60', '5', '14', '你 们 要 用 爱 心 彼 此 亲 嘴 问 安 。 愿 平 安 归 与 你 们 凡 在 基 督 里 的 人 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30481', '61', '1', '1', '作 耶 稣 基 督 仆 人 和 使 徒 的 西 门 。 彼 得 写 信 给 那 因 我 们 的 神 和 （ 有 古 卷 没 有 和 字 ） 救 主 耶 稣 基 督 之 义 ， 与 我 们 同 得 一 样 宝 贵 信 心 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30482', '61', '1', '2', '愿 恩 惠 、 平 安 ， 因 你 们 认 识 神 和 我 们 主 耶 稣 ， 多 多 的 加 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30483', '61', '1', '3', '神 的 神 能 已 将 一 切 关 乎 生 命 和 虔 敬 的 事 赐 给 我 们 ， 皆 因 我 们 认 识 那 用 自 己 荣 耀 和 美 德 召 我 们 的 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30484', '61', '1', '4', '因 此 ， 他 已 将 又 宝 贵 又 极 大 的 应 许 赐 给 我 们 ， 叫 我 们 既 脱 离 世 上 从 情 欲 来 的 败 坏 ， 就 得 与 神 的 性 情 有 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30485', '61', '1', '5', '正 因 这 缘 故 ， 你 们 要 分 外 地 殷 勤 ； 有 了 信 心 ， 又 要 加 上 德 行 ； 有 了 德 行 ， 又 要 加 上 知 识 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30486', '61', '1', '6', '有 了 知 识 ， 又 要 加 上 节 制 ； 有 了 节 制 ， 又 要 加 上 忍 耐 ； 有 了 忍 耐 ， 又 要 加 上 虔 敬 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30487', '61', '1', '7', '有 了 虔 敬 ， 又 要 加 上 爱 弟 兄 的 心 ； 有 了 爱 弟 兄 的 心 ， 又 要 加 上 爱 众 人 的 心 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30488', '61', '1', '8', '你 们 若 充 充 足 足 的 有 这 几 样 ， 就 必 使 你 们 在 认 识 我 们 的 主 耶 稣 基 督 上 不 至 於 ? 懒 不 结 果 子 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30489', '61', '1', '9', '人 若 没 有 这 几 样 ， 就 是 眼 瞎 ， 只 看 见 近 处 的 ， 忘 了 他 旧 日 的 罪 已 经 得 了 洁 净 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30490', '61', '1', '10', '所 以 弟 兄 们 ， 应 当 更 加 殷 勤 ， 使 你 们 所 蒙 的 恩 召 和 拣 选 坚 定 不 移 。 你 们 若 行 这 几 样 ， 就 永 不 失 脚 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30491', '61', '1', '11', '这 样 ， 必 叫 你 们 丰 丰 富 富 的 得 以 进 入 我 们 主 ─ 救 主 耶 稣 基 督 永 远 的 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30492', '61', '1', '12', '你 们 虽 然 晓 得 这 些 事 ， 并 且 在 你 们 已 有 的 真 道 上 坚 固 ， 我 却 要 将 这 些 事 常 常 提 醒 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30493', '61', '1', '13', '我 以 为 应 当 趁 我 还 在 这 帐 棚 的 时 候 提 醒 你 们 ， 激 发 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30494', '61', '1', '14', '因 为 知 道 我 脱 离 这 帐 棚 的 时 候 快 到 了 ， 正 如 我 们 主 耶 稣 基 督 所 指 示 我 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30495', '61', '1', '15', '并 且 ， 我 要 尽 心 竭 力 ， 使 你 们 在 我 去 世 以 後 时 常 记 念 这 些 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30496', '61', '1', '16', '我 们 从 前 将 我 们 主 耶 稣 基 督 的 大 能 和 他 降 临 的 事 告 诉 你 们 ， 并 不 是 随 从 乖 巧 捏 造 的 虚 言 ， 乃 是 亲 眼 见 过 他 的 威 荣 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30497', '61', '1', '17', '他 从 父 神 得 尊 贵 荣 耀 的 时 候 ， 从 极 大 荣 光 之 中 有 声 音 出 来 ， 向 他 说 ： 「 这 是 我 的 爱 子 ， 我 所 喜 悦 的 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30498', '61', '1', '18', '我 们 同 他 在 圣 山 的 时 候 ， 亲 自 听 见 这 声 音 从 天 上 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30499', '61', '1', '19', '我 们 并 有 先 知 更 确 的 预 言 ， 如 同 灯 照 在 暗 处 。 你 们 在 这 预 言 上 留 意 ， 直 等 到 天 发 亮 ， 晨 星 在 你 们 心 里 出 现 的 时 候 ， 才 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30500', '61', '1', '20', '第 一 要 紧 的 ， 该 知 道 经 上 所 有 的 预 言 没 有 可 随 私 意 解 说 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30501', '61', '1', '21', '因 为 预 言 从 来 没 有 出 於 人 意 的 ， 乃 是 人 被 圣 灵 感 动 ， 说 出 神 的 话 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30502', '61', '2', '1', '从 前 在 百 姓 中 有 假 先 知 起 来 ， 将 来 在 你 们 中 间 也 必 有 假 师 傅 ， 私 自 引 进 陷 害 人 的 异 端 ， 连 买 他 们 的 主 他 们 也 不 承 认 ， 自 取 速 速 的 灭 亡 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30503', '61', '2', '2', '将 有 许 多 人 随 从 他 们 邪 淫 的 行 为 ， 便 叫 真 道 因 他 们 的 缘 故 被 毁 谤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30504', '61', '2', '3', '他 们 因 有 贪 心 ， 要 用 捏 造 的 言 语 在 你 们 身 上 取 利 。 他 们 的 刑 罚 ， 自 古 以 来 并 不 迟 延 ； 他 们 的 灭 亡 也 必 速 速 来 到 （ 原 文 是 不 打 盹 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30505', '61', '2', '4', '就 是 天 使 犯 了 罪 ， 神 也 没 有 宽 容 ， 曾 把 他 们 丢 在 地 狱 ， 交 在 黑 暗 坑 中 ， 等 候 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30506', '61', '2', '5', '神 也 没 有 宽 容 上 古 的 世 代 ， 曾 叫 洪 水 临 到 那 不 敬 虔 的 世 代 ， 却 保 护 了 传 义 道 的 挪 亚 一 家 八 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30507', '61', '2', '6', '又 判 定 所 多 玛 、 蛾 摩 拉 ， 将 二 城 倾 覆 ， 焚 烧 成 灰 ， 作 为 後 世 不 敬 虔 人 的 ? 戒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30508', '61', '2', '7', '只 搭 救 了 那 常 为 恶 人 淫 行 忧 伤 的 义 人 罗 得 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30509', '61', '2', '8', '（ 因 为 那 义 人 住 在 他 们 中 间 ， 看 见 听 见 他 们 不 法 的 事 ， 他 的 义 心 就 天 天 伤 痛 。 ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30510', '61', '2', '9', '主 知 道 搭 救 敬 虔 的 人 脱 离 试 探 ， 把 不 义 的 人 留 在 刑 罚 之 下 ， 等 候 审 判 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30511', '61', '2', '10', '那 些 随 肉 身 、 纵 污 秽 的 情 欲 、 轻 慢 主 治 之 人 的 ， 更 是 如 此 。 他 们 胆 大 任 性 ， 毁 谤 在 尊 位 的 ， 也 不 知 惧 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30512', '61', '2', '11', '就 是 天 使 ， 虽 然 力 量 权 能 更 大 ， 还 不 用 毁 谤 的 话 在 主 面 前 告 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30513', '61', '2', '12', '但 这 些 人 好 像 没 有 灵 性 ， 生 来 就 是 畜 类 ， 以 备 捉 拿 宰 杀 的 。 他 们 毁 谤 所 不 晓 得 的 事 ， 正 在 败 坏 人 的 时 候 ， 自 己 必 遭 遇 败 坏 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30514', '61', '2', '13', '行 的 不 义 ， 就 得 了 不 义 的 工 价 。 这 些 人 喜 爱 白 昼 宴 乐 ， 他 们 已 被 玷 污 ， 又 有 瑕 疵 ， 正 与 你 们 一 同 坐 席 ， 就 以 自 己 的 诡 诈 为 快 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30515', '61', '2', '14', '他 们 满 眼 是 淫 色 （ 原 文 是 淫 妇 ） ， 止 不 住 犯 罪 ， 引 诱 那 心 不 坚 固 的 人 ， 心 中 习 惯 了 贪 婪 ， 正 是 被 咒 诅 的 种 类 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30516', '61', '2', '15', '他 们 离 弃 正 路 ， 就 走 差 了 ， 随 从 比 珥 之 子 巴 兰 的 路 。 巴 兰 就 是 那 贪 爱 不 义 之 工 价 的 先 知 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30517', '61', '2', '16', '他 却 为 自 己 的 过 犯 受 了 责 备 ； 那 不 能 说 话 的 驴 以 人 言 拦 阻 先 知 的 狂 妄 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30518', '61', '2', '17', '这 些 人 是 无 水 的 井 ， 是 狂 风 催 逼 的 雾 气 ， 有 墨 黑 的 幽 暗 为 他 们 存 留 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30519', '61', '2', '18', '他 们 说 虚 妄 矜 夸 的 大 话 ， 用 肉 身 的 情 欲 和 邪 淫 的 事 引 诱 那 些 刚 才 脱 离 妄 行 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30520', '61', '2', '19', '他 们 应 许 人 得 以 自 由 ， 自 己 却 作 败 坏 的 奴 仆 ， 因 为 人 被 谁 制 伏 就 是 谁 的 奴 仆 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30521', '61', '2', '20', '倘 若 他 们 因 认 识 主 ─ 救 主 耶 稣 基 督 ， 得 以 脱 离 世 上 的 污 秽 ， 後 来 又 在 其 中 被 缠 住 、 制 伏 ， 他 们 末 後 的 景 况 就 比 先 前 更 不 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30522', '61', '2', '21', '他 们 晓 得 义 路 ， 竟 背 弃 了 传 给 他 们 的 圣 命 ， 倒 不 如 不 晓 得 为 妙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30523', '61', '2', '22', '俗 语 说 得 真 不 错 ： 狗 所 吐 的 ， 他 转 过 来 又 吃 ； 猪 洗 净 了 又 回 到 泥 里 去 辊 ； 这 话 在 他 们 身 上 正 合 式 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30524', '61', '3', '1', '亲 爱 的 弟 兄 阿 ， 我 现 在 写 给 你 们 的 是 第 二 封 信 。 这 两 封 都 是 提 醒 你 们 ， 激 发 你 们 诚 实 的 心 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30525', '61', '3', '2', '叫 你 们 记 念 圣 先 知 预 先 所 说 的 话 和 主 救 主 的 命 令 ， 就 是 使 徒 所 传 给 你 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30526', '61', '3', '3', '第 一 要 紧 的 ， 该 知 道 在 末 世 必 有 好 讥 诮 的 人 随 从 自 己 的 私 欲 出 来 讥 诮 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30527', '61', '3', '4', '「 主 要 降 临 的 应 许 在 那 里 呢 ？ 因 为 从 列 祖 睡 了 以 来 ， 万 物 与 起 初 创 造 的 时 候 仍 是 一 样 。 」');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30528', '61', '3', '5', '他 们 故 意 忘 记 ， 从 太 古 ， 凭 神 的 命 有 了 天 ， 并 从 水 而 出 、 藉 水 而 成 的 地 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30529', '61', '3', '6', '故 此 ， 当 时 的 世 界 被 水 淹 没 就 消 灭 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30530', '61', '3', '7', '但 现 在 的 天 地 还 是 凭 着 那 命 存 留 ， 直 留 到 不 敬 虔 之 人 受 审 判 遭 沉 沦 的 日 子 ， 用 火 焚 烧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30531', '61', '3', '8', '亲 爱 的 弟 兄 阿 ， 有 一 件 事 你 们 不 可 忘 记 ， 就 是 主 看 一 日 如 千 年 ， 千 年 如 一 日 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30532', '61', '3', '9', '主 所 应 许 的 尚 未 成 就 ， 有 人 以 为 他 是 耽 延 ， 其 实 不 是 耽 延 ， 乃 是 宽 容 你 们 ， 不 愿 有 一 人 沉 沦 ， 乃 愿 人 人 都 悔 改 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30533', '61', '3', '10', '但 主 的 日 子 要 像 贼 来 到 一 样 。 那 日 ， 天 必 大 有 响 声 废 去 ， 有 形 质 的 都 要 被 烈 火 销 化 ， 地 和 其 上 的 物 都 要 烧 尽 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30534', '61', '3', '11', '这 一 切 既 然 都 要 如 此 销 化 ， 你 们 为 人 该 当 怎 样 圣 洁 ， 怎 样 敬 虔 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30535', '61', '3', '12', '切 切 仰 望 神 的 日 子 来 到 。 在 那 日 ， 天 被 火 烧 就 销 化 了 ， 有 形 质 的 都 要 被 烈 火 ? 化 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30536', '61', '3', '13', '但 我 们 照 他 的 应 许 ， 盼 望 新 天 新 地 ， 有 义 居 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30537', '61', '3', '14', '亲 爱 的 弟 兄 阿 ， 你 们 既 盼 望 这 些 事 ， 就 当 殷 勤 ， 使 自 己 没 有 玷 污 ， 无 可 指 摘 ， 安 然 见 主 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30538', '61', '3', '15', '并 且 要 以 我 主 长 久 忍 耐 为 得 救 的 因 由 ， 就 如 我 们 所 亲 爱 的 兄 弟 保 罗 ， 照 着 所 赐 给 他 的 智 慧 写 了 信 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30539', '61', '3', '16', '他 一 切 的 信 上 也 都 是 讲 论 这 事 。 信 中 有 些 难 明 白 的 ， 那 无 学 问 、 不 坚 固 的 人 强 解 ， 如 强 解 别 的 经 书 一 样 ， 就 自 取 沉 沦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30540', '61', '3', '17', '亲 爱 的 弟 兄 阿 ， 你 们 既 然 预 先 知 道 这 事 ， 就 当 防 备 ， 恐 怕 被 恶 人 的 错 谬 诱 惑 ， 就 从 自 己 坚 固 的 地 步 上 坠 落 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30541', '61', '3', '18', '你 们 却 要 在 我 们 主 ─ 救 主 耶 稣 基 督 的 恩 典 和 知 识 上 有 长 进 。 愿 荣 耀 归 给 他 ， 从 今 直 到 永 远 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30542', '62', '1', '1', '论 到 从 起 初 原 有 的 生 命 之 道 ， 就 是 我 们 所 听 见 、 所 看 见 、 亲 眼 看 过 、 亲 手 摸 过 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30543', '62', '1', '2', '这 生 命 已 经 显 现 出 来 ， 我 们 也 看 见 过 ， 现 在 又 作 见 证 ， 将 原 与 父 同 在 、 且 显 现 与 我 们 那 永 远 的 生 命 、 传 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30544', '62', '1', '3', '我 们 将 所 看 见 、 所 听 见 的 传 给 你 们 ， 使 你 们 与 我 们 相 交 。 我 们 乃 是 与 父 并 他 儿 子 耶 稣 基 督 相 交 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30545', '62', '1', '4', '我 们 将 这 些 话 写 给 你 们 ， 使 你 们 （ 有 古 卷 作 ： 我 们 ） 的 喜 乐 充 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30546', '62', '1', '5', '神 就 是 光 ， 在 他 毫 无 黑 暗 。 这 是 我 们 从 主 所 听 见 、 又 报 给 你 们 的 信 息 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30547', '62', '1', '6', '我 们 若 说 是 与 神 相 交 ， 却 仍 在 黑 暗 里 行 ， 就 是 说 谎 话 ， 不 行 真 理 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30548', '62', '1', '7', '我 们 若 在 光 明 中 行 ， 如 同 神 在 光 明 中 ， 就 彼 此 相 交 ， 他 儿 子 耶 稣 的 血 也 洗 净 我 们 一 切 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30549', '62', '1', '8', '我 们 若 说 自 己 无 罪 ， 便 是 自 欺 ， 真 理 不 在 我 们 心 里 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30550', '62', '1', '9', '我 们 若 认 自 己 的 罪 ， 神 是 信 实 的 ， 是 公 义 的 ， 必 要 赦 免 我 们 的 罪 ， 洗 净 我 们 一 切 的 不 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30551', '62', '1', '10', '我 们 若 说 自 己 没 有 犯 过 罪 ， 便 是 以 神 为 说 谎 的 ， 他 的 道 也 不 在 我 们 心 里 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30552', '62', '2', '1', '我 小 子 们 哪 ， 我 将 这 些 话 写 给 你 们 ， 是 要 叫 你 们 不 犯 罪 。 若 有 人 犯 罪 ， 在 父 那 里 我 们 有 一 位 中 保 ， 就 是 那 义 者 耶 稣 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30553', '62', '2', '2', '他 为 我 们 的 罪 作 了 挽 回 祭 ， 不 是 单 为 我 们 的 罪 ， 也 是 为 普 天 下 人 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30554', '62', '2', '3', '我 们 若 遵 守 他 的 诫 命 ， 就 晓 得 是 认 识 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30555', '62', '2', '4', '人 若 说 我 认 识 他 ， 却 不 遵 守 他 的 诫 命 ， 便 是 说 谎 话 的 ， 真 理 也 不 在 他 心 里 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30556', '62', '2', '5', '凡 遵 守 主 道 的 ， 爱 神 的 心 在 他 里 面 实 在 是 完 全 的 。 从 此 我 们 知 道 我 们 是 在 主 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30557', '62', '2', '6', '人 若 说 他 住 在 主 里 面 ， 就 该 自 己 照 主 所 行 的 去 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30558', '62', '2', '7', '亲 爱 的 弟 兄 阿 ， 我 写 给 你 们 的 ， 不 是 一 条 新 命 令 ， 乃 是 你 们 从 起 初 所 受 的 旧 命 令 ； 这 旧 命 令 就 是 你 们 所 听 见 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30559', '62', '2', '8', '再 者 ， 我 写 给 你 们 的 ， 是 一 条 新 命 令 ， 在 主 是 真 的 ， 在 你 们 也 是 真 的 ； 因 为 黑 暗 渐 渐 过 去 ， 真 光 已 经 照 耀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30560', '62', '2', '9', '人 若 说 自 己 在 光 明 中 ， 却 恨 他 的 弟 兄 ， 他 到 如 今 还 是 在 黑 暗 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30561', '62', '2', '10', '爱 弟 兄 的 ， 就 是 住 在 光 明 中 ， 在 他 并 没 有 绊 跌 的 缘 由 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30562', '62', '2', '11', '惟 独 恨 弟 兄 的 ， 是 在 黑 暗 里 ， 且 在 黑 暗 里 行 ， 也 不 知 道 往 那 里 去 ， 因 为 黑 暗 叫 他 眼 睛 瞎 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30563', '62', '2', '12', '小 子 们 哪 ， 我 写 信 给 你 们 ， 因 为 你 们 的 罪 藉 着 主 名 得 了 赦 免 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30564', '62', '2', '13', '父 老 阿 ， 我 写 信 给 你 们 ， 因 为 你 们 认 识 那 从 起 初 原 有 的 。 少 年 人 哪 ， 我 写 信 给 你 们 ， 因 为 你 们 胜 了 那 恶 者 。 小 子 们 哪 ， 我 曾 写 信 给 你 们 ， 因 为 你 们 认 识 父 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30565', '62', '2', '14', '父 老 阿 ， 我 曾 写 信 给 你 们 ， 因 为 ， 你 们 认 识 那 从 起 初 原 有 的 。 少 年 人 哪 ， 我 曾 写 信 给 你 们 ； 因 为 ， 你 们 刚 强 ， 神 的 道 常 存 在 你 们 心 里 ； 你 们 也 胜 了 那 恶 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30566', '62', '2', '15', '不 要 爱 世 界 和 世 界 上 的 事 。 人 若 爱 世 界 ， 爱 父 的 心 就 不 在 他 里 面 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30567', '62', '2', '16', '因 为 凡 世 界 上 的 事 ， 就 像 肉 体 的 情 欲 ， 眼 目 的 情 欲 ， 并 今 生 的 骄 傲 ， 都 不 是 从 父 来 的 ， 乃 是 从 世 界 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30568', '62', '2', '17', '这 世 界 和 其 上 的 情 欲 都 要 过 去 ， 惟 独 遵 行 神 旨 意 的 ， 是 永 远 常 存 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30569', '62', '2', '18', '小 子 们 哪 ， 如 今 是 末 时 了 。 你 们 曾 听 见 说 ， 那 敌 基 督 的 要 来 ； 现 在 已 经 有 好 些 敌 基 督 的 出 来 了 ， 从 此 我 们 就 知 道 如 今 是 末 时 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30570', '62', '2', '19', '他 们 从 我 们 中 间 出 去 ， 却 不 是 属 我 们 的 ； 若 是 属 我 们 的 ， 就 必 仍 旧 与 我 们 同 在 ； 他 们 出 去 ， 显 明 都 不 是 属 我 们 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30571', '62', '2', '20', '你 们 从 那 圣 者 受 了 恩 膏 ， 并 且 知 道 这 一 切 的 事 （ 或 作 ： 都 有 知 识 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30572', '62', '2', '21', '我 写 信 给 你 们 ， 不 是 因 你 们 不 知 道 真 理 ， 正 是 因 你 们 知 道 ， 并 且 知 道 没 有 虚 谎 是 从 真 理 出 来 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30573', '62', '2', '22', '谁 是 说 谎 话 的 呢 ？ 不 是 那 不 认 耶 稣 为 基 督 的 麽 ？ 不 认 父 与 子 的 ， 这 就 是 敌 基 督 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30574', '62', '2', '23', '凡 不 认 子 的 ， 就 没 有 父 ； 认 子 的 ， 连 父 也 有 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30575', '62', '2', '24', '论 到 你 们 ， 务 要 将 那 从 起 初 所 听 见 的 ， 常 存 在 心 里 。 若 将 从 起 初 所 听 见 的 存 在 心 里 ， 你 们 就 必 住 在 子 里 面 ， 也 必 住 在 父 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30576', '62', '2', '25', '主 所 应 许 我 们 的 就 是 永 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30577', '62', '2', '26', '我 将 这 些 话 写 给 你 们 ， 是 指 着 那 引 诱 你 们 的 人 说 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30578', '62', '2', '27', '你 们 从 主 所 受 的 恩 膏 常 存 在 你 们 心 里 ， 并 不 用 人 教 训 你 们 ， 自 有 主 的 恩 膏 在 凡 事 上 教 训 你 们 。 这 恩 膏 是 真 的 ， 不 是 假 的 ； 你 们 要 按 这 恩 膏 的 教 训 住 在 主 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30579', '62', '2', '28', '小 子 们 哪 ， 你 们 要 住 在 主 里 面 。 这 样 ， 他 若 显 现 ， 我 们 就 可 以 坦 然 无 惧 ； 当 他 来 的 时 候 ， 在 他 面 前 也 不 至 於 惭 愧 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30580', '62', '2', '29', '你 们 若 知 道 他 是 公 义 的 ， 就 知 道 凡 行 公 义 之 人 都 是 他 所 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30581', '62', '3', '1', '你 看 父 赐 给 我 们 是 何 等 的 慈 爱 ， 使 我 们 得 称 为 神 的 儿 女 ； 我 们 也 真 是 他 的 儿 女 。 世 人 所 以 不 认 识 我 们 ， 是 因 未 曾 认 识 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30582', '62', '3', '2', '亲 爱 的 弟 兄 阿 ， 我 们 现 在 是 神 的 儿 女 ， 将 来 如 何 ， 还 未 显 明 ； 但 我 们 知 道 ， 主 若 显 现 ， 我 们 必 要 像 他 、 因 为 必 得 见 他 的 真 体 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30583', '62', '3', '3', '凡 向 他 有 这 指 望 的 ， 就 洁 净 自 己 ， 像 他 洁 净 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30584', '62', '3', '4', '凡 犯 罪 的 ， 就 是 违 背 律 法 ； 违 背 律 法 就 是 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30585', '62', '3', '5', '你 们 知 道 主 曾 显 现 ， 是 要 除 掉 人 的 罪 ； 在 他 并 没 有 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30586', '62', '3', '6', '凡 住 在 他 里 面 的 ， 就 不 犯 罪 ； 凡 犯 罪 的 ， 是 未 曾 看 见 他 ， 也 未 曾 认 识 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30587', '62', '3', '7', '小 子 们 哪 ， 不 要 被 人 诱 感 ， 行 义 的 才 是 义 人 ， 正 如 主 是 义 的 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30588', '62', '3', '8', '犯 罪 的 是 属 魔 鬼 ， 因 为 魔 鬼 从 起 初 就 犯 罪 。 神 的 儿 子 显 现 出 来 ， 为 要 除 灭 魔 鬼 的 作 为 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30589', '62', '3', '9', '凡 从 神 生 的 ， 就 不 犯 罪 ， 因 神 的 道 （ 原 文 作 种 ） 存 在 他 心 里 ； 他 也 不 能 犯 罪 ， 因 为 他 是 由 神 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30590', '62', '3', '10', '从 此 就 显 出 谁 是 神 的 儿 女 ， 。 谁 是 魔 鬼 的 儿 女 。 凡 不 行 义 的 就 不 属 神 ， 不 爱 弟 兄 的 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30591', '62', '3', '11', '我 们 应 当 彼 此 相 爱 。 这 就 是 你 们 从 起 初 所 听 见 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30592', '62', '3', '12', '不 可 像 该 隐 ； 他 是 属 那 恶 者 ， 杀 了 他 的 兄 弟 。 为 甚 麽 杀 了 他 呢 ？ 因 自 己 的 行 为 是 恶 的 ， 兄 弟 的 行 为 是 善 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30593', '62', '3', '13', '弟 兄 们 ， 世 人 若 恨 你 们 ， 不 要 以 为 希 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30594', '62', '3', '14', '我 们 因 为 爱 弟 兄 ， 就 晓 得 是 已 经 出 死 入 生 了 。 没 有 爱 心 的 ， 仍 住 在 死 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30595', '62', '3', '15', '凡 恨 他 弟 兄 的 ， 就 是 杀 人 的 ； 你 们 晓 得 凡 杀 人 的 ， 没 有 永 生 存 在 他 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30596', '62', '3', '16', '主 为 我 们 舍 命 ， 我 们 从 此 就 知 道 何 为 爱 ； 我 们 也 当 为 弟 兄 舍 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30597', '62', '3', '17', '凡 有 世 上 财 物 的 ， 看 见 弟 兄 穷 乏 ， 却 塞 住 怜 恤 的 心 ， 爱 神 的 心 怎 能 存 在 他 里 面 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30598', '62', '3', '18', '小 子 们 哪 ， 我 们 相 爱 ， 不 要 只 在 言 语 和 舌 头 上 ， 总 要 在 行 为 和 诚 实 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30599', '62', '3', '19', '从 此 就 知 道 我 们 是 属 真 理 的 ， 并 且 我 们 的 心 在 神 面 前 可 以 安 稳 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30600', '62', '3', '20', '我 们 的 心 若 责 备 我 们 ， 神 比 我 们 的 心 大 ， 一 切 事 没 有 不 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30601', '62', '3', '21', '亲 爱 的 弟 兄 阿 ， 我 们 的 心 若 不 责 备 我 们 ， 就 可 以 向 神 坦 然 无 惧 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30602', '62', '3', '22', '并 且 我 们 一 切 所 求 的 ， 就 从 他 得 着 ； 因 为 我 们 遵 守 他 的 命 令 ， 行 他 所 喜 悦 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30603', '62', '3', '23', '神 的 命 令 就 是 叫 我 们 信 他 儿 子 耶 稣 基 督 的 名 ， 且 照 他 所 赐 给 我 们 的 命 令 彼 此 相 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30604', '62', '3', '24', '遵 守 神 命 令 的 ， 就 住 在 神 里 面 ； 神 也 住 在 他 里 面 。 我 们 所 以 知 道 神 住 在 我 们 里 面 是 因 他 所 赐 给 我 们 的 圣 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30605', '62', '4', '1', '亲 爱 的 弟 兄 阿 ， 一 切 的 灵 ， 你 们 不 可 都 信 ， 总 要 试 验 那 些 灵 是 出 於 神 的 不 是 ， 因 为 世 上 有 许 多 假 先 知 已 经 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30606', '62', '4', '2', '凡 灵 认 耶 稣 基 督 是 成 了 肉 身 来 ， 就 是 出 於 神 的 的 ； 从 此 你 们 可 以 认 出 神 的 灵 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30607', '62', '4', '3', '凡 灵 不 认 耶 稣 ， 就 不 是 出 於 神 ； 这 是 那 敌 基 督 者 的 灵 。 你 们 从 前 听 见 他 要 来 ， 现 在 已 经 在 世 上 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30608', '62', '4', '4', '小 子 们 哪 ， 你 们 是 属 神 的 ， 并 且 胜 了 他 们 ； 因 为 那 在 你 们 里 面 的 ， 比 那 在 世 界 上 的 更 大 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30609', '62', '4', '5', '他 们 是 属 世 界 的 ， 所 以 论 世 界 的 事 ， 世 人 也 听 从 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30610', '62', '4', '6', '我 们 是 属 神 的 ， 认 识 神 的 就 听 从 我 们 ； 不 属 神 的 就 不 听 从 我 们 。 从 此 我 们 可 以 认 出 真 理 的 灵 和 谬 妄 的 灵 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30611', '62', '4', '7', '亲 爱 的 弟 兄 阿 ， 我 们 应 当 彼 此 相 爱 ， 因 为 爱 是 从 神 来 的 。 凡 有 爱 心 的 ， 都 是 由 神 而 生 ， 并 且 认 识 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30612', '62', '4', '8', '没 有 爱 心 的 ， 就 不 认 识 神 ， 因 为 神 就 是 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30613', '62', '4', '9', '神 差 他 独 生 子 到 世 间 来 ， 使 我 们 藉 着 他 得 生 ， 神 爱 我 们 的 心 在 此 就 显 明 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30614', '62', '4', '10', '不 是 我 们 爱 神 ， 乃 是 神 爱 我 们 ， 差 他 的 儿 子 为 我 们 的 罪 作 了 挽 回 祭 ， 这 就 是 爱 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30615', '62', '4', '11', '亲 爱 的 弟 兄 阿 ， 神 既 是 这 样 爱 我 们 ， 我 们 也 当 彼 此 相 爱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30616', '62', '4', '12', '从 来 没 有 人 见 过 神 ， 我 们 若 彼 此 相 爱 ， 神 就 住 在 我 们 里 面 ， 爱 他 的 心 在 我 们 里 面 得 以 完 全 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30617', '62', '4', '13', '神 将 他 的 灵 赐 给 我 们 ， 从 此 就 知 道 我 们 是 住 在 他 里 面 ， 他 也 住 在 我 们 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30618', '62', '4', '14', '父 差 子 作 世 人 的 救 主 ； 这 是 我 们 所 看 见 且 作 见 证 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30619', '62', '4', '15', '凡 认 耶 稣 为 神 儿 子 的 ， 神 就 住 在 他 里 面 ， 他 也 住 在 神 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30620', '62', '4', '16', '神 爱 我 们 的 心 ， 我 们 也 知 道 也 信 。 神 就 是 爱 ； 住 在 爱 里 面 的 ， 就 是 住 在 神 里 面 ， 神 也 住 在 他 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30621', '62', '4', '17', '这 样 ， 爱 在 我 们 里 面 得 以 完 全 ， 我 们 就 可 以 在 审 判 的 日 子 坦 然 无 惧 。 因 为 他 如 何 ， 我 们 在 这 世 上 也 如 何 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30622', '62', '4', '18', '爱 里 没 有 惧 怕 ； 爱 既 完 全 ， 就 把 惧 怕 除 去 。 因 为 惧 怕 里 含 着 刑 罚 ， 惧 怕 的 人 在 爱 里 未 得 完 全 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30623', '62', '4', '19', '我 们 爱 ， 因 为 神 先 爱 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30624', '62', '4', '20', '人 若 说 我 爱 神 ， 却 恨 他 的 弟 兄 ， 就 是 说 谎 话 的 ； 不 爱 他 所 看 见 的 弟 兄 ， 就 不 能 爱 没 有 看 见 的 神 （ 有 古 卷 作 ： 怎 能 爱 没 有 看 见 的 神 呢 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30625', '62', '4', '21', '爱 神 的 ， 也 当 爱 弟 兄 ， 这 是 我 们 从 神 所 受 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30626', '62', '5', '1', '凡 信 耶 稣 是 基 督 的 ， 都 是 从 神 而 生 ， 凡 爱 生 他 之 神 的 ， 也 必 爱 从 神 生 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30627', '62', '5', '2', '我 们 若 爱 神 ， 又 遵 守 他 的 诫 命 ， 从 此 就 知 道 我 们 爱 神 的 儿 女 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30628', '62', '5', '3', '我 们 遵 守 神 的 诫 命 ， 这 就 是 爱 他 了 ， 并 且 他 的 诫 命 不 是 难 守 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30629', '62', '5', '4', '因 为 凡 从 神 生 的 ， 就 胜 过 世 界 ； 使 我 们 胜 了 世 界 的 ， 就 是 我 们 的 信 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30630', '62', '5', '5', '胜 过 世 界 的 是 谁 呢 ？ 不 是 那 信 耶 稣 是 神 儿 子 的 麽 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30631', '62', '5', '6', '这 藉 着 水 和 血 而 来 的 ， 就 是 耶 稣 基 督 ； 不 是 单 用 水 ， 乃 是 用 水 又 用 血 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30632', '62', '5', '7', '并 且 有 圣 灵 作 见 证 ， 因 为 圣 灵 就 是 真 理 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30633', '62', '5', '8', '作 见 证 的 原 来 有 三 ： 就 是 圣 灵 、 水 ， 与 血 ， 这 三 样 也 都 归 於 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30634', '62', '5', '9', '我 们 既 领 受 人 的 见 证 ， 神 的 见 证 更 该 领 受 了 （ 该 领 受 ： 原 文 作 大 ） ， 因 神 的 见 证 是 为 他 儿 子 作 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30635', '62', '5', '10', '信 神 儿 子 的 ， 就 有 这 见 证 在 他 心 里 ； 不 信 神 的 ， 就 是 将 神 当 作 说 谎 的 ， 因 不 信 神 为 他 儿 子 作 的 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30636', '62', '5', '11', '这 见 证 就 是 神 赐 给 我 们 永 生 ； 这 永 生 也 是 在 他 儿 子 里 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30637', '62', '5', '12', '人 有 了 神 的 儿 子 就 有 生 命 ， 没 有 神 的 儿 子 就 没 有 生 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30638', '62', '5', '13', '我 将 这 些 话 写 给 你 们 信 奉 神 儿 子 之 名 的 人 ， 要 叫 你 们 知 道 自 己 有 永 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30639', '62', '5', '14', '我 们 若 照 他 的 旨 意 求 甚 麽 ， 他 就 听 我 们 ， 这 是 我 们 向 他 所 存 坦 然 无 惧 的 心 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30640', '62', '5', '15', '既 然 知 道 他 听 我 们 一 切 所 求 的 ， 就 知 道 我 们 所 求 於 他 的 ， 无 不 得 着 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30641', '62', '5', '16', '人 若 看 见 弟 兄 犯 了 不 至 於 死 的 罪 ， 就 当 为 他 祈 求 ， 神 必 将 生 命 赐 给 他 ； 有 至 於 死 的 罪 ， 我 不 说 当 为 这 罪 祈 求 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30642', '62', '5', '17', '凡 不 义 的 事 都 是 罪 ， 也 有 不 至 於 死 的 罪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30643', '62', '5', '18', '我 们 知 道 凡 从 神 生 的 ， 必 不 犯 罪 ， 从 神 生 的 ， 必 保 守 自 己 （ 有 古 卷 作 ： 那 从 神 生 的 必 保 护 他 ） ， 那 恶 者 也 就 无 法 害 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30644', '62', '5', '19', '我 们 知 道 ， 我 们 是 属 神 的 ， 全 世 界 都 卧 在 那 恶 者 手 下 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30645', '62', '5', '20', '我 们 也 知 道 ， 神 的 儿 子 已 经 来 到 ， 且 将 智 慧 赐 给 我 们 ， 使 我 们 认 识 那 位 真 实 的 ， 我 们 也 在 那 位 真 实 的 里 面 ， 就 是 在 他 儿 子 耶 稣 基 督 里 面 。 这 是 真 神 ， 也 是 永 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30646', '62', '5', '21', '小 子 们 哪 ， 你 们 要 自 守 ， 远 避 偶 像 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30647', '63', '1', '1', '作 长 老 的 写 信 给 蒙 拣 选 的 太 太 （ 或 作 ： 教 会 ； 下 同 ） ， 和 他 的 儿 女 ， 就 是 我 诚 心 所 爱 的 ； 不 但 我 爱 ， 也 是 一 切 知 道 真 理 之 人 所 爱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30648', '63', '1', '2', '爱 你 们 是 为 真 理 的 缘 故 ， 这 真 理 存 在 我 们 里 面 ， 也 必 永 远 与 我 们 同 在 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30649', '63', '1', '3', '恩 惠 ， 怜 悯 ， 平 安 从 父 神 和 他 儿 子 耶 稣 基 督 在 真 理 和 爱 心 上 必 常 与 我 们 同 在 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30650', '63', '1', '4', '我 见 你 的 儿 女 ， 有 照 我 们 从 父 所 受 之 命 令 遵 行 真 理 的 ， 就 甚 欢 喜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30651', '63', '1', '5', '太 太 阿 ， 我 现 在 劝 你 ， 我 们 大 家 要 彼 此 相 爱 。 这 并 不 是 我 写 一 条 新 命 令 给 你 ， 乃 是 我 们 从 起 初 所 受 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30652', '63', '1', '6', '我 们 若 照 他 的 命 令 行 ， 这 就 是 爱 。 你 们 从 起 初 所 听 见 当 行 的 ， 就 是 这 命 令 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30653', '63', '1', '7', '因 为 世 上 有 许 多 迷 惑 人 的 出 来 ， 他 们 不 认 耶 稣 基 督 是 成 了 肉 身 来 的 ； 这 就 是 那 迷 惑 人 、 敌 基 督 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30654', '63', '1', '8', '你 们 要 小 心 ， 不 要 失 去 你 们 （ 有 古 卷 ： 我 们 ） 所 做 的 工 ， 乃 要 得 着 满 足 的 赏 赐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30655', '63', '1', '9', '凡 越 过 基 督 的 教 训 、 不 常 守 着 的 ， 就 没 有 神 ； 常 守 这 教 训 的 ， 就 有 父 又 有 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30656', '63', '1', '10', '若 有 人 到 你 们 那 里 ， 不 是 传 这 教 训 ， 不 要 接 他 到 家 里 ， 也 不 要 问 他 的 安 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30657', '63', '1', '11', '因 为 问 他 安 的 ， 就 在 他 的 恶 行 上 有 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30658', '63', '1', '12', '我 还 有 许 多 事 要 写 给 你 们 ， 却 不 愿 意 用 纸 墨 写 出 来 ， 但 盼 望 到 你 们 那 里 ， 与 你 们 当 面 谈 论 ， 使 你 们 的 喜 乐 满 足 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30659', '63', '1', '13', '你 那 蒙 拣 选 之 姊 妹 的 儿 女 都 问 你 安 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30660', '64', '1', '1', '作 长 老 的 写 信 给 亲 爱 的 该 犹 ， 就 是 我 诚 心 所 爱 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30661', '64', '1', '2', '亲 爱 的 兄 弟 阿 ， 我 愿 你 凡 事 兴 盛 ， 身 体 健 壮 ， 正 如 你 的 灵 魂 兴 盛 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30662', '64', '1', '3', '有 弟 兄 来 证 明 你 心 里 存 的 真 理 ， 正 如 你 按 真 理 而 行 ， 我 就 甚 喜 乐 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30663', '64', '1', '4', '我 听 见 我 的 儿 女 们 按 真 理 而 行 ， 我 的 喜 乐 就 没 有 比 这 个 大 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30664', '64', '1', '5', '亲 爱 的 兄 弟 阿 ， 凡 你 向 作 客 旅 之 弟 兄 所 行 的 都 是 忠 心 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30665', '64', '1', '6', '他 们 在 教 会 面 前 证 明 了 你 的 爱 ； 你 若 配 得 过 神 ， 帮 助 他 们 往 前 行 ， 这 就 好 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30666', '64', '1', '7', '因 他 们 是 为 主 的 名 （ 原 文 是 那 名 ） 出 外 ， 对 於 外 邦 人 一 无 所 取 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30667', '64', '1', '8', '所 以 我 们 应 该 接 待 这 样 的 人 ， 叫 我 们 与 他 们 一 同 为 真 理 做 工 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30668', '64', '1', '9', '我 曾 略 略 的 写 信 给 教 会 ， 但 那 在 教 会 中 好 为 首 的 丢 特 腓 不 接 待 我 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30669', '64', '1', '10', '所 以 我 若 去 ， 必 要 提 说 他 所 行 的 事 ， 就 是 他 用 恶 言 妄 论 我 们 。 还 不 以 此 为 足 ， 他 自 己 不 接 待 弟 兄 ， 有 人 愿 意 接 待 ， 他 也 禁 止 ， 并 且 将 接 待 弟 兄 的 人 赶 出 教 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30670', '64', '1', '11', '亲 爱 的 兄 弟 阿 ， 不 要 效 法 恶 ， 只 要 效 法 善 。 行 善 的 属 乎 神 ； 行 恶 的 未 曾 见 过 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30671', '64', '1', '12', '低 米 丢 行 善 ， 有 众 人 给 他 作 见 证 ， 又 有 真 理 给 他 作 见 证 ； 就 是 我 们 也 给 他 作 见 证 。 你 也 知 道 我 们 的 见 证 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30672', '64', '1', '13', '我 原 有 许 多 事 要 写 给 你 ， 却 不 愿 意 用 笔 墨 写 给 你 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30673', '64', '1', '14', '但 盼 望 快 快 的 见 你 ， 我 们 就 当 面 谈 论 。 [ (III John 1:15) 愿 你 平 安 。 众 位 朋 友 都 问 你 安 。 请 你 替 我 按 着 姓 名 问 众 位 朋 友 安 。 ]');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30674', '65', '1', '1', '耶 稣 基 督 的 仆 人 ， 雅 各 的 弟 兄 犹 大 ， 写 信 给 那 被 召 、 在 父 神 里 蒙 爱 、 为 耶 稣 基 督 保 守 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30675', '65', '1', '2', '愿 怜 恤 、 平 安 、 慈 爱 多 多 的 加 给 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30676', '65', '1', '3', '亲 爱 的 弟 兄 阿 ， 我 想 尽 心 写 信 给 你 们 ， 论 我 们 同 得 救 恩 的 时 候 ， 就 不 得 不 写 信 劝 你 们 ， 要 为 从 前 一 次 交 付 圣 徒 的 真 道 竭 力 的 争 辩 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30677', '65', '1', '4', '因 为 有 些 人 偷 着 进 来 ， 就 是 自 古 被 定 受 刑 罚 的 ， 是 不 虔 诚 的 ， 将 我 们 神 的 恩 变 放 纵 情 欲 的 机 会 ， 并 且 不 认 独 一 的 主 宰 ─ 我 们 （ 或 作 和 我 们 ） 主 耶 稣 基 督 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30678', '65', '1', '5', '从 前 主 救 了 他 的 百 姓 出 埃 及 地 ， 後 来 就 把 那 些 不 信 的 灭 绝 了 。 这 一 切 的 事 ， 你 们 虽 然 都 知 道 ， 我 却 仍 要 提 醒 你 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30679', '65', '1', '6', '又 有 不 守 本 位 、 离 开 自 己 住 处 的 天 使 ， 主 用 锁 炼 把 他 们 永 远 拘 留 在 黑 暗 里 ， 等 候 大 日 的 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30680', '65', '1', '7', '又 如 所 多 玛 、 蛾 摩 拉 和 周 围 城 邑 的 人 也 照 他 们 一 味 的 行 淫 ， 随 从 逆 性 的 情 欲 ， 就 受 永 火 的 刑 罚 ， 作 为 ? 戒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30681', '65', '1', '8', '这 些 做 梦 的 人 也 像 他 们 污 秽 身 体 ， 轻 慢 主 治 的 ， 毁 谤 在 尊 位 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30682', '65', '1', '9', '天 使 长 米 迦 勒 { 为 摩 西 的 尸 首 与 魔 鬼 争 辩 的 时 候 ， 尚 且 不 敢 用 毁 谤 的 话 罪 责 他 ， 只 说 ： 主 责 备 你 罢 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30683', '65', '1', '10', '但 这 些 人 毁 谤 他 们 所 不 知 道 的 。 他 们 本 性 所 知 道 的 事 与 那 没 有 灵 性 的 畜 类 一 样 ， 在 这 事 上 竟 败 坏 了 自 己 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30684', '65', '1', '11', '他 们 有 祸 了 ！ 因 为 走 了 该 隐 的 道 路 ， 又 为 利 往 巴 兰 的 错 谬 里 直 奔 ， 并 在 可 拉 的 背 叛 中 灭 亡 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30685', '65', '1', '12', '这 样 的 人 在 你 们 的 爱 席 上 与 你 们 同 吃 的 时 候 ， 正 是 礁 石 （ 或 作 ： 玷 污 ） 。 他 们 作 牧 人 ， 只 知 ? 养 自 己 ， 无 所 惧 怕 ； 是 没 有 雨 的 云 彩 ， 被 风 飘 荡 ； 是 秋 天 没 有 果 子 的 树 ， 死 而 又 死 ， 连 根 被 拔 出 来 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30686', '65', '1', '13', '是 海 里 的 狂 浪 ， 涌 出 自 己 可 耻 的 沫 子 来 ； 是 流 荡 的 星 ， 有 墨 黑 的 幽 暗 为 他 们 永 远 存 留 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30687', '65', '1', '14', '亚 当 的 七 世 孙 以 诺 ， 曾 预 言 这 些 人 说 ： 看 哪 ， 主 带 着 他 的 千 万 圣 者 降 临 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30688', '65', '1', '15', '要 在 众 人 身 上 行 审 判 ， 证 实 那 一 切 不 敬 虔 的 人 ， 所 妄 行 一 切 不 敬 虔 的 事 ， 又 证 实 不 敬 虔 之 罪 人 所 说 顶 撞 他 的 刚 愎 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30689', '65', '1', '16', '这 些 人 是 私 下 议 论 ， 常 发 怨 言 的 ， 随 从 自 己 的 情 欲 而 行 ， 口 中 说 夸 大 的 话 ， 为 得 便 宜 谄 媚 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30690', '65', '1', '17', '亲 爱 的 弟 兄 阿 ， 你 们 要 记 念 我 们 主 耶 稣 基 督 之 使 徒 从 前 所 说 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30691', '65', '1', '18', '他 们 曾 对 你 们 说 过 ， 末 世 必 有 好 讥 诮 的 人 随 从 自 己 不 敬 虔 的 私 欲 而 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30692', '65', '1', '19', '这 就 是 那 些 引 人 结 党 、 属 乎 血 气 、 没 有 圣 灵 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30693', '65', '1', '20', '亲 爱 的 弟 兄 阿 ， 你 们 却 要 在 至 圣 的 真 道 上 造 就 自 己 ， 在 圣 灵 里 祷 告 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30694', '65', '1', '21', '保 守 自 己 常 在 神 的 爱 中 ， 仰 望 我 们 主 耶 稣 基 督 的 怜 悯 ， 直 到 永 生 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30695', '65', '1', '22', '有 些 人 存 疑 心 ， 你 们 要 怜 悯 他 们 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30696', '65', '1', '23', '有 些 人 你 们 要 从 火 中 抢 出 来 ， 搭 救 他 们 ； 有 些 人 你 们 要 存 惧 怕 的 心 怜 悯 他 们 ， 连 那 被 情 欲 沾 染 的 衣 服 也 当 厌 恶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30697', '65', '1', '24', '那 能 保 守 你 们 不 失 脚 、 叫 你 们 无 瑕 无 疵 、 欢 欢 喜 喜 站 在 他 荣 耀 之 前 的 我 们 的 救 主 ─ 独 一 的 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30698', '65', '1', '25', '愿 荣 耀 、 威 严 、 能 力 、 权 柄 ， 因 我 们 的 主 耶 稣 基 督 归 与 他 ， 从 万 古 以 前 并 现 今 ， 直 到 永 永 远 远 。 阿 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30699', '66', '1', '1', '耶 稣 基 督 的 启 示 ， 就 是 神 赐 给 他 ， 叫 他 将 必 要 快 成 的 事 指 示 他 的 众 仆 人 。 他 就 差 遣 使 者 晓 谕 他 的 仆 人 约 翰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30700', '66', '1', '2', '约 翰 便 将 神 的 道 和 耶 稣 基 督 的 见 证 ， 凡 自 己 所 看 见 的 都 证 明 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30701', '66', '1', '3', '念 这 书 上 预 言 的 和 那 些 听 见 又 遵 守 其 中 所 记 载 的 ， 都 是 有 福 的 ， 因 为 日 期 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30702', '66', '1', '4', '约 翰 写 信 给 亚 西 亚 的 七 个 教 会 。 但 愿 从 那 昔 在 、 今 在 、 以 後 永 在 的 神 ， 和 他 宝 座 前 的 七 灵 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30703', '66', '1', '5', '并 那 诚 实 作 见 证 的 、 从 死 里 首 先 复 活 、 为 世 上 君 王 元 首 的 耶 稣 基 督 ， 有 恩 惠 、 平 安 归 与 你 们 ！ 他 爱 我 们 ， 用 自 己 的 血 使 我 们 脱 离 （ 有 古 卷 作 ： 洗 去 ） 罪 恶 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30704', '66', '1', '6', '又 使 我 们 成 为 国 民 ， 作 他 父 神 的 祭 司 。 但 愿 荣 耀 、 权 能 归 给 他 ， 直 到 永 永 远 远 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30705', '66', '1', '7', '看 哪 ， 他 驾 云 降 临 ！ 众 目 要 看 见 他 ， 连 刺 他 的 人 也 要 看 见 他 ； 地 上 的 万 族 都 要 因 他 哀 哭 。 这 话 是 真 实 的 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30706', '66', '1', '8', '主 神 说 ： 我 是 阿 拉 法 ， 我 是 俄 梅 戛 ， （ 阿 拉 法 ， 俄 梅 戛 ： 是 希 利 尼 字 母 首 末 二 字 ） ， 是 昔 在 、 今 在 、 以 後 永 在 的 全 能 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30707', '66', '1', '9', '我 ─ 约 翰 就 是 你 们 的 弟 兄 ， 和 你 们 在 耶 稣 的 患 难 、 国 度 、 忍 耐 里 一 同 有 分 ， 为 神 的 道 ， 并 为 给 耶 稣 作 的 见 证 ， 曾 在 那 名 叫 拔 摩 的 海 岛 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30708', '66', '1', '10', '当 主 日 ， 我 被 圣 灵 感 动 ， 听 见 在 我 後 面 有 大 声 音 如 吹 号 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30709', '66', '1', '11', '你 所 看 见 的 当 写 在 书 上 ， 达 与 以 弗 所 、 士 每 拿 、 别 迦 摩 、 推 雅 推 喇 、 撒 狄 、 非 拉 铁 非 、 老 底 嘉 、 那 七 个 教 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30710', '66', '1', '12', '我 转 过 身 来 ， 要 看 是 谁 发 声 与 我 说 话 ； 既 转 过 来 ， 就 看 见 七 个 金 灯 ? 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30711', '66', '1', '13', '灯 ? 中 间 有 一 位 好 像 人 子 ， 身 穿 长 衣 ， 直 垂 到 脚 ， 胸 间 束 着 金 带 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30712', '66', '1', '14', '他 的 头 与 发 皆 白 ， 如 白 羊 毛 ， 如 雪 ； 眼 目 如 同 火 焰 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30713', '66', '1', '15', '脚 好 像 在 炉 中 ? 炼 光 明 的 铜 ； 声 音 如 同 众 水 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30714', '66', '1', '16', '他 右 手 拿 着 七 星 ， 从 他 口 中 出 来 一 把 两 刃 的 利 剑 ； 面 貌 如 同 烈 日 放 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30715', '66', '1', '17', '我 一 看 见 ， 就 仆 倒 在 他 脚 前 ， 像 死 了 一 样 。 他 用 右 手 按 着 我 ， 说 ： 不 要 惧 怕 ！ 我 是 首 先 的 ， 我 是 末 後 的 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30716', '66', '1', '18', '又 是 那 存 活 的 ； 我 曾 死 过 ， 现 在 又 活 了 ， 直 活 到 永 永 远 远 ； 并 且 拿 着 死 亡 和 阴 间 的 钥 匙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30717', '66', '1', '19', '所 以 你 要 把 所 看 见 的 ， 和 现 在 的 事 ， 并 将 来 必 成 的 事 ， 都 写 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30718', '66', '1', '20', '论 到 你 所 看 见 、 在 我 右 手 中 的 七 星 和 七 个 金 灯 ? 的 奥 秘 ， 那 七 星 就 是 七 个 教 会 的 使 者 ， 七 灯 ? 就 是 七 个 教 会 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30719', '66', '2', '1', '你 要 写 信 给 以 弗 所 教 会 的 使 者 ， 说 ： 那 右 手 拿 着 七 星 、 在 七 个 金 灯 ? 中 间 行 走 的 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30720', '66', '2', '2', '我 知 道 你 的 行 为 、 劳 碌 、 忍 耐 ， 也 知 道 你 不 能 容 忍 恶 人 。 你 也 曾 试 验 那 自 称 为 使 徒 却 不 是 使 徒 的 ， 看 出 他 们 是 假 的 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30721', '66', '2', '3', '你 也 能 忍 耐 ， 曾 为 我 的 名 劳 苦 ， 并 不 乏 倦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30722', '66', '2', '4', '然 而 有 一 件 事 我 要 责 备 你 ， 就 是 你 把 起 初 的 爱 心 离 弃 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30723', '66', '2', '5', '所 以 ， 应 当 回 想 你 是 从 那 里 坠 落 的 ， 并 要 悔 改 ， 行 起 初 所 行 的 事 。 你 若 不 悔 改 ， 我 就 临 到 你 那 里 ， 把 你 的 灯 ? 从 原 处 挪 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30724', '66', '2', '6', '然 而 你 还 有 一 件 可 取 的 事 ， 就 是 你 恨 恶 尼 哥 拉 一 党 人 的 行 为 ， 这 也 是 我 所 恨 恶 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30725', '66', '2', '7', '圣 灵 向 众 教 会 所 说 的 话 ， 凡 有 耳 的 ， 就 应 当 听 ！ 得 胜 的 ， 我 必 将 神 乐 园 中 生 命 树 的 果 子 赐 给 他 吃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30726', '66', '2', '8', '你 要 写 信 给 士 每 拿 教 会 的 使 者 ， 说 ： 那 首 先 的 、 末 後 的 、 死 过 又 活 的 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30727', '66', '2', '9', '我 知 道 你 的 患 难 ， 你 的 贫 穷 （ 你 却 是 富 足 的 ） ， 也 知 道 那 自 称 是 犹 太 人 所 说 的 毁 谤 话 ， 其 实 他 们 不 是 犹 太 人 ， 乃 是 撒 但 一 会 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30728', '66', '2', '10', '你 将 要 受 的 苦 你 不 用 怕 。 魔 鬼 要 把 你 们 中 间 几 个 人 下 在 监 里 ， 叫 你 们 被 试 炼 ， 你 们 必 受 患 难 十 日 。 你 务 要 至 死 忠 心 ， 我 就 赐 给 你 那 生 命 的 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30729', '66', '2', '11', '圣 灵 向 众 教 会 所 说 的 话 ， 凡 有 耳 的 ， 就 应 当 听 ！ 得 胜 的 ， 必 不 受 第 二 次 死 的 害 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30730', '66', '2', '12', '你 要 写 信 给 别 迦 摩 教 会 的 使 者 ， 说 ： 那 有 两 刃 利 剑 的 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30731', '66', '2', '13', '我 知 道 你 的 居 所 ， 就 是 有 撒 但 座 位 之 处 ； 当 我 忠 心 的 见 证 人 安 提 帕 在 你 们 中 间 、 撒 但 所 住 的 地 方 被 杀 之 时 ， 你 还 坚 守 我 的 名 ， 没 有 弃 绝 我 的 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30732', '66', '2', '14', '然 而 ， 有 几 件 事 我 要 责 备 你 ： 因 为 在 你 那 里 有 人 服 从 了 巴 兰 的 教 训 ； 这 巴 兰 曾 教 导 巴 勒 将 绊 脚 石 放 在 以 色 列 人 面 前 ， 叫 他 们 吃 祭 偶 像 之 物 ， 行 奸 淫 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30733', '66', '2', '15', '你 那 里 也 有 人 照 样 服 从 了 尼 哥 拉 一 党 人 的 教 训 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30734', '66', '2', '16', '所 以 ， 你 当 悔 改 ； 若 不 悔 改 ， 我 就 快 临 到 你 那 里 ， 用 我 口 中 的 剑 攻 击 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30735', '66', '2', '17', '圣 灵 向 众 教 会 所 说 的 话 ， 凡 有 耳 的 ， 就 应 当 听 ！ 得 胜 的 ， 我 必 将 那 隐 藏 的 吗 哪 赐 给 他 ， 并 赐 他 一 块 白 石 ， 石 上 写 着 新 名 ； 除 了 那 领 受 的 以 外 ， 没 有 人 能 认 识 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30736', '66', '2', '18', '你 要 写 信 给 推 雅 推 喇 教 会 的 使 者 ， 说 ： 那 眼 目 如 火 焰 、 脚 像 光 明 铜 的 神 之 子 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30737', '66', '2', '19', '我 知 道 你 的 行 为 、 爱 心 、 信 心 、 勤 劳 、 忍 耐 ， 又 知 道 你 末 後 所 行 的 善 事 ， 比 起 初 所 行 的 更 多 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30738', '66', '2', '20', '然 而 ， 有 一 件 事 我 要 责 备 你 ， 就 是 你 容 让 那 自 称 是 先 知 的 妇 人 耶 洗 别 教 导 我 的 仆 人 ， 引 诱 他 们 行 奸 淫 ， 吃 祭 偶 像 之 物 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30739', '66', '2', '21', '我 曾 给 他 悔 改 的 机 会 ， 他 却 不 肯 悔 改 他 的 淫 行 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30740', '66', '2', '22', '看 哪 ， 我 要 叫 他 病 卧 在 床 。 那 些 与 他 行 淫 的 人 ， 若 不 悔 改 所 行 的 ， 我 也 要 叫 他 们 同 受 大 患 难 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30741', '66', '2', '23', '我 又 要 杀 死 他 的 党 类 （ 原 文 是 儿 女 ） ， 叫 众 教 会 知 道 ， 我 是 那 察 看 人 肺 腑 心 肠 的 ， 并 要 照 你 们 的 行 为 报 应 你 们 各 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30742', '66', '2', '24', '至 於 你 们 推 雅 推 喇 其 馀 的 人 ， 就 是 一 切 不 从 那 教 训 、 不 晓 得 他 们 素 常 所 说 撒 但 深 奥 之 理 的 人 ， 我 告 诉 你 们 ， 我 不 将 别 的 担 子 放 在 你 们 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30743', '66', '2', '25', '但 你 们 已 经 有 的 ， 总 要 持 守 ， 直 等 到 我 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30744', '66', '2', '26', '那 得 胜 又 遵 守 我 命 令 到 底 的 ， 我 要 赐 给 他 权 柄 制 伏 列 国 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30745', '66', '2', '27', '他 必 用 铁 杖 辖 管 （ 辖 管 ： 原 文 是 牧 ） 他 们 ， 将 他 们 如 同 窑 户 的 瓦 器 打 得 粉 碎 ， 像 我 从 我 父 领 受 的 权 柄 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30746', '66', '2', '28', '我 又 要 把 晨 星 赐 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30747', '66', '2', '29', '圣 灵 向 众 教 会 所 说 的 话 ， 凡 有 耳 的 ， 就 应 当 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30748', '66', '3', '1', '你 要 写 信 给 撒 狄 教 会 的 使 者 ， 说 ： 那 有 神 的 七 灵 和 七 星 的 ， 说 ： 我 知 道 你 的 行 为 ， 按 名 你 是 活 的 ， 其 实 是 死 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30749', '66', '3', '2', '你 要 儆 醒 ， 坚 固 那 剩 下 将 要 衰 微 （ 原 文 是 死 ） 的 ； 因 我 见 你 的 行 为 ， 在 我 神 面 前 ， 没 有 一 样 是 完 全 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30750', '66', '3', '3', '所 以 要 回 想 你 是 怎 样 领 受 、 怎 样 听 见 的 、 又 要 遵 守 ， 并 要 悔 改 。 若 不 儆 醒 ， 我 必 临 到 你 那 里 ， 如 同 贼 一 样 。 我 几 时 临 到 ， 你 也 决 不 能 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30751', '66', '3', '4', '然 而 在 撒 狄 ， 你 还 有 几 名 是 未 曾 污 秽 自 己 衣 服 的 ， 他 们 要 穿 白 衣 与 我 同 行 ， 因 为 他 们 是 配 得 过 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30752', '66', '3', '5', '凡 得 胜 的 必 这 样 穿 白 衣 ， 我 也 必 不 从 生 命 册 上 涂 抹 他 的 名 ； 且 要 在 我 父 面 前 ， 和 我 父 众 使 者 面 前 ， 认 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30753', '66', '3', '6', '圣 灵 向 众 教 会 所 说 的 话 ， 凡 有 耳 的 ， 就 应 当 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30754', '66', '3', '7', '你 要 写 信 给 非 拉 铁 非 教 会 的 使 者 ， 说 ： 那 圣 洁 、 真 实 、 拿 着 大 卫 的 钥 匙 、 开 了 就 没 有 人 能 关 、 关 了 就 没 有 人 能 开 的 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30755', '66', '3', '8', '我 知 道 你 的 行 为 ， 你 略 有 一 点 力 量 ， 也 曾 遵 守 我 的 道 ， 没 有 弃 绝 我 的 名 。 看 哪 ， 我 在 你 面 前 给 你 一 个 敞 开 的 门 ， 是 无 人 能 关 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30756', '66', '3', '9', '那 撒 但 一 会 的 ， 自 称 是 犹 太 人 ， 其 实 不 是 犹 太 人 ， 乃 是 说 谎 话 的 ， 我 要 使 他 们 来 ， 在 你 脚 前 下 拜 ， 也 使 他 们 知 道 我 是 已 经 爱 你 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30757', '66', '3', '10', '你 既 遵 守 我 忍 耐 的 道 ， 我 必 在 普 天 下 人 受 试 炼 的 时 候 ， 保 守 你 免 去 你 的 试 炼 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30758', '66', '3', '11', '我 必 快 来 ， 你 要 持 守 你 所 有 的 ， 免 得 人 夺 去 你 的 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30759', '66', '3', '12', '得 胜 的 ， 我 要 叫 他 在 我 神 殿 中 作 柱 子 ， 他 也 必 不 再 从 那 里 出 去 。 我 又 要 将 我 神 的 名 和 我 神 城 的 名 （ 这 城 就 是 从 天 上 、 从 我 神 那 里 降 下 来 的 新 耶 路 撒 冷 ） ， 并 我 的 新 名 ， 都 写 在 他 上 面 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30760', '66', '3', '13', '圣 灵 向 众 教 会 所 说 的 话 ， 凡 有 耳 的 ， 就 应 当 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30761', '66', '3', '14', '你 要 写 信 给 老 底 嘉 教 会 的 使 者 ， 说 ： 那 为 阿 们 的 ， 为 诚 信 真 实 见 证 的 ， 在 神 创 造 万 物 之 上 为 元 首 的 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30762', '66', '3', '15', '我 知 道 你 的 行 为 ， 你 也 不 冷 也 不 热 ； 我 巴 不 得 你 或 冷 或 热 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30763', '66', '3', '16', '你 既 如 温 水 ， 也 不 冷 也 不 热 ， 所 以 我 必 从 我 口 中 把 你 吐 出 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30764', '66', '3', '17', '你 说 ： 我 是 富 足 ， 已 经 发 了 财 ， 一 样 都 不 缺 ； 却 不 知 道 你 是 那 困 苦 、 可 怜 、 贫 穷 、 瞎 眼 、 赤 身 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30765', '66', '3', '18', '我 劝 你 向 我 买 火 炼 的 金 子 ， 叫 你 富 足 ； 又 买 白 衣 穿 上 ， 叫 你 赤 身 的 羞 耻 不 露 出 来 ； 又 买 眼 药 擦 你 的 眼 睛 ， 使 你 能 看 见 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30766', '66', '3', '19', '凡 我 所 疼 爱 的 ， 我 就 责 备 管 教 他 ； 所 以 你 要 发 热 心 ， 也 要 悔 改 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30767', '66', '3', '20', '看 哪 ， 我 站 在 门 外 叩 门 ， 若 有 听 见 我 声 音 就 开 门 的 ， 我 要 进 到 他 那 里 去 ， 我 与 他 他 与 我 一 同 坐 席 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30768', '66', '3', '21', '得 胜 的 ， 我 要 赐 他 在 我 宝 座 上 与 我 同 坐 ， 就 如 我 得 了 胜 ， 在 我 父 的 宝 座 上 与 他 同 坐 一 般 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30769', '66', '3', '22', '圣 灵 向 众 教 会 所 说 的 话 ， 凡 有 耳 的 ， 就 应 当 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30770', '66', '4', '1', '此 後 ， 我 观 看 ， 见 天 上 有 门 开 了 。 我 初 次 听 见 好 像 吹 号 的 声 音 ， 对 我 说 ： 你 上 到 这 里 来 ， 我 要 将 以 後 必 成 的 事 指 示 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30771', '66', '4', '2', '我 立 刻 被 圣 灵 感 动 ， 见 有 一 个 宝 座 安 置 在 天 上 ， 又 有 一 位 坐 在 宝 座 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30772', '66', '4', '3', '看 那 坐 着 的 ， 好 像 碧 玉 和 红 宝 石 ； 又 有 虹 围 着 宝 座 ， 好 像 绿 宝 石 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30773', '66', '4', '4', '宝 座 的 周 围 又 有 二 十 四 个 座 位 ； 其 上 坐 着 二 十 四 位 长 老 ， 身 穿 白 衣 ， 头 上 戴 着 金 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30774', '66', '4', '5', '有 闪 电 、 声 音 、 雷 轰 从 宝 座 中 发 出 ； 又 有 七 盏 火 灯 在 宝 座 前 点 着 ； 这 七 灯 就 是 神 的 七 灵 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30775', '66', '4', '6', '宝 座 前 好 像 一 个 玻 璃 海 ， 如 同 水 晶 。 宝 座 中 和 宝 座 周 围 有 四 个 活 物 ， 前 後 遍 体 都 满 了 眼 睛 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30776', '66', '4', '7', '第 一 个 活 物 像 狮 子 ， 第 二 个 像 牛 犊 ， 第 三 个 脸 面 像 人 ， 第 四 个 像 飞 鹰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30777', '66', '4', '8', '四 活 物 各 有 六 个 翅 膀 ， 遍 体 内 外 都 满 了 眼 睛 。 他 们 昼 夜 不 住 的 说 ： 圣 哉 ！ 圣 哉 ！ 圣 哉 ！ 主 神 是 昔 在 、 今 在 、 以 後 永 在 的 全 能 者 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30778', '66', '4', '9', '每 逢 四 活 物 将 荣 耀 、 尊 贵 、 感 谢 归 给 那 坐 在 宝 座 上 、 活 到 永 永 远 远 者 的 时 候 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30779', '66', '4', '10', '那 二 十 四 位 长 老 就 俯 伏 在 坐 宝 座 的 面 前 敬 拜 那 活 到 永 永 远 远 的 ， 又 把 他 们 的 冠 冕 放 在 宝 座 前 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30780', '66', '4', '11', '我 们 的 主 ， 我 们 的 神 ， 你 是 配 得 荣 耀 、 尊 贵 、 权 柄 的 ； 因 为 你 创 造 了 万 物 ， 并 且 万 物 是 因 你 的 旨 意 被 创 造 而 有 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30781', '66', '5', '1', '我 看 见 坐 宝 座 的 右 手 中 有 书 卷 ， 里 外 都 写 着 字 ， 用 七 印 封 严 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30782', '66', '5', '2', '我 又 看 见 一 位 大 力 的 天 使 大 声 宣 传 说 ： 有 谁 配 展 开 那 书 卷 ， 揭 开 那 七 印 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30783', '66', '5', '3', '在 天 上 、 地 上 、 地 底 下 ， 没 有 能 展 开 、 能 观 看 那 书 卷 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30784', '66', '5', '4', '因 为 没 有 配 展 开 、 配 观 看 那 书 卷 的 ， 我 就 大 哭 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30785', '66', '5', '5', '长 老 中 有 一 位 对 我 说 ： 不 要 哭 。 看 哪 ， 犹 大 支 派 中 的 狮 子 ， 大 卫 的 根 ， 他 已 得 胜 ， 能 以 展 开 那 书 卷 ， 揭 开 那 七 印 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30786', '66', '5', '6', '我 又 看 见 宝 座 与 四 活 物 ， 并 长 老 之 中 有 羔 羊 站 立 ， 像 是 被 杀 过 的 ， 有 七 角 七 眼 ， 就 是 神 的 七 灵 ， 奉 差 遣 往 普 天 下 去 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30787', '66', '5', '7', '这 羔 羊 前 来 ， 从 坐 宝 座 的 右 手 里 拿 了 书 卷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30788', '66', '5', '8', '他 既 拿 了 书 卷 ， 四 活 物 和 二 十 四 位 长 老 就 俯 伏 在 羔 羊 面 前 ， 各 拿 着 琴 和 盛 满 了 香 的 金 炉 ； 这 香 就 是 众 圣 徒 的 祈 祷 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30789', '66', '5', '9', '他 们 唱 新 歌 ， 说 ： 你 配 拿 书 卷 ， 配 揭 开 七 印 ； 因 为 你 曾 被 杀 ， 用 自 己 的 血 从 各 族 、 各 方 、 各 民 、 各 国 中 买 了 人 来 ， 叫 他 们 归 於 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30790', '66', '5', '10', '又 叫 他 们 成 为 国 民 ， 作 祭 司 归 於 神 ， 在 地 上 执 掌 王 权 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30791', '66', '5', '11', '我 又 看 见 且 听 见 ， 宝 座 与 活 物 并 长 老 的 周 围 有 许 多 天 使 的 声 音 ； 他 们 的 数 目 有 千 千 万 万 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30792', '66', '5', '12', '大 声 说 ： 曾 被 杀 的 羔 羊 是 配 得 权 柄 、 丰 富 、 智 慧 、 能 力 、 尊 贵 、 荣 耀 、 颂 赞 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30793', '66', '5', '13', '我 又 听 见 在 天 上 、 地 上 、 地 底 下 、 沧 海 里 ， 和 天 地 间 一 切 所 有 被 造 之 物 ， 都 说 ： 但 愿 颂 赞 、 尊 贵 、 荣 耀 、 权 势 都 归 给 坐 宝 座 的 和 羔 羊 ， 直 到 永 永 远 远 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30794', '66', '5', '14', '四 活 物 就 说 ： 阿 们 ！ 众 长 老 也 俯 伏 敬 拜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30795', '66', '6', '1', '我 看 见 羔 羊 揭 开 七 印 中 第 一 印 的 时 候 ， 就 听 见 四 活 物 中 的 一 个 活 物 ， 声 音 如 雷 ， 说 ： 你 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30796', '66', '6', '2', '我 就 观 看 ， 见 有 一 匹 白 马 ； 骑 在 马 上 的 ， 拿 着 弓 ， 并 有 冠 冕 赐 给 他 。 他 便 出 来 ， 胜 了 又 要 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30797', '66', '6', '3', '揭 开 第 二 印 的 时 候 ， 我 听 见 第 二 个 活 物 说 ： 你 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30798', '66', '6', '4', '就 另 有 一 匹 马 出 来 ， 是 红 的 ， 有 权 柄 给 了 那 骑 马 的 ， 可 以 从 地 上 夺 去 太 平 ， 使 人 彼 此 相 杀 ； 又 有 一 把 大 刀 赐 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30799', '66', '6', '5', '揭 开 第 三 印 的 时 候 ， 我 听 见 第 三 个 活 物 说 ： 你 来 ！ 我 就 观 看 ， 见 有 一 匹 黑 马 ； 骑 在 马 上 的 ， 手 里 拿 着 天 平 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30800', '66', '6', '6', '我 听 见 在 四 活 物 中 似 乎 有 声 音 说 ： 一 钱 银 子 买 一 升 麦 子 ， 一 钱 银 子 买 三 升 大 麦 ； 油 和 酒 不 可 糟 蹋 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30801', '66', '6', '7', '揭 开 第 四 印 的 时 候 ， 我 听 见 第 四 个 活 物 说 ： 你 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30802', '66', '6', '8', '我 就 观 看 ， 见 有 一 匹 灰 色 马 ； 骑 在 马 上 的 ， 名 字 叫 作 死 ， 阴 府 也 随 着 他 ； 有 权 柄 赐 给 他 们 ， 可 以 用 刀 剑 、 饥 荒 、 瘟 疫 （ 或 作 ： 死 亡 ） 、 野 兽 ， 杀 害 地 上 四 分 之 一 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30803', '66', '6', '9', '揭 开 第 五 印 的 时 候 ， 我 看 见 在 祭 坛 底 下 ， 有 为 神 的 道 、 并 为 作 见 证 被 杀 之 人 的 灵 魂 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30804', '66', '6', '10', '大 声 喊 着 说 ： 圣 洁 真 实 的 主 阿 ， 你 不 审 判 住 在 地 上 的 人 ， 给 我 们 伸 流 血 的 冤 ， 要 等 到 几 时 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30805', '66', '6', '11', '於 是 有 白 衣 赐 给 他 们 各 人 ； 又 有 话 对 他 们 说 ， 还 要 安 息 片 时 ， 等 着 一 同 作 仆 人 的 和 他 们 的 弟 兄 也 像 他 们 被 杀 ， 满 足 了 数 目 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30806', '66', '6', '12', '揭 开 第 六 印 的 时 候 ， 我 又 看 见 地 大 震 动 ， 日 头 变 黑 像 毛 布 ， 满 月 变 红 像 血 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30807', '66', '6', '13', '天 上 的 星 辰 坠 落 於 地 ， 如 同 无 花 果 树 被 大 风 摇 动 ， 落 下 未 熟 的 果 子 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30808', '66', '6', '14', '天 就 挪 移 ， 好 像 书 卷 被 卷 起 来 ； 山 岭 海 岛 都 被 挪 移 离 开 本 位 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30809', '66', '6', '15', '地 上 的 君 王 、 臣 宰 、 将 军 、 富 户 、 壮 士 ， 和 一 切 为 奴 的 、 自 主 的 ， 都 藏 在 山 洞 和 岩 石 穴 里 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30810', '66', '6', '16', '向 山 和 岩 石 说 ： 倒 在 我 们 身 上 罢 ！ 把 我 们 藏 起 来 ， 躲 避 坐 宝 座 者 的 面 目 和 羔 羊 的 忿 怒 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30811', '66', '6', '17', '因 为 他 们 忿 怒 的 大 日 到 了 ， 谁 能 站 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30812', '66', '7', '1', '此 後 ， 我 看 见 四 位 天 使 站 在 地 的 四 角 ， 执 掌 地 上 四 方 的 风 ， 叫 风 不 吹 在 地 上 、 海 上 ， 和 树 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30813', '66', '7', '2', '我 又 看 见 另 有 一 位 天 使 ， 从 日 出 之 地 上 来 ， 拿 着 永 生 神 的 印 。 他 就 向 那 得 着 权 柄 能 伤 害 地 和 海 的 四 位 天 使 大 声 喊 着 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30814', '66', '7', '3', '地 与 海 并 树 木 ， 你 们 不 可 伤 害 ， 等 我 们 印 了 我 们 神 众 仆 人 的 额 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30815', '66', '7', '4', '我 听 见 以 色 列 人 各 支 派 中 受 印 的 数 目 有 十 四 万 四 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30816', '66', '7', '5', '犹 大 支 派 中 受 印 的 有 一 万 二 千 ； 流 便 支 派 中 有 一 万 二 千 ； 迦 得 支 派 中 有 一 万 二 千 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30817', '66', '7', '6', '亚 设 支 派 中 有 一 万 二 千 ； 拿 弗 他 利 支 派 中 有 一 万 二 千 ； 玛 拿 西 支 派 中 有 一 万 二 千 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30818', '66', '7', '7', '西 缅 支 派 中 有 一 万 二 千 ； 利 未 支 派 中 有 一 万 二 千 ； 以 萨 迦 支 派 中 有 一 万 二 千 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30819', '66', '7', '8', '西 布 伦 支 派 中 有 一 万 二 千 ； 约 瑟 支 派 中 有 一 万 二 千 ； 便 雅 悯 支 派 中 受 印 的 有 一 万 二 千 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30820', '66', '7', '9', '此 後 ， 我 观 看 ， 见 有 许 多 的 人 ， 没 有 人 能 数 过 来 ， 是 从 各 国 、 各 族 、 各 民 、 各 方 来 的 ， 站 在 宝 座 和 羔 羊 面 前 ， 身 穿 白 衣 ， 手 拿 棕 树 枝 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30821', '66', '7', '10', '大 声 喊 着 说 ： 愿 救 恩 归 与 坐 在 宝 座 上 我 们 的 神 ， 也 归 与 羔 羊 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30822', '66', '7', '11', '众 天 使 都 站 在 宝 座 和 众 长 老 并 四 活 物 的 周 围 ， 在 宝 座 前 ， 面 伏 於 地 ， 敬 拜 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30823', '66', '7', '12', '说 ： 阿 们 ！ 颂 赞 、 荣 耀 、 智 慧 、 感 谢 、 尊 贵 、 权 柄 、 大 力 都 归 与 我 们 的 神 ， 直 到 永 永 远 远 。 阿 们 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30824', '66', '7', '13', '长 老 中 有 一 位 问 我 说 ： 这 些 穿 白 衣 的 是 谁 ？ 是 从 那 里 来 的 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30825', '66', '7', '14', '我 对 他 说 ： 我 主 ， 你 知 道 。 他 向 我 说 ： 这 些 人 是 从 大 患 难 中 出 来 的 ， 曾 用 羔 羊 的 血 把 衣 裳 洗 白 净 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30826', '66', '7', '15', '所 以 ， 他 们 在 神 宝 座 前 ， 昼 夜 在 他 殿 中 事 奉 他 。 坐 宝 座 的 要 用 帐 幕 覆 庇 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30827', '66', '7', '16', '他 们 不 再 饥 ， 不 再 渴 ； 日 头 和 炎 热 也 必 不 伤 害 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30828', '66', '7', '17', '因 为 宝 座 中 的 羔 羊 必 牧 养 他 们 ， 领 他 们 到 生 命 水 的 泉 源 ； 神 也 必 擦 去 他 们 一 切 的 眼 泪 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30829', '66', '8', '1', '羔 羊 揭 开 第 七 印 的 时 候 ， 天 上 寂 静 约 有 二 刻 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30830', '66', '8', '2', '我 看 见 那 站 在 神 面 前 的 七 位 天 使 ， 有 七 枝 号 赐 给 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30831', '66', '8', '3', '另 有 一 位 天 使 ， 拿 着 金 香 炉 来 ， 站 在 祭 坛 旁 边 。 有 许 多 香 赐 给 他 ， 要 和 众 圣 徒 的 祈 祷 一 同 献 在 宝 座 前 的 金 坛 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30832', '66', '8', '4', '那 香 的 烟 和 众 圣 徒 的 祈 祷 从 天 使 的 手 中 一 同 升 到 神 面 前 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30833', '66', '8', '5', '天 使 拿 着 香 炉 ， 盛 满 了 坛 上 的 火 ， 倒 在 地 上 ； 随 有 雷 轰 、 大 声 、 闪 电 、 地 震 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30834', '66', '8', '6', '拿 着 七 枝 号 的 七 位 天 使 就 预 备 要 吹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30835', '66', '8', '7', '第 一 位 天 使 吹 号 ， 就 有 雹 子 与 火 搀 着 血 丢 在 地 上 ； 地 的 三 分 之 一 和 树 的 三 分 之 一 被 烧 了 ， 一 切 的 青 草 也 被 烧 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30836', '66', '8', '8', '第 二 位 天 使 吹 号 ， 就 有 彷 佛 火 烧 着 的 大 山 扔 在 海 中 ； 海 的 三 分 之 一 变 成 血 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30837', '66', '8', '9', '海 中 的 活 物 死 了 三 分 之 一 ， 船 只 也 坏 了 三 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30838', '66', '8', '10', '第 三 位 天 使 吹 号 ， 就 有 烧 着 的 大 星 ， 好 像 火 把 从 天 上 落 下 来 ， 落 在 江 河 的 三 分 之 一 和 众 水 的 泉 源 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30839', '66', '8', '11', '这 星 名 叫 茵 ? 。 众 水 的 三 分 之 一 变 为 茵 ? ； 因 水 变 苦 ， 就 死 了 许 多 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30840', '66', '8', '12', '第 四 位 天 使 吹 号 ， 日 头 的 三 分 之 一 ， 月 亮 的 三 分 之 一 、 星 辰 的 三 分 之 一 都 被 击 打 ， 以 致 日 月 星 的 三 分 之 一 黑 暗 了 ， 白 昼 的 三 分 之 一 没 有 光 ， 黑 夜 也 是 这 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30841', '66', '8', '13', '我 又 看 见 一 个 鹰 飞 在 空 中 ， 并 听 见 他 大 声 说 ： 三 位 天 使 要 吹 那 其 馀 的 号 。 你 们 住 在 地 上 的 民 ， 祸 哉 ！ 祸 哉 ！ 祸 哉 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30842', '66', '9', '1', '第 五 位 天 使 吹 号 ， 我 就 看 见 一 个 星 从 天 落 到 地 上 ， 有 无 底 坑 的 钥 匙 赐 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30843', '66', '9', '2', '他 开 了 无 底 坑 ， 便 有 烟 从 坑 里 往 上 冒 ， 好 像 大 火 炉 的 烟 ； 日 头 和 天 空 都 因 这 烟 昏 暗 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30844', '66', '9', '3', '有 蝗 虫 从 烟 中 出 来 ， 飞 到 地 上 ； 有 能 力 赐 给 他 们 ， 好 像 地 上 蝎 子 的 能 力 一 样 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30845', '66', '9', '4', '并 且 吩 咐 他 们 说 ， 不 可 伤 害 地 上 的 草 和 各 样 青 物 ， 并 一 切 树 木 ， 惟 独 要 伤 害 额 上 没 有 神 印 记 的 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30846', '66', '9', '5', '但 不 许 蝗 虫 害 死 他 们 ， 只 叫 他 们 受 痛 苦 五 个 月 。 这 痛 苦 就 像 蝎 子 螫 人 的 痛 苦 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30847', '66', '9', '6', '在 那 些 日 子 ， 人 要 求 死 ， 决 不 得 死 ； 愿 意 死 ， 死 却 远 避 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30848', '66', '9', '7', '蝗 虫 的 形 状 ， 好 像 预 备 出 战 的 马 一 样 ， 头 上 戴 的 好 像 金 冠 冕 ， 脸 面 好 像 男 人 的 脸 面 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30849', '66', '9', '8', '头 发 像 女 人 的 头 发 ， 牙 齿 像 狮 子 的 牙 齿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30850', '66', '9', '9', '胸 前 有 甲 ， 好 像 铁 甲 。 他 们 翅 膀 的 声 音 ， 好 像 许 多 车 马 奔 跑 上 阵 的 声 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30851', '66', '9', '10', '有 尾 巴 像 蝎 子 ， 尾 巴 上 的 毒 钩 能 伤 人 五 个 月 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30852', '66', '9', '11', '有 无 底 坑 的 使 者 作 他 们 的 王 ， 按 着 希 伯 来 话 ， 名 叫 亚 巴 顿 ， 希 利 尼 话 ， 名 叫 亚 玻 伦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30853', '66', '9', '12', '第 一 样 灾 祸 过 去 了 ， 还 有 两 样 灾 祸 要 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30854', '66', '9', '13', '第 六 位 天 使 吹 号 ， 我 就 听 见 有 声 音 从 神 面 前 金 坛 的 四 角 出 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30855', '66', '9', '14', '吩 咐 那 吹 号 的 第 六 位 天 使 ， 说 ： 把 那 捆 绑 在 伯 拉 大 河 的 四 个 使 者 释 放 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30856', '66', '9', '15', '那 四 个 使 者 就 被 释 放 ； 他 们 原 是 预 备 好 了 ， 到 某 年 某 月 某 日 某 时 ， 要 杀 人 的 三 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30857', '66', '9', '16', '马 军 有 二 万 万 ； 他 们 的 数 目 我 听 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30858', '66', '9', '17', '我 在 异 象 中 看 见 那 些 马 和 骑 马 的 ， 骑 马 的 胸 前 有 甲 如 火 ， 与 紫 玛 瑙 并 硫 磺 。 马 的 头 好 像 狮 子 头 ， 有 火 、 有 烟 、 有 硫 磺 从 马 的 口 中 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30859', '66', '9', '18', '口 中 所 出 来 的 火 与 烟 并 硫 磺 ， 这 三 样 灾 杀 了 人 的 三 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30860', '66', '9', '19', '这 马 的 能 力 是 在 口 里 和 尾 巴 上 ； 因 这 尾 巴 像 蛇 ， 并 且 有 头 用 以 害 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30861', '66', '9', '20', '其 馀 未 曾 被 这 些 灾 所 杀 的 人 仍 旧 不 悔 改 自 己 手 所 做 的 ， 还 是 去 拜 鬼 魔 和 那 些 不 能 看 、 不 能 听 、 不 能 走 ， 金 、 银 、 铜 、 木 、 石 的 偶 像 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30862', '66', '9', '21', '又 不 悔 改 他 们 那 些 凶 杀 、 邪 术 、 奸 淫 、 偷 窃 的 事 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30863', '66', '10', '1', '我 又 看 见 另 有 一 位 大 力 的 天 使 从 天 降 下 ， 披 着 云 彩 ， 头 上 有 虹 ， 脸 面 像 日 头 ， 两 脚 像 火 柱 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30864', '66', '10', '2', '他 手 里 拿 着 小 书 卷 ， 是 展 开 的 。 他 右 脚 踏 海 ， 左 脚 踏 地 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30865', '66', '10', '3', '大 声 呼 喊 ， 好 像 狮 子 吼 叫 。 呼 喊 完 了 ， 就 有 七 雷 发 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30866', '66', '10', '4', '七 雷 发 声 之 後 ， 我 正 要 写 出 来 ， 就 听 见 从 天 上 有 声 音 说 ： 七 雷 所 说 的 ， 你 要 封 上 ， 不 可 写 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30867', '66', '10', '5', '我 所 看 见 的 那 踏 海 踏 地 的 天 使 向 天 举 起 右 手 来 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30868', '66', '10', '6', '指 着 那 创 造 天 和 天 上 之 物 ， 地 和 地 上 之 物 ， 海 和 海 中 之 物 ， 直 活 到 永 永 远 远 的 ， 起 誓 说 ： 不 再 有 时 日 了 （ 或 作 ： 不 再 耽 延 了 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30869', '66', '10', '7', '但 在 第 七 位 天 使 吹 号 发 声 的 时 候 ， 神 的 奥 秘 就 成 全 了 ， 正 如 神 所 传 给 他 仆 人 众 先 知 的 佳 音 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30870', '66', '10', '8', '我 先 前 从 天 上 所 听 见 的 那 声 音 又 吩 咐 我 说 ： 你 去 ， 把 那 踏 海 踏 地 之 天 使 手 中 展 开 的 小 书 卷 取 过 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30871', '66', '10', '9', '我 就 走 到 天 使 那 里 ， 对 他 说 ： 请 你 把 小 书 卷 给 我 。 他 对 我 说 ： 你 拿 着 吃 尽 了 ， 便 叫 你 肚 子 发 苦 ， 然 而 在 你 口 中 要 甜 如 蜜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30872', '66', '10', '10', '我 从 天 使 手 中 把 小 书 卷 接 过 来 ， 吃 尽 了 ， 在 我 口 中 果 然 甜 如 蜜 ， 吃 了 以 後 ， 肚 子 觉 得 发 苦 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30873', '66', '10', '11', '天 使 （ 原 文 是 他 们 ） 对 我 说 ： 你 必 指 着 多 民 、 多 国 、 多 方 、 多 王 再 说 预 言 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30874', '66', '11', '1', '有 一 根 苇 子 赐 给 我 ， 当 作 量 度 的 杖 ， 且 有 话 说 ： 起 来 ！ 将 神 的 殿 和 祭 坛 ， 并 在 殿 中 礼 拜 的 人 都 量 一 量 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30875', '66', '11', '2', '只 是 殿 外 的 院 子 要 留 下 不 用 量 ， 因 为 这 是 给 了 外 邦 人 的 ； 他 们 要 践 踏 圣 城 四 十 二 个 月 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30876', '66', '11', '3', '我 要 使 我 那 两 个 见 证 人 ， 穿 着 毛 衣 ， 传 道 一 千 二 百 六 十 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30877', '66', '11', '4', '他 们 就 是 那 两 棵 橄 榄 树 ， 两 个 灯 ? ， 立 在 世 界 之 主 面 前 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30878', '66', '11', '5', '若 有 人 想 要 害 他 们 ， 就 有 火 从 他 们 口 中 出 来 ， 烧 灭 仇 敌 。 凡 想 要 害 他 们 的 都 必 这 样 被 杀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30879', '66', '11', '6', '这 二 人 有 权 柄 ， 在 他 们 传 道 的 日 子 叫 天 闭 塞 不 下 雨 ； 又 有 权 柄 叫 水 变 为 血 ， 并 且 能 随 时 随 意 用 各 样 的 灾 殃 攻 击 世 界 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30880', '66', '11', '7', '他 们 作 完 见 证 的 时 候 ， 那 从 无 底 坑 里 上 来 的 兽 必 与 他 们 交 战 ， 并 且 得 胜 ， 把 他 们 杀 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30881', '66', '11', '8', '他 们 的 尸 首 就 倒 在 大 城 里 的 街 上 ； 这 城 按 着 灵 意 叫 所 多 玛 ， 又 叫 埃 及 ， 就 是 他 们 的 主 钉 十 字 架 之 处 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30882', '66', '11', '9', '从 各 民 、 各 族 、 各 方 、 各 国 中 ， 有 人 观 看 他 们 的 尸 首 三 天 半 ， 又 不 许 把 尸 首 放 在 坟 墓 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30883', '66', '11', '10', '住 在 地 上 的 人 就 为 他 们 欢 喜 快 乐 ， 互 相 ? 送 礼 物 ， 因 这 两 位 先 知 曾 叫 住 在 地 上 的 人 受 痛 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30884', '66', '11', '11', '过 了 这 三 天 半 ， 有 生 气 从 神 那 里 进 入 他 们 里 面 ， 他 们 就 站 起 来 ； 看 见 他 们 的 人 甚 是 害 怕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30885', '66', '11', '12', '两 位 先 知 听 见 有 大 声 音 从 天 上 来 ， 对 他 们 说 ： 上 到 这 里 来 。 他 们 就 驾 着 云 上 了 天 ， 他 们 的 仇 敌 也 看 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30886', '66', '11', '13', '正 在 那 时 候 ， 地 大 震 动 ， 城 就 倒 塌 了 十 分 之 一 ， 因 地 震 而 死 的 有 七 千 人 ； 其 馀 的 都 恐 惧 ， 归 荣 耀 给 天 上 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30887', '66', '11', '14', '第 二 样 灾 祸 过 去 ， 第 三 样 灾 祸 快 到 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30888', '66', '11', '15', '第 七 位 天 使 吹 号 ， 天 上 就 有 大 声 音 说 ： 世 上 的 国 成 了 我 主 和 主 基 督 的 国 ； 他 要 作 王 ， 直 到 永 永 远 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30889', '66', '11', '16', '在 神 面 前 ， 坐 在 自 己 位 上 的 二 十 四 位 长 老 ， 就 面 伏 於 地 ， 敬 拜 神 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30890', '66', '11', '17', '说 ： 昔 在 、 今 在 的 主 神 ─ 全 能 者 阿 ， 我 们 感 谢 你 ！ 因 你 执 掌 大 权 作 王 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30891', '66', '11', '18', '外 邦 发 怒 ， 你 的 忿 怒 也 临 到 了 ； 审 判 死 人 的 时 候 也 到 了 。 你 的 仆 人 众 先 知 和 众 圣 徒 ， 凡 敬 畏 你 名 的 人 ， 连 大 带 小 得 赏 赐 的 时 候 也 到 了 。 你 败 坏 那 些 败 坏 世 界 之 人 的 时 候 也 就 到 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30892', '66', '11', '19', '当 时 ， 神 天 上 的 殿 开 了 ， 在 他 殿 中 现 出 他 的 约 柜 。 随 後 有 闪 电 、 声 音 、 雷 轰 、 地 震 、 大 雹 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30893', '66', '12', '1', '天 上 现 出 大 异 象 来 ： 有 一 个 妇 人 身 披 日 头 ， 脚 踏 月 亮 ， 头 戴 十 二 星 的 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30894', '66', '12', '2', '他 怀 了 孕 ， 在 生 产 的 艰 难 中 疼 痛 呼 叫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30895', '66', '12', '3', '天 上 又 现 出 异 象 来 ： 有 一 条 大 红 龙 ， 七 头 十 角 ； 七 头 上 戴 着 七 个 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30896', '66', '12', '4', '他 的 尾 巴 拖 拉 着 天 上 星 辰 的 三 分 之 一 ， 摔 在 地 上 。 龙 就 站 在 那 将 要 生 产 的 妇 人 面 前 ， 等 他 生 产 之 後 ， 要 吞 吃 他 的 孩 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30897', '66', '12', '5', '妇 人 生 了 一 个 男 孩 子 ， 是 将 来 要 用 铁 杖 辖 管 （ 辖 管 ： 原 文 是 牧 ） 万 国 的 ； 他 的 孩 子 被 提 到 神 宝 座 那 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30898', '66', '12', '6', '妇 人 就 逃 到 旷 野 ， 在 那 里 有 神 给 他 预 备 的 地 方 ， 使 他 被 养 活 一 千 二 百 六 十 天 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30899', '66', '12', '7', '在 天 上 就 有 了 争 战 。 米 迦 勒 同 他 的 使 者 与 龙 争 战 ， 龙 也 同 他 的 使 者 去 争 战 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30900', '66', '12', '8', '并 没 有 得 胜 ， 天 上 再 没 有 他 们 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30901', '66', '12', '9', '大 龙 就 是 那 古 蛇 ， 名 叫 魔 鬼 ， 又 叫 撒 但 ， 是 迷 惑 普 天 下 的 。 他 被 摔 在 地 上 ， 他 的 使 者 也 一 同 被 摔 下 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30902', '66', '12', '10', '我 听 见 在 天 上 有 大 声 音 说 ： 我 神 的 救 恩 、 能 力 、 国 度 、 并 他 基 督 的 权 柄 ， 现 在 都 来 到 了 ！ 因 为 那 在 我 们 神 面 前 昼 夜 控 告 我 们 弟 兄 的 ， 已 经 被 摔 下 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30903', '66', '12', '11', '弟 兄 胜 过 他 ， 是 因 羔 羊 的 血 和 自 己 所 见 证 的 道 。 他 们 虽 至 於 死 ， 也 不 爱 惜 性 命 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30904', '66', '12', '12', '所 以 ， 诸 天 和 住 在 其 中 的 ， 你 们 都 快 乐 罢 ！ 只 是 地 与 海 有 祸 了 ！ 因 为 魔 鬼 知 道 自 己 的 时 候 不 多 ， 就 气 忿 忿 的 下 到 你 们 那 里 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30905', '66', '12', '13', '龙 见 自 己 被 摔 在 地 上 ， 就 逼 迫 那 生 男 孩 子 的 妇 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30906', '66', '12', '14', '於 是 有 大 鹰 的 两 个 翅 膀 赐 给 妇 人 ， 叫 他 能 飞 到 旷 野 ， 到 自 己 的 地 方 ， 躲 避 那 蛇 ； 他 在 那 里 被 养 活 一 载 二 载 半 载 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30907', '66', '12', '15', '蛇 就 在 妇 人 身 後 ， 从 口 中 吐 出 水 来 ， 像 河 一 样 ， 要 将 妇 人 冲 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30908', '66', '12', '16', '地 却 帮 助 妇 人 ， 开 口 吞 了 从 龙 口 吐 出 来 的 水 （ 原 文 作 河 ） 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30909', '66', '12', '17', '龙 向 妇 人 发 怒 ， 去 与 他 其 馀 的 儿 女 争 战 ， 这 儿 女 就 是 那 守 神 诫 命 、 为 耶 稣 作 见 证 的 。 那 时 龙 就 站 在 海 边 的 沙 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30910', '66', '13', '1', '我 又 看 见 一 个 兽 从 海 中 上 来 ， 有 十 角 七 头 ， 在 十 角 上 戴 着 十 个 冠 冕 ， 七 头 上 有 亵 渎 的 名 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30911', '66', '13', '2', '我 所 看 见 的 兽 ， 形 状 像 豹 ， 脚 像 熊 的 脚 ， 口 像 狮 子 的 口 。 那 龙 将 自 己 的 能 力 、 座 位 、 和 大 权 柄 都 给 了 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30912', '66', '13', '3', '我 看 见 兽 的 七 头 中 ， 有 一 个 似 乎 受 了 死 伤 ， 那 死 伤 却 医 好 了 。 全 地 的 人 都 希 奇 跟 从 那 兽 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30913', '66', '13', '4', '又 拜 那 龙 ─ 因 为 他 将 自 己 的 权 柄 给 了 兽 ， 也 拜 兽 ， 说 ： 谁 能 比 这 兽 ， 谁 能 与 他 交 战 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30914', '66', '13', '5', '又 赐 给 他 说 夸 大 亵 渎 话 的 口 ， 又 有 权 柄 赐 给 他 ， 可 以 任 意 而 行 四 十 二 个 月 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30915', '66', '13', '6', '兽 就 开 口 向 神 说 亵 渎 的 话 ， 亵 渎 神 的 名 并 他 的 帐 幕 ， 以 及 那 些 住 在 天 上 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30916', '66', '13', '7', '又 任 凭 他 与 圣 徒 争 战 ， 并 且 得 胜 ； 也 把 权 柄 赐 给 他 ， 制 伏 各 族 、 各 民 、 各 方 、 各 国 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30917', '66', '13', '8', '凡 住 在 地 上 、 名 字 从 创 世 以 来 没 有 记 在 被 杀 之 羔 羊 生 命 册 上 的 人 ， 都 要 拜 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30918', '66', '13', '9', '凡 有 耳 的 ， 就 应 当 听 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30919', '66', '13', '10', '掳 掠 人 的 ， 必 被 掳 掠 ； 用 刀 杀 人 的 ， 必 被 刀 杀 。 圣 徒 的 忍 耐 和 信 心 就 是 在 此 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30920', '66', '13', '11', '我 又 看 见 另 有 一 个 兽 从 地 中 上 来 有 两 角 如 同 羊 羔 ， 说 话 好 像 龙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30921', '66', '13', '12', '他 在 头 一 个 兽 面 前 ， 施 行 头 一 个 兽 所 有 的 权 柄 ， 并 且 叫 地 和 住 在 地 上 的 人 拜 那 死 伤 医 好 的 头 一 个 兽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30922', '66', '13', '13', '又 行 大 奇 事 ， 甚 至 在 人 面 前 ， 叫 火 从 天 降 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30923', '66', '13', '14', '他 因 赐 给 他 权 柄 在 兽 面 前 能 行 奇 事 ， 就 迷 惑 住 在 地 上 的 人 ， 说 ： 要 给 那 受 刀 伤 还 活 着 的 兽 作 个 像 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30924', '66', '13', '15', '又 有 权 柄 赐 给 他 ， 叫 兽 像 有 生 气 ， 并 且 能 说 话 ， 又 叫 所 有 不 拜 兽 像 的 人 都 被 杀 害 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30925', '66', '13', '16', '他 又 叫 众 人 ， 无 论 大 小 、 贫 富 、 自 主 的 、 为 奴 的 ， 都 在 右 手 上 或 是 在 额 上 受 一 个 印 记 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30926', '66', '13', '17', '除 了 那 受 印 记 、 有 了 兽 名 或 有 兽 名 数 目 的 ， 都 不 得 做 买 卖 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30927', '66', '13', '18', '在 这 里 有 智 慧 ： 凡 有 聪 明 的 ， 可 以 算 计 兽 的 数 目 ； 因 为 这 是 人 的 数 目 ， 他 的 数 目 是 六 百 六 十 六 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30928', '66', '14', '1', '我 又 观 看 ， 见 羔 羊 站 在 锡 安 山 ， 同 他 又 有 十 四 万 四 千 人 ， 都 有 他 的 名 和 他 父 的 名 写 在 额 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30929', '66', '14', '2', '我 听 见 从 天 上 有 声 音 ， 像 众 水 的 声 音 和 大 雷 的 声 音 ， 并 且 我 所 听 见 的 好 像 弹 琴 的 所 弹 的 琴 声 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30930', '66', '14', '3', '他 们 在 宝 座 前 ， 并 在 四 活 物 和 众 长 老 前 唱 歌 ， 彷 佛 是 新 歌 ； 除 了 从 地 上 买 来 的 那 十 四 万 四 千 人 以 外 ， 没 有 人 能 学 这 歌 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30931', '66', '14', '4', '这 些 人 未 曾 沾 染 妇 女 ， 他 们 原 是 童 身 。 羔 羊 无 论 往 那 里 去 ， 他 们 都 跟 随 他 。 他 们 是 从 人 间 买 来 的 ， 作 初 熟 的 果 子 归 与 神 和 羔 羊 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30932', '66', '14', '5', '在 他 们 口 中 察 不 出 谎 言 来 ； 他 们 是 没 有 瑕 疵 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30933', '66', '14', '6', '我 又 看 见 另 有 一 位 天 使 飞 在 空 中 ， 有 永 远 的 福 音 要 传 给 住 在 地 上 的 人 ， 就 是 各 国 、 各 族 、 各 方 、 各 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30934', '66', '14', '7', '他 大 声 说 ： 应 当 敬 畏 神 ， 将 荣 耀 归 给 他 ！ 因 他 施 行 审 判 的 时 候 已 经 到 了 。 应 当 敬 拜 那 创 造 天 地 海 和 众 水 泉 源 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30935', '66', '14', '8', '又 有 第 二 位 天 使 接 着 说 ： 叫 万 民 喝 邪 淫 、 大 怒 之 酒 的 巴 比 伦 大 城 倾 倒 了 ！ 倾 倒 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30936', '66', '14', '9', '又 有 第 三 位 天 使 接 着 他 们 ， 大 声 说 ： 若 有 人 拜 兽 和 兽 像 ， 在 额 上 或 在 手 上 受 了 印 记 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30937', '66', '14', '10', '这 人 也 必 喝 神 大 怒 的 酒 ； 此 酒 斟 在 神 忿 怒 的 杯 中 纯 一 不 杂 。 他 要 在 圣 天 使 和 羔 羊 面 前 ， 在 火 与 硫 磺 之 中 受 痛 苦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30938', '66', '14', '11', '他 受 痛 苦 的 烟 往 上 冒 ， 直 到 永 永 远 远 。 那 些 拜 兽 和 兽 像 ， 受 他 名 之 印 记 的 ， 昼 夜 不 得 安 宁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30939', '66', '14', '12', '圣 徒 的 忍 耐 就 在 此 ； 他 们 是 守 神 诫 命 和 耶 稣 真 道 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30940', '66', '14', '13', '我 听 见 从 天 上 有 声 音 说 ： 你 要 写 下 ： 从 今 以 後 ， 在 主 里 面 而 死 的 人 有 福 了 ！ 圣 灵 说 ： 是 的 ， 他 们 息 了 自 己 的 劳 苦 ， 作 工 的 果 效 也 随 着 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30941', '66', '14', '14', '我 又 观 看 ， 见 有 一 片 白 云 ， 云 上 坐 着 一 位 好 像 人 子 ， 头 上 戴 着 金 冠 冕 ， 手 里 拿 着 快 镰 刀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30942', '66', '14', '15', '又 有 一 位 天 使 从 殿 中 出 来 ， 向 那 坐 在 云 上 的 大 声 喊 着 说 ： 伸 出 你 的 镰 刀 来 收 割 ； 因 为 收 割 的 时 候 已 经 到 了 ， 地 上 的 庄 稼 已 经 熟 透 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30943', '66', '14', '16', '那 坐 在 云 上 的 ， 就 把 镰 刀 扔 在 地 上 ， 地 上 的 庄 稼 就 被 收 割 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30944', '66', '14', '17', '又 有 一 位 天 使 从 天 上 的 殿 中 出 来 ， 他 也 拿 着 快 镰 刀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30945', '66', '14', '18', '又 有 一 位 天 使 从 祭 坛 中 出 来 ， 是 有 权 柄 管 火 的 ， 向 拿 着 快 镰 刀 的 大 声 喊 着 说 ： 伸 出 快 镰 刀 来 ， 收 取 地 上 葡 萄 树 的 果 子 ， 因 为 葡 萄 熟 透 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30946', '66', '14', '19', '那 天 使 就 把 镰 刀 扔 在 地 上 ， 收 取 了 地 上 的 葡 萄 ， 丢 在 神 忿 怒 的 大 酒 ? 中 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30947', '66', '14', '20', '那 酒 ? 踹 在 城 外 ， 就 有 血 从 酒 ? 里 流 出 来 ， 高 到 马 的 嚼 环 ， 远 有 六 百 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30948', '66', '15', '1', '我 又 看 见 在 天 上 有 异 象 ， 大 而 且 奇 ， 就 是 七 位 天 使 掌 管 末 了 的 七 灾 ， 因 为 神 的 大 怒 在 这 七 灾 中 发 尽 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30949', '66', '15', '2', '我 看 见 彷 佛 有 玻 璃 海 ， 其 中 有 火 搀 杂 。 又 看 见 那 些 胜 了 兽 和 兽 的 像 并 他 名 字 数 目 的 人 ， 都 站 在 玻 璃 海 上 ， 拿 着 神 的 琴 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30950', '66', '15', '3', '唱 神 仆 人 摩 西 的 歌 ， 和 羔 羊 的 歌 ， 说 ： 主 神 ─ 全 能 者 阿 ， 你 的 作 为 大 哉 ！ 奇 哉 ！ 万 世 （ 或 作 ： 国 ） 之 王 阿 ， 你 的 道 途 义 哉 ！ 诚 哉 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30951', '66', '15', '4', '主 阿 ， 谁 敢 不 敬 畏 你 ， 不 将 荣 耀 归 与 你 的 名 呢 ？ 因 为 独 有 你 是 圣 的 。 万 民 都 要 来 在 你 面 前 敬 拜 ， 因 你 公 义 的 作 为 已 经 显 出 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30952', '66', '15', '5', '此 後 ， 我 看 见 在 天 上 那 存 法 柜 的 殿 开 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30953', '66', '15', '6', '那 掌 管 七 灾 的 七 位 天 使 从 殿 中 出 来 ， 穿 着 洁 白 光 明 的 细 麻 衣 （ 细 麻 衣 ； 有 古 卷 是 宝 石 ） ， 胸 间 束 着 金 带 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30954', '66', '15', '7', '四 活 物 中 有 一 个 把 盛 满 了 活 到 永 永 远 远 之 神 大 怒 的 七 个 金 碗 给 了 那 七 位 天 使 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30955', '66', '15', '8', '因 神 的 荣 耀 和 能 力 ， 殿 中 充 满 了 烟 。 於 是 没 有 人 能 以 进 殿 ， 直 等 到 那 七 位 天 使 所 降 的 七 灾 完 毕 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30956', '66', '16', '1', '我 听 见 有 大 声 音 从 殿 中 出 来 ， 向 那 七 位 天 使 说 ： 你 们 去 ， 把 盛 神 大 怒 的 七 碗 倒 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30957', '66', '16', '2', '第 一 位 天 使 便 去 ， 把 碗 倒 在 地 上 ， 就 有 恶 而 且 毒 的 疮 生 在 那 些 有 兽 印 记 、 拜 兽 像 的 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30958', '66', '16', '3', '第 二 位 天 使 把 碗 倒 在 海 里 ， 海 就 变 成 血 ， 好 像 死 人 的 血 ， 海 中 的 活 物 都 死 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30959', '66', '16', '4', '第 三 位 天 使 把 碗 倒 在 江 河 与 众 水 的 泉 源 里 ， 水 就 变 成 血 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30960', '66', '16', '5', '我 听 见 掌 管 众 水 的 天 使 说 ： 昔 在 、 今 在 的 圣 者 阿 ， 你 这 样 判 断 是 公 义 的 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30961', '66', '16', '6', '他 们 曾 流 圣 徒 与 先 知 的 血 ， 现 在 你 给 他 们 血 喝 ； 这 是 他 们 所 该 受 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30962', '66', '16', '7', '我 又 听 见 祭 坛 中 有 声 音 说 ： 是 的 ， 主 神 ─ 全 能 者 阿 ， 你 的 判 断 义 哉 ！ 诚 哉 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30963', '66', '16', '8', '第 四 位 天 使 把 碗 倒 在 日 头 上 ， 叫 日 头 能 用 火 烤 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30964', '66', '16', '9', '人 被 大 热 所 烤 ， 就 亵 渎 那 有 权 掌 管 这 些 灾 的 神 之 名 ， 并 不 悔 改 将 荣 耀 归 给 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30965', '66', '16', '10', '第 五 位 天 使 把 碗 倒 在 兽 的 座 位 上 ， 兽 的 国 就 黑 暗 了 。 人 因 疼 痛 就 咬 自 己 的 舌 头 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30966', '66', '16', '11', '又 因 所 受 的 疼 痛 ， 和 生 的 疮 ， 就 亵 渎 天 上 的 神 ， 并 不 悔 改 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30967', '66', '16', '12', '第 六 位 天 使 把 碗 倒 在 伯 拉 大 河 上 ， 河 水 就 乾 了 ， 要 给 那 从 日 出 之 地 所 来 的 众 王 预 备 道 路 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30968', '66', '16', '13', '我 又 看 见 三 个 污 秽 的 灵 ， 好 像 青 蛙 ， 从 龙 口 、 兽 口 并 假 先 知 的 口 中 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30969', '66', '16', '14', '他 们 本 是 鬼 魔 的 灵 ， 施 行 奇 事 ， 出 去 到 普 天 下 众 王 那 里 ， 叫 他 们 在 神 全 能 者 的 大 日 聚 集 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30970', '66', '16', '15', '（ 看 哪 ， 我 来 像 贼 一 样 。 那 儆 醒 、 看 守 衣 服 、 免 得 赤 身 而 行 、 叫 人 见 他 羞 耻 的 有 福 了 ！ ）');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30971', '66', '16', '16', '那 三 个 鬼 魔 便 叫 众 王 聚 集 在 一 处 ， 希 伯 来 话 叫 作 哈 米 吉 多 顿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30972', '66', '16', '17', '第 七 位 天 使 把 碗 倒 在 空 中 ， 就 有 大 声 音 从 殿 中 的 宝 座 上 出 来 ， 说 ： 成 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30973', '66', '16', '18', '又 有 闪 电 、 声 音 、 雷 轰 、 大 地 震 ， 自 从 地 上 有 人 以 来 ， 没 有 这 样 大 、 这 样 利 害 的 地 震 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30974', '66', '16', '19', '那 大 城 裂 为 三 段 ， 列 国 的 城 也 都 倒 塌 了 ； 神 也 想 起 巴 比 伦 大 城 来 ， 要 把 那 盛 自 己 烈 怒 的 酒 杯 递 给 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30975', '66', '16', '20', '各 海 岛 都 逃 避 了 ， 众 山 也 不 见 了 . 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30976', '66', '16', '21', '又 有 大 雹 子 从 天 落 在 人 身 上 ， 每 一 个 约 重 一 他 连 得 （ 一 他 连 得 约 有 九 十 斤 ） 。 为 这 雹 子 的 灾 极 大 ， 人 就 亵 渎 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30977', '66', '17', '1', '拿 着 七 碗 的 七 位 天 使 中 ， 有 一 位 前 来 对 我 说 ： 你 到 这 里 来 ， 我 将 坐 在 众 水 上 的 大 淫 妇 所 要 受 的 刑 罚 指 给 你 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30978', '66', '17', '2', '地 上 的 君 王 与 他 行 淫 ， 住 在 地 上 的 人 喝 醉 了 他 淫 乱 的 酒 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30979', '66', '17', '3', '我 被 圣 灵 感 动 ， 天 使 带 我 到 旷 野 去 ， 我 就 看 见 一 个 女 人 骑 在 朱 红 色 的 兽 上 ； 那 兽 有 七 头 十 角 ， 遍 体 有 亵 渎 的 名 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30980', '66', '17', '4', '那 女 人 穿 着 紫 色 和 朱 红 色 的 衣 服 ， 用 金 子 、 宝 石 、 珍 珠 为 妆 饰 ； 手 拿 金 杯 ， 杯 中 盛 满 了 可 憎 之 物 ， 就 是 他 淫 乱 的 污 秽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30981', '66', '17', '5', '在 他 额 上 有 名 写 着 说 ： 奥 秘 哉 ！ 大 巴 比 伦 ， 作 世 上 的 淫 妇 和 一 切 可 憎 之 物 的 母 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30982', '66', '17', '6', '我 又 看 见 那 女 人 喝 醉 了 圣 徒 的 血 和 为 耶 稣 作 见 证 之 人 的 血 。 我 看 见 他 ， 就 大 大 的 希 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30983', '66', '17', '7', '天 使 对 我 说 ： 你 为 甚 麽 希 奇 呢 ？ 我 要 将 这 女 人 和 驮 着 他 的 那 七 头 十 角 兽 的 奥 秘 告 诉 你 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30984', '66', '17', '8', '你 所 看 见 的 兽 ， 先 前 有 ， 如 今 没 有 ， 将 要 从 无 底 坑 里 上 来 ， 又 要 归 於 沉 沦 。 凡 住 在 地 上 、 名 字 从 创 世 以 来 没 有 记 在 生 命 册 上 的 ， 见 先 前 有 、 如 今 没 有 、 以 後 再 有 的 兽 ， 就 必 希 奇 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30985', '66', '17', '9', '智 慧 的 心 在 此 可 以 思 想 。 那 七 头 就 是 女 人 所 坐 的 七 座 山 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30986', '66', '17', '10', '又 是 七 位 王 ； 五 位 已 经 倾 倒 了 ， 一 位 还 在 ， 一 位 还 没 有 来 到 ； 他 来 的 时 候 ， 必 须 暂 时 存 留 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30987', '66', '17', '11', '那 先 前 有 如 今 没 有 的 兽 ， 就 是 第 八 位 ； 他 也 和 那 七 位 同 列 ， 并 且 归 於 沉 沦 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30988', '66', '17', '12', '你 所 看 见 的 那 十 角 就 是 十 王 ； 他 们 还 没 有 得 国 ， 但 他 们 一 时 之 间 要 和 兽 同 得 权 柄 ， 与 王 一 样 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30989', '66', '17', '13', '他 们 同 心 合 意 将 自 己 的 能 力 、 权 柄 给 那 兽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30990', '66', '17', '14', '他 们 与 羔 羊 争 战 ， 羔 羊 必 胜 过 他 们 ， 因 为 羔 羊 是 万 主 之 主 、 万 王 之 王 。 同 着 羔 羊 的 ， 就 是 蒙 召 、 被 选 、 有 忠 心 的 ， 也 必 得 胜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30991', '66', '17', '15', '天 使 又 对 我 说 ， 你 所 看 见 那 淫 妇 坐 的 众 水 ， 就 是 多 民 、 多 人 、 多 国 、 多 方 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30992', '66', '17', '16', '你 所 看 见 的 那 十 角 与 兽 必 恨 这 淫 妇 ， 使 他 冷 落 赤 身 ， 又 要 吃 他 的 肉 ， 用 火 将 他 烧 尽 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30993', '66', '17', '17', '因 为 神 使 诸 王 同 心 合 意 ， 遵 行 他 的 旨 意 ， 把 自 己 的 国 给 那 兽 ， 直 等 到 神 的 话 都 应 验 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30994', '66', '17', '18', '你 所 看 见 的 那 女 人 就 是 管 辖 地 上 众 王 的 大 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30995', '66', '18', '1', '此 後 ， 我 看 见 另 有 一 位 有 大 权 柄 的 天 使 从 天 降 下 ， 地 就 因 他 的 荣 耀 发 光 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30996', '66', '18', '2', '他 大 声 喊 着 说 ： 巴 比 伦 大 城 倾 倒 了 ！ 倾 倒 了 ！ 成 了 鬼 魔 的 住 处 和 各 样 污 秽 之 灵 的 巢 穴 （ 或 作 ： 牢 狱 ； 下 同 ） ， 并 各 样 污 秽 可 憎 之 雀 鸟 的 巢 穴 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30997', '66', '18', '3', '因 为 列 国 都 被 他 邪 淫 大 怒 的 酒 倾 倒 了 。 地 上 的 君 王 与 他 行 淫 ； 地 上 的 客 商 因 他 奢 华 太 过 就 发 了 财 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30998', '66', '18', '4', '我 又 听 见 从 天 上 有 声 音 说 ： 我 的 民 哪 ， 你 们 要 从 那 城 出 来 ， 免 得 与 他 一 同 有 罪 ， 受 他 所 受 的 灾 殃 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('30999', '66', '18', '5', '因 他 的 罪 恶 滔 天 ； 他 的 不 义 神 已 经 想 起 来 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31000', '66', '18', '6', '他 怎 样 待 人 ， 也 要 怎 样 待 他 ， 按 他 所 行 的 加 倍 的 报 应 他 ； 用 他 调 酒 的 杯 加 倍 的 调 给 他 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31001', '66', '18', '7', '他 怎 样 荣 耀 自 己 ， 怎 样 奢 华 ， 也 当 叫 他 照 样 痛 苦 悲 哀 ， 因 他 心 里 说 ： 我 坐 了 皇 后 的 位 ， 并 不 是 寡 妇 ， 决 不 至 於 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31002', '66', '18', '8', '所 以 在 一 天 之 内 ， 他 的 灾 殃 要 一 齐 来 到 ， 就 是 死 亡 、 悲 哀 、 饥 荒 。 他 又 要 被 火 烧 尽 了 ， 因 为 审 判 他 的 主 神 大 有 能 力 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31003', '66', '18', '9', '地 上 的 君 王 ， 素 来 与 他 行 淫 、 一 同 奢 华 的 ， 看 见 烧 他 的 烟 ， 就 必 为 他 哭 泣 哀 号 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31004', '66', '18', '10', '因 怕 他 的 痛 苦 ， 就 远 远 的 站 着 说 ： 哀 哉 ！ 哀 哉 ！ 巴 比 伦 大 城 ， 坚 固 的 城 阿 ， 一 时 之 间 你 的 刑 罚 就 来 到 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31005', '66', '18', '11', '地 上 的 客 商 也 都 为 他 哭 泣 悲 哀 ， 因 为 没 有 人 再 买 他 们 的 货 物 了 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31006', '66', '18', '12', '这 货 物 就 是 金 、 银 、 宝 石 、 珍 珠 、 细 麻 布 、 紫 色 料 、 绸 子 、 朱 红 色 料 、 各 样 香 木 、 各 样 象 牙 的 器 皿 、 各 样 极 宝 贵 的 木 头 ， 和 铜 、 铁 、 汉 白 玉 的 器 皿 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31007', '66', '18', '13', '并 肉 桂 、 豆 蔻 、 香 料 、 香 膏 、 乳 香 、 酒 、 油 、 细 面 、 麦 子 、 牛 、 羊 、 车 、 马 ， 和 奴 仆 、 人 口 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31008', '66', '18', '14', '巴 比 伦 哪 ， 你 所 贪 爱 的 果 子 离 开 了 你 ； 你 一 切 的 珍 馐 美 味 ， 和 华 美 的 物 件 也 从 你 中 间 毁 灭 ， 决 不 能 再 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31009', '66', '18', '15', '贩 卖 这 些 货 物 、 藉 着 他 发 了 财 的 客 商 ， 因 怕 他 的 痛 苦 ， 就 远 远 的 站 着 哭 泣 悲 哀 ， 说 ：');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31010', '66', '18', '16', '哀 哉 ！ 哀 哉 ！ 这 大 城 阿 ， 素 常 穿 着 细 麻 、 紫 色 、 朱 红 色 的 衣 服 ， 又 用 金 子 、 宝 石 ， 和 珍 珠 为 妆 饰 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31011', '66', '18', '17', '一 时 之 间 ， 这 麽 大 的 富 厚 就 归 於 无 有 了 。 凡 船 主 和 坐 船 往 各 处 去 的 ， 并 众 水 手 ， 连 所 有 靠 海 为 业 的 ， 都 远 远 的 站 着 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31012', '66', '18', '18', '看 见 烧 他 的 烟 ， 就 喊 着 说 ： 有 何 城 能 比 这 大 城 呢 ？');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31013', '66', '18', '19', '他 们 又 把 尘 土 撒 在 头 上 ， 哭 泣 悲 哀 ， 喊 着 说 ： 哀 哉 ！ 哀 哉 ！ 这 大 城 阿 。 凡 有 船 在 海 中 的 ， 都 因 他 的 珍 宝 成 了 富 足 ！ 他 在 一 时 之 间 就 成 了 荒 场 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31014', '66', '18', '20', '天 哪 ， 众 圣 徒 、 众 使 徒 、 众 先 知 阿 ， 你 们 都 要 因 他 欢 喜 ， 因 为 神 已 经 在 他 身 上 伸 了 你 们 的 冤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31015', '66', '18', '21', '有 一 位 大 力 的 天 使 举 起 一 块 石 头 ， 好 像 大 磨 石 ， 扔 在 海 里 ， 说 ： 巴 比 伦 大 城 也 必 这 样 猛 力 的 被 扔 下 去 ， 决 不 能 再 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31016', '66', '18', '22', '弹 琴 、 作 乐 、 吹 笛 、 吹 号 的 声 音 ， 在 你 中 间 决 不 能 再 听 见 ； 各 行 手 艺 人 在 你 中 间 决 不 能 再 遇 见 ； 推 磨 的 声 音 在 你 中 间 决 不 能 再 听 见 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31017', '66', '18', '23', '灯 光 在 你 中 间 决 不 能 再 照 耀 ； 新 郎 和 新 妇 的 声 音 ， 在 你 中 间 决 不 能 再 听 见 。 你 的 客 商 原 来 是 地 上 的 尊 贵 人 ； 万 国 也 被 你 的 邪 术 迷 惑 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31018', '66', '18', '24', '先 知 和 圣 徒 ， 并 地 上 一 切 被 杀 之 人 的 血 ， 都 在 这 城 里 看 见 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31019', '66', '19', '1', '此 後 ， 我 听 见 好 像 群 众 在 天 上 大 声 说 ： 哈 利 路 亚 （ 就 是 要 赞 美 耶 和 华 的 意 思 ） ！ 救 恩 、 荣 耀 、 权 能 都 属 乎 我 们 的 神 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31020', '66', '19', '2', '他 的 判 断 是 真 实 公 义 的 ； 因 他 判 断 了 那 用 淫 行 败 坏 世 界 的 大 淫 妇 ， 并 且 向 淫 妇 讨 流 仆 人 血 的 罪 ， 给 他 们 伸 冤 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31021', '66', '19', '3', '又 说 ： 哈 利 路 亚 ！ 烧 淫 妇 的 烟 往 上 冒 ， 直 到 永 永 远 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31022', '66', '19', '4', '那 二 十 四 位 长 老 与 四 活 物 就 俯 伏 敬 拜 坐 宝 座 的 神 ， 说 ： 阿 们 ！ 哈 利 路 亚 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31023', '66', '19', '5', '有 声 音 从 宝 座 出 来 说 ： 神 的 众 仆 人 哪 ， 凡 敬 畏 他 的 ， 无 论 大 小 ， 都 要 赞 美 我 们 的 神 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31024', '66', '19', '6', '我 听 见 好 像 群 众 的 声 音 ， 众 水 的 声 音 ， 大 雷 的 声 音 ， 说 ： 哈 利 路 亚 ！ 因 为 主 ─ 我 们 的 神 、 全 能 者 作 王 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31025', '66', '19', '7', '我 们 要 欢 喜 快 乐 ， 将 荣 耀 归 给 他 。 因 为 ， 羔 羊 婚 娶 的 时 候 到 了 ； 新 妇 也 自 己 预 备 好 了 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31026', '66', '19', '8', '就 蒙 恩 得 穿 光 明 洁 白 的 细 麻 衣 。 这 细 麻 衣 就 是 圣 徒 所 行 的 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31027', '66', '19', '9', '天 使 吩 咐 我 说 ： 你 要 写 上 ： 凡 被 请 赴 羔 羊 之 婚 筵 的 有 福 了 ！ 又 对 我 说 ： 这 是 神 真 实 的 话 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31028', '66', '19', '10', '我 就 俯 伏 在 他 脚 前 要 拜 他 。 他 说 ： 千 万 不 可 ！ 我 和 你 ， 并 你 那 些 为 耶 稣 作 见 证 的 弟 兄 同 是 作 仆 人 的 ， 你 要 敬 拜 神 。 因 为 预 言 中 的 灵 意 乃 是 为 耶 稣 作 见 证 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31029', '66', '19', '11', '我 观 看 ， 见 天 开 了 。 有 一 匹 白 马 ， 骑 在 马 上 的 称 为 诚 信 真 实 ， 他 审 判 ， 争 战 ， 都 按 着 公 义 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31030', '66', '19', '12', '他 的 眼 睛 如 火 焰 ， 他 头 上 戴 着 许 多 冠 冕 ； 又 有 写 着 的 名 字 ， 除 了 他 自 己 没 有 人 知 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31031', '66', '19', '13', '他 穿 着 溅 了 血 的 衣 服 ； 他 的 名 称 为 神 之 道 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31032', '66', '19', '14', '在 天 上 的 众 军 骑 着 白 马 ， 穿 着 细 麻 衣 ， 又 白 又 洁 ， 跟 随 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31033', '66', '19', '15', '有 利 剑 从 他 口 中 出 来 ， 可 以 击 杀 列 国 。 他 必 用 铁 杖 辖 管 （ 辖 管 ： 原 文 是 牧 ） 他 们 ， 并 要 踹 全 能 神 烈 怒 的 酒 ? 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31034', '66', '19', '16', '在 他 衣 服 和 大 腿 上 有 名 写 着 说 ： 万 王 之 王 ， 万 主 之 主 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31035', '66', '19', '17', '我 又 看 见 一 位 天 使 站 在 日 头 中 ， 向 天 空 所 飞 的 鸟 大 声 喊 着 说 ： 你 们 聚 集 来 赴 神 的 大 筵 席 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31036', '66', '19', '18', '可 以 吃 君 王 与 将 军 的 肉 ， 壮 士 与 马 和 骑 马 者 的 肉 ， 并 一 切 自 主 的 为 奴 的 ， 以 及 大 小 人 民 的 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31037', '66', '19', '19', '我 看 见 那 兽 和 地 上 的 君 王 ， 并 他 们 的 众 军 都 聚 集 ， 要 与 骑 白 马 的 并 他 的 军 兵 争 战 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31038', '66', '19', '20', '那 兽 被 擒 拿 ； 那 在 兽 面 前 曾 行 奇 事 、 迷 惑 受 兽 印 记 和 拜 兽 像 之 人 的 假 先 知 ， 也 与 兽 同 被 擒 拿 。 他 们 两 个 就 活 活 的 被 扔 在 烧 着 硫 磺 的 火 湖 里 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31039', '66', '19', '21', '其 馀 的 被 骑 白 马 者 口 中 出 来 的 剑 杀 了 ； 飞 鸟 都 吃 饱 了 他 们 的 肉 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31040', '66', '20', '1', '我 又 看 见 一 位 天 使 从 天 降 下 ， 手 里 拿 着 无 底 坑 的 钥 匙 和 一 条 大 炼 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31041', '66', '20', '2', '他 捉 住 那 龙 ， 就 是 古 蛇 ， 又 叫 魔 鬼 ， 也 叫 撒 但 ， 把 他 捆 绑 一 千 年 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31042', '66', '20', '3', '扔 在 无 底 坑 里 ， 将 无 底 坑 关 闭 ， 用 印 封 上 ， 使 他 不 得 再 迷 惑 列 国 。 等 到 那 一 千 年 完 了 ， 以 後 必 须 暂 时 释 放 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31043', '66', '20', '4', '我 又 看 见 几 个 宝 座 ， 也 有 坐 在 上 面 的 ， 并 有 审 判 的 权 柄 赐 给 他 们 。 我 又 看 见 那 些 因 为 给 耶 稣 作 见 证 ， 并 为 神 之 道 被 斩 者 的 灵 魂 ， 和 那 没 有 拜 过 兽 与 兽 像 ， 也 没 有 在 额 上 和 手 上 受 过 他 印 记 之 人 的 灵 魂 ， 他 们 都 复 活 了 ， 与 基 督 一 同 作 王 一 千 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31044', '66', '20', '5', '这 是 头 一 次 的 复 活 。 其 馀 的 死 人 还 没 有 复 活 ， 直 等 那 一 千 年 完 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31045', '66', '20', '6', '在 头 一 次 复 活 有 分 的 有 福 了 ， 圣 洁 了 ！ 第 二 次 的 死 在 他 们 身 上 没 有 权 柄 。 他 们 必 作 神 和 基 督 的 祭 司 ， 并 要 与 基 督 一 同 作 王 一 千 年 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31046', '66', '20', '7', '那 一 千 年 完 了 ， 撒 但 必 从 监 牢 里 被 释 放 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31047', '66', '20', '8', '出 来 要 迷 惑 地 上 四 方 （ 原 文 是 角 ） 的 列 国 ， 就 是 歌 革 和 玛 各 ， 叫 他 们 聚 集 争 战 。 他 们 的 人 数 多 如 海 沙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31048', '66', '20', '9', '他 们 上 来 遍 满 了 全 地 ， 围 住 圣 徒 的 营 与 蒙 爱 的 城 ， 就 有 火 从 天 降 下 ， 烧 灭 了 他 们 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31049', '66', '20', '10', '那 迷 惑 他 们 的 魔 鬼 被 扔 在 硫 磺 的 火 湖 里 ， 就 是 兽 和 假 先 知 所 在 的 地 方 。 他 们 必 昼 夜 受 痛 苦 ， 直 到 永 永 远 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31050', '66', '20', '11', '我 又 看 见 一 个 白 色 的 大 宝 座 与 坐 在 上 面 的 ； 从 他 面 前 天 地 都 逃 避 ， 再 无 可 见 之 处 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31051', '66', '20', '12', '我 又 看 见 死 了 的 人 ， 无 论 大 小 ， 都 站 在 宝 座 前 。 案 卷 展 开 了 ， 并 且 另 有 一 卷 展 开 ， 就 是 生 命 册 。 死 了 的 人 都 凭 着 这 些 案 卷 所 记 载 的 ， 照 他 们 所 行 的 受 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31052', '66', '20', '13', '於 是 海 交 出 其 中 的 死 人 ； 死 亡 和 阴 间 也 交 出 其 中 的 死 人 ； 他 们 都 照 各 人 所 行 的 受 审 判 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31053', '66', '20', '14', '死 亡 和 阴 间 也 被 扔 在 火 湖 里 ； 这 火 湖 就 是 第 二 次 的 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31054', '66', '20', '15', '若 有 人 名 字 没 记 在 生 命 册 上 ， 他 就 被 扔 在 火 湖 里 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31055', '66', '21', '1', '我 又 看 见 一 个 新 天 新 地 ； 因 为 先 前 的 天 地 已 经 过 去 了 ， 海 也 不 再 有 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31056', '66', '21', '2', '我 又 看 见 圣 城 新 耶 路 撒 冷 由 神 那 里 从 天 而 降 ， 预 备 好 了 ， 就 如 新 妇 妆 饰 整 齐 ， 等 候 丈 夫 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31057', '66', '21', '3', '我 听 见 有 大 声 音 从 宝 座 出 来 说 ： 看 哪 ， 神 的 帐 幕 在 人 间 。 他 要 与 人 同 住 ， 他 们 要 作 他 的 子 民 。 神 要 亲 自 与 他 们 同 在 ， 作 他 们 的 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31058', '66', '21', '4', '神 要 擦 去 他 们 一 切 的 眼 泪 ； 不 再 有 死 亡 ， 也 不 再 有 悲 哀 、 哭 号 、 疼 痛 ， 因 为 以 前 的 事 都 过 去 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31059', '66', '21', '5', '坐 宝 座 的 说 ： 看 哪 ， 我 将 一 切 都 更 新 了 ！ 又 说 ： 你 要 写 上 ； 因 这 些 话 是 可 信 的 ， 是 真 实 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31060', '66', '21', '6', '他 又 对 我 说 ： 都 成 了 ！ 我 是 阿 拉 法 ， 我 是 俄 梅 戛 ； 我 是 初 ， 我 是 终 。 我 要 将 生 命 泉 的 水 白 白 赐 给 那 口 渴 的 人 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31061', '66', '21', '7', '得 胜 的 ， 必 承 受 这 些 为 业 ： 我 要 作 他 的 神 ， 他 要 作 我 的 儿 子 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31062', '66', '21', '8', '惟 有 胆 怯 的 、 不 信 的 、 可 憎 的 、 杀 人 的 、 淫 乱 的 、 行 邪 术 的 、 拜 偶 像 的 ， 和 一 切 说 谎 话 的 ， 他 们 的 分 就 在 烧 着 硫 磺 的 火 湖 里 ； 这 是 第 二 次 的 死 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31063', '66', '21', '9', '拿 着 七 个 金 碗 、 盛 满 末 後 七 灾 的 七 位 天 使 中 ， 有 一 位 来 对 我 说 ： 你 到 这 里 来 ， 我 要 将 新 妇 ， 就 是 羔 羊 的 妻 ， 指 给 你 看 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31064', '66', '21', '10', '我 被 圣 灵 感 动 ， 天 使 就 带 我 到 一 座 高 大 的 山 ， 将 那 由 神 那 里 、 从 天 而 降 的 圣 城 耶 路 撒 冷 指 示 我 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31065', '66', '21', '11', '城 中 有 神 的 荣 耀 ； 城 的 光 辉 如 同 极 贵 的 宝 石 ， 好 像 碧 玉 ， 明 如 水 晶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31066', '66', '21', '12', '有 高 大 的 墙 ， 有 十 二 个 门 ， 门 上 有 十 二 位 天 使 ； 门 上 又 写 着 以 色 列 十 二 个 支 派 的 名 字 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31067', '66', '21', '13', '东 边 有 三 门 、 北 边 有 三 门 、 南 边 有 三 门 、 西 边 有 三 门 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31068', '66', '21', '14', '城 墙 有 十 二 根 基 ， 根 基 上 有 羔 羊 十 二 使 徒 的 名 字 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31069', '66', '21', '15', '对 我 说 话 的 ， 拿 着 金 苇 子 当 尺 ， 要 量 那 城 和 城 门 城 墙 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31070', '66', '21', '16', '城 是 四 方 的 ， 长 宽 一 样 。 天 使 用 苇 子 量 那 城 ， 共 有 四 千 里 ， 长 、 宽 、 高 都 是 一 样 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31071', '66', '21', '17', '又 量 了 城 墙 ， 按 着 人 的 尺 寸 ， 就 是 天 使 的 尺 寸 ， 共 有 一 百 四 十 四 肘 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31072', '66', '21', '18', '墙 是 碧 玉 造 的 ； 城 是 精 金 的 ， 如 同 明 净 的 玻 璃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31073', '66', '21', '19', '城 墙 的 根 基 是 用 各 样 宝 石 修 饰 的 ： 第 一 根 基 是 碧 玉 ； 第 二 是 蓝 宝 石 ； 第 三 是 绿 玛 瑙 ； 第 四 是 绿 宝 石 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31074', '66', '21', '20', '第 五 是 红 玛 瑙 ； 第 六 是 红 宝 石 ； 第 七 是 黄 璧 玺 ； 第 八 是 水 苍 玉 ； 第 九 是 红 璧 玺 ； 第 十 是 翡 翠 ； 第 十 一 是 紫 玛 瑙 ； 第 十 二 是 紫 晶 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31075', '66', '21', '21', '十 二 个 门 是 十 二 颗 珍 珠 ， 每 门 是 一 颗 珍 珠 。 城 内 的 街 道 是 精 金 ， 好 像 明 透 的 玻 璃 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31076', '66', '21', '22', '我 未 见 城 内 有 殿 ， 因 主 神 ─ 全 能 者 和 羔 羊 为 城 的 殿 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31077', '66', '21', '23', '那 城 内 又 不 用 日 月 光 照 ； 因 有 神 的 荣 耀 光 照 ， 又 有 羔 羊 为 城 的 灯 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31078', '66', '21', '24', '列 国 要 在 城 的 光 里 行 走 ； 地 上 的 君 王 必 将 自 己 的 荣 耀 归 与 那 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31079', '66', '21', '25', '城 门 白 昼 总 不 关 闭 ， 在 那 里 原 没 有 黑 夜 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31080', '66', '21', '26', '人 必 将 列 国 的 荣 耀 、 尊 贵 归 与 那 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31081', '66', '21', '27', '凡 不 洁 净 的 ， 并 那 行 可 憎 与 虚 谎 之 事 的 ， 总 不 得 进 那 城 ； 只 有 名 字 写 在 羔 羊 生 命 册 上 的 才 得 进 去 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31082', '66', '22', '1', '天 使 又 指 示 我 在 城 内 街 道 当 中 一 道 生 命 水 的 河 ， 明 亮 如 水 晶 ， 从 神 和 羔 羊 的 宝 座 流 出 来 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31083', '66', '22', '2', '在 河 这 边 与 那 边 有 生 命 树 ， 结 十 二 样 （ 或 作 ： 回 ） 果 子 ， 每 月 都 结 果 子 ； 树 上 的 叶 子 乃 为 医 治 万 民 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31084', '66', '22', '3', '以 後 再 没 有 咒 诅 ； 在 城 里 有 神 和 羔 羊 的 宝 座 ； 他 的 仆 人 都 要 事 奉 他 ，');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31085', '66', '22', '4', '也 要 见 他 的 面 。 他 的 名 字 必 写 在 他 们 的 额 上 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31086', '66', '22', '5', '不 再 有 黑 夜 ； 他 们 也 不 用 灯 光 、 日 光 ， 因 为 主 神 要 光 照 他 们 。 他 们 要 作 王 ， 直 到 永 永 远 远 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31087', '66', '22', '6', '天 使 又 对 我 说 ： 这 些 话 是 真 实 可 信 的 。 主 就 是 众 先 知 被 感 之 灵 的 神 ， 差 遣 他 的 使 者 ， 将 那 必 要 快 成 的 事 指 示 他 仆 人 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31088', '66', '22', '7', '看 哪 ， 我 必 快 来 ！ 凡 遵 守 这 书 上 预 言 的 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31089', '66', '22', '8', '这 些 事 是 我 约 翰 所 听 见 、 所 看 见 的 ； 我 既 听 见 、 看 见 了 ， 就 在 指 示 我 的 天 使 脚 前 俯 伏 要 拜 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31090', '66', '22', '9', '他 对 我 说 ： 千 万 不 可 ！ 我 与 你 和 你 的 弟 兄 众 先 知 ， 并 那 些 守 这 书 上 言 语 的 人 ， 同 是 作 仆 人 的 。 你 要 敬 拜 神 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31091', '66', '22', '10', '他 又 对 我 说 ： 不 可 封 了 这 书 上 的 预 言 ， 因 为 日 期 近 了 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31092', '66', '22', '11', '不 义 的 ， 叫 他 仍 旧 不 义 ； 污 秽 的 ， 叫 他 仍 旧 污 秽 ； 为 义 的 ， 叫 他 仍 旧 为 义 ； 圣 洁 的 ， 叫 他 仍 旧 圣 洁 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31093', '66', '22', '12', '看 哪 ， 我 必 快 来 ！ 赏 罚 在 我 ， 要 照 各 人 所 行 的 报 应 他 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31094', '66', '22', '13', '我 是 阿 拉 法 ， 我 是 俄 梅 戛 ； 我 是 首 先 的 ， 我 是 末 後 的 ； 我 是 初 ， 我 是 终 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31095', '66', '22', '14', '那 些 洗 净 自 己 衣 服 的 有 福 了 ！ 可 得 权 柄 能 到 生 命 树 那 里 ， 也 能 从 门 进 城 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31096', '66', '22', '15', '城 外 有 那 些 犬 类 、 行 邪 术 的 、 淫 乱 的 、 杀 人 的 、 拜 偶 像 的 ， 并 一 切 喜 好 说 谎 言 、 编 造 虚 谎 的 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31097', '66', '22', '16', '我 ─ 耶 稣 差 遣 我 的 使 者 为 众 教 会 将 这 些 事 向 你 们 证 明 。 我 是 大 卫 的 根 ， 又 是 他 的 後 裔 。 我 是 明 亮 的 晨 星 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31098', '66', '22', '17', '圣 灵 和 新 妇 都 说 ： 来 ！ 听 见 的 人 也 该 说 ： 来 ！ 口 渴 的 人 也 当 来 ； 愿 意 的 ， 都 可 以 白 白 取 生 命 的 水 喝 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31099', '66', '22', '18', '我 向 一 切 听 见 这 书 上 预 言 的 作 见 证 ， 若 有 人 在 这 预 言 上 加 添 甚 麽 ， 神 必 将 写 在 这 书 上 的 灾 祸 加 在 他 身 上 ；');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31100', '66', '22', '19', '这 书 上 的 预 言 ， 若 有 人 删 去 甚 麽 ， 神 必 从 这 书 上 所 写 的 生 命 树 和 圣 城 删 去 他 的 分 。');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31101', '66', '22', '20', '证 明 这 事 的 说 ： 是 了 ， 我 必 快 来 ！ 阿 们 ！ 主 耶 稣 阿 ， 我 愿 你 来 ！');
INSERT INTO `bible_verses_chinese_union_simp` VALUES ('31102', '66', '22', '21', '愿 主 耶 稣 的 恩 惠 常 与 众 圣 徒 同 在 。 阿 们 ！');


